# The hunt for rare bitcoin is nearing an end
## Rare bitcoin fragments are worth many times their face value.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/the-hunt-for-rare-bitcoin-is-nearing-an-end/
+ Source: Ars Technica
+ Author: Joel Khalili, wired.com
+ Date published: 14 May 2024, 14:03
+ Date scraped: 14 May 2024, 15:03

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/06/getty-bitcoin-760x380.jpg)



Billy Restey is a digital artist who runs a studio in Seattle. But after hours, he hunts for rare chunks of bitcoin. He does it for the thrill. “It’s like collecting *Magic: The Gathering* or *Pokémon* cards,” says Restey. “It’s that excitement of, like, what if I catch something rare?”


In the same way a dollar is made up of 100 cents, one bitcoin is composed of 100 million satoshis—or sats, for short. But not all sats are made equal. Those produced in the year bitcoin was created are considered vintage, like a fine wine. Other coveted sats were part of transactions made by bitcoin’s inventor. Some correspond with a particular transaction milestone. These and [various other properties](https://magisat.io/categories) make some sats more scarce than others—and therefore more valuable. The very rarest can sell for tens of millions of times their face value; in April, a single sat, normally worth $0.0006, [sold for $2.1 million](https://decrypt.co/228084/bitcoin-epic-sat-halving-sells-over-2-1-million).


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)

Restey is part of a small, tight-knit band of hunters trying to root out these rare sats, which are scattered across the bitcoin network. They do this by depositing batches of bitcoin with a crypto exchange, then withdrawing the same amount—a little like depositing cash with a bank teller and immediately taking it out again from the ATM outside. The coins they receive in return are not the same they deposited, giving them a fresh stash through which to sift. They rinse and repeat.
In April 2023, when Restey started out, he was one of the only people hunting for rare sats—and the process was entirely manual. But now, he uses third-party software to automatically filter through and separate out any precious sats, which he can usually sell for around $80. “I’ve sifted through around 230,000 bitcoin at this point,” he says.


Restey has unearthed thousands of [uncommon sats](https://magisat.io/category/uncommon) to date, selling only enough to cover the transaction fees and turn a small profit—and collecting the rest himself. But the window of opportunity is closing. The number of rare sats yet to be discovered is steadily shrinking and, as large organizations cotton on, individual hunters risk getting squeezed out. “For a lot of people, it doesn’t make [economic] sense anymore,” says Restey. “But I’m still sat hunting.”


Rarity out of thin air
----------------------


Bitcoin has been around for 15 years, but rare sats have existed for barely more than 15 months. In January 2023, computer scientist Casey Rodarmor released the Ordinals protocol, which sits as a veneer over the top of the bitcoin network. His aim was to bring a [bitcoin equivalent](https://ordinals.com/) to [non-fungible tokens](https://www.wired.com/story/the-year-the-nft-died-and-came-back-to-life/) (NFTs) to the network, whereby ownership of a piece of digital media is represented by a sat. He called them “inscriptions.”


There had previously been no way to tell one sat from another. To remedy the problem, Rodarmor coded a method into the Ordinals protocol for differentiating between sats for the first time, by ordering them by number from oldest to newest. Thus, as a side effect of an apparatus designed for something else entirely, rare sats were born.


By allowing sats to be sequenced and tracked, Rodarmor had changed a system in which every bitcoin was freely interchangeable into one in which not all units of bitcoin are equal. He had created rarity out of thin air. “It’s an optional, sort of pretend lens through which to view bitcoin,” says Rodarmor. “It creates value out of nothing.”


When the Ordinals system was first released, it divided bitcoiners. Inscriptions were a [near-instant hit](https://cointelegraph.com/news/bitcoin-ordinals-volume-hits-210-million-in-q2-2023), but some felt they were a bastardization of bitcoin’s true purpose—as a system for peer-to-peer payments—or had a “reflexive allergic reaction,” says Rodarmor, to anything that so much as resembled an NFT. The enthusiasm for inscriptions resulted in network congestion as people began to experiment with the new functionality, thus [driving transaction fees](https://www.coindesk.com/markets/2023/12/18/bitcoin-fees-spike-to-2-year-high-as-ordinals-bonanza-gives-windfall-profit-to-btc-miners/) to a two-year high and adding fuel to an already-fiery debate. One bitcoin developer [called for inscriptions to be banned](https://protos.com/bitcoin-dev-luke-dashjr-proposes-to-ban-spam-ordinals/). Those that trade in rare sats have come under attack, too, says Danny Diekroeger, another sat hunter. “Bitcoin maximalists hate this stuff—and they hate me,” he says.


The fuss around the Ordinals system has by now mostly died down, says Rodarmor, but a “loud minority” on X is still “infuriated” by the invention. “I wish hardcore bitcoiners understood that people are going to do things with bitcoin that they think are stupid—and that’s okay,” says Rodarmor. “Just, like, get over it.”


The hunt for rare sats, itself an eccentric mutation of the bitcoin system, falls into that bracket. “It’s highly wacky,” says Rodarmor.




A band of merry sat hunters
---------------------------


An ecosystem of software tools and services is beginning to form around the market for rare sats. There are specialist marketplaces for sat trading, wallets that stop users accidentally spending rare sats, services that help businesses identify valuable sats that pass through their accounts, and so on.


In 2022, Danny and Kenny Diekroeger, two brothers from California, started the software company Deezy Labs. After the Ordinals system was introduced, they shifted the business to focus on products that automate the sat hunting process and connect buyers with sellers. “We started hunting ourselves, but our eye was on packaging that so that others could hunt as well,” says Kenny. “Part of what we’re trying to do is figure out how to make it more accessible to anyone that wants to do it.”


The Diekroegers are part of the same small community of sat hunters as Restey. Technically, the hunters are in competition with one another, but they say their relationship is collegial. The group gathers on Discord and Telegram, where they discuss strategy and celebrate any particularly valuable finds. Deezy has developed a Telegram bot that alerts hunters using the company’s automation tools to any rare sats they dig out. “You wake up in the morning and scroll through what you’ve found overnight. It’s got all these crazy emoji,” says Danny. “When one of us finds something big, we post it to the others. It’s a good dopamine hit. It’s super fun.”


There are plenty of sat varieties for the group to get worked up about—[blacks](https://magisat.io/category/black-uncommon), [pizzas](https://magisat.io/category/pizza), [hitmans](https://magisat.io/category/hitman), [alphas](https://magisat.io/category/alpha), [omegas](https://magisat.io/category/omega), [silk roads](https://magisat.io/category/silkroad), [block 9s](https://magisat.io/category/b9), and more—each with different attributes that make them attractive to collectors. Restey is a fan of [palindrome sats](https://magisat.io/category/pali), whose identifying numbers read the same forward as backward, because they can be scarce on multiple levels: A hunter might find a palindrome that was also owned by bitcoin’s creator, for example, or a palindrome that contains inside it a repeated sequence (e.g., [#1103301111033011](https://magisat.io/listing/d7a26673-a7f3-4ee0-9fa8-3779a52fe53a)), of which there are very few. Some of the hunters treat it as a business, selling off everything they find, but Restey collects his favorites into a special wallet: “They just look aesthetically pleasing,” he says.


When hunters choose to sell a rare sat, it’s never difficult to find a buyer. The secondary market is “niche but thriving,” says Restey, and particularly sought-after sats get “scooped up immediately.” The hunters almost never know who they are selling to, because buyers are identified only by their alphanumeric bitcoin wallet address. Restey imagines they are mostly bitcoin enthusiasts, like himself, who are “energized by the prospect of neutral, peer-to-peer money”—and see rare sats as a bet on the future potential of bitcoin.


The likelihood is that sat hunting will, over time, become professionalized in much the same way as bitcoin mining, an industry now dominated by large organizations with industrial-scale facilities. For now, few mining companies or crypto exchanges are sifting through their holdings for rare sats, but that could change overnight. “All miners would need to do is create one little transaction output to sequester their rare sats,” says Rodarmor. The Diekroegers say they know of at least one mining company that has begun to pluck out the first and last sats it receives for processing a batch of transactions, classified as uncommons under [the sat hunting index](https://rodarmor.com/blog/ordinal-theory/), valued at around $80 apiece.


When few people were looking for rare sats, they were relatively easy to come by, particularly when a previously unspoiled batch entered circulation. In January, when the US [approved its first batch of spot bitcoin exchange-traded funds](https://www.wired.com/story/bitcoin-etf-cryptocurrencies-split/) (ETFs)—a financial product that lets people invest in bitcoin through a regular brokerage, as if it were a stock—a mother lode of bitcoin that had for years been ensconced in a [similar, but less favorable type of bitcoin investment vehicle](https://www.wired.com/story/crypto-bitcoin-grayscale-coup/) flooded onto exchanges. “Everyone was finding a ton of stuff,” says Restey. “It was like Christmas.” But as time goes on, it will become increasingly difficult to unearth rare sats. “The density of rare sats out there is going to go down. There are not a lot of them,” says Rodarmor.


The paucity of rare sats floating around mainstream exchanges could drive some hunters to plumb less reputable or familiar platforms, whose stores of bitcoin are less likely to have been searched through. But doing so carries risk; the worst-case scenario is for an exchange to seize a hunter’s assets, having marked their transactions as suspicious, or for the exchange to collapse. "We all saw [FTX](https://www.wired.com/story/sam-bankman-fried-sentenced-ftx-fraud/). If you’re putting your life savings to work, anything can happen,” says Restey.


Hunters will also need to pass larger and larger pools of bitcoin through exchanges to identify the few rare sats that remain, pricing out individuals who don’t have the funds to front. Deezy is experimenting with models that would allow people to pool their funds and divide up the rewards. Already, a stash of more than $100,000 in bitcoin is required for solo hunters to turn a profit, Kenny estimates.


Restey will hold out for as long as he is able. He cherishes the romance of it all. “Some people call it sat panning,” says Restey. “You’re separating the sand and water from the gold—but you’re doing it with a computer on the biggest digital network on the planet.”


*This story originally appeared on [wired.com](https://www.wired.com/story/time-is-running-out-hunt-for-rare-bitcoin/).*





## Tags:


### Autogenerated tags:
[[bitcoin]] [[sats]] [[restey]] [[rodarmor]] [[deezy]]
