# UK outlaws awful default passwords on connected devices
## The law aims to prevent global-scale botnet attacks.
## Information:

+ Link: https://arstechnica.com/gadgets/2024/04/connected-devices-with-awful-default-passwords-now-illegal-in-uk/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 29 April 2024, 19:45
+ Date scraped: 29 April 2024, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/GettyImages-1172712800-760x380.jpg)



If you build a gadget that connects to the Internet and sell it in the United Kingdom, you can no longer make the default password "password." In fact, you're not supposed to have default passwords at all.


A new version of the 2022 [Product Security and Telecommunications Infrastructure Act](https://www.legislation.gov.uk/ukpga/2022/46) (PTSI) is now in effect, covering just about everything that a consumer can buy that connects to the web. Under [the guidelines](https://www.etsi.org/deliver/etsi_en/303600_303699/303645/02.01.01_60/en_303645v020101p.pdf), even the tiniest Wi-Fi board must either have a randomized password or else generate a password upon initialization (through a smartphone app or other means). This password can't be incremental ("password1," "password54"), and it can't be "related in an obvious way to public information," such as MAC addresses or Wi-Fi network names. A device should be sufficiently strong against brute-force access attacks, including [credential stuffing](https://en.wikipedia.org/wiki/Credential_stuffing), and should have a "simple mechanism" for changing the password.


There's more, and it's just as head-noddingly obvious. Software components, where reasonable, "should be securely updateable," should actually check for updates, and should update either automatically or in a way  "simple for the user to apply." Perhaps most importantly, device owners can report security issues and expect to hear back about how that report is being handled.


Violations of the new device laws can result in fines up to £10 million (roughly $12.5M) or four percent of related worldwide revenue, whichever is higher.


Besides giving consumers better devices, these regulations are aimed squarely at [malware like Mirai](https://arstechnica.com/information-technology/2017/12/100000-strong-botnet-built-on-router-0-day-could-strike-at-any-time/), which can conscript devices like routers, cable modems, and [DVRs](https://www.schneier.com/blog/archives/2017/02/security_and_th.html) into armies capable of performing distributed denial-of-service attacks (DDoS) on various targets.


As noted by [The Record](https://therecord.media/united-kingdom-bans-defalt-passwords-iot-devices), the European Union's [Cyber Resilience Act](https://therecord.media/eu-proposes-security-standards-for-iot-products) has been shaped but not yet passed and enforced, and even if it does pass, would not take effect until 2027. In the US, there is the [Cyber Trust Mark](https://arstechnica.com/information-technology/2023/07/the-cyber-trust-mark-is-a-voluntary-iot-label-coming-in-2024-what-does-it-mean/), which would at least give customers the choice of buying decently secured or genially abandoned devices. But the particulars of that label are under debate and seemingly a ways from implementation. At the federal level, a [2020 bill](https://www.congress.gov/bill/116th-congress/house-bill/1668) tasked the National Institutes of Standard and Technology with applying related standards to connected devices deployed by the feds.

 


## Tags:


### Autogenerated tags:

