# Apple and Google add alerts for unknown Bluetooth trackers to iOS, Android
## On Monday, Apple and Google jointly announced a new privacy feature that warns Android and iOS users when an unknown Bluetooth tracking device travels with them.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/apple-and-google-add-alerts-for-unknown-bluetooth-trackers-to-ios-android/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 14 May 2024, 11:07
+ Date scraped: 14 May 2024, 16:06

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/14/apple-airtags.jpg)



On Monday, Apple and Google jointly announced a new privacy feature that warns Android and iOS users when an unknown Bluetooth tracking device travels with them.


Named Detecting Unwanted Location Trackers, the new feature started rolling out yesterday on Apple devices as part of iOS 17.5 and to Google users on Android 6.0+ devices.


This new feature was [announced in May 2023](https://www.bleepingcomputer.com/news/technology/apple-and-google-team-up-to-fight-bluetooth-tracker-stalking/), when the companies disclosed they were working together to create a joint draft specification titled 'Detecting Unwanted Location Trackers.'


On iPhones, users will now receive alerts stating "[Item] Found Moving With You" if an unknown Bluetooth tracking device is seen moving with them over time, regardless of the platform it is paired with. Android users will receive a similar alert titled "Tracker traveling with you."


"Apple and Google have worked together to create an industry specification — [Detecting Unwanted Location Trackers](https://datatracker.ietf.org/doc/draft-detecting-unwanted-location-trackers/01/) — for Bluetooth tracking devices that makes it possible to alert users across both iOS and Android if such a device is unknowingly being used to track them," reads joint announcements from [Google](https://security.googleblog.com/2024/05/google-and-apple-deliver-support-for.html) and [Apple](https://www.apple.com/newsroom/2024/05/apple-and-google-deliver-support-for-unwanted-tracking-alerts-in-ios-and-android/).


"This will help mitigate the misuse of devices designed to help keep track of belongings."


Clicking on the alerts will display the tracker's identifier and allow the user to play a noise on the tracker (if supported) to help locate it. The feature will also include instructions on how to disable the tracking device.


Apple and Google say that AirTag and third-party Find My network accessories are already compatible with the new feature, with Chipolo, eufy, Jio, Motorola, and Pebblebee committing to making future products compatible as well.


However, older tracking devices that do not support the specification will continue to be able to track people without being detected by the new feature.


While Bluetooth tracking devices have legitimate uses, they have also been abused by abusers and stalkers to track a person's location without their knowledge.


As these devices are small, they can easily be slipped into a person's luggage, bags, or jacket pockets without their knowledge.


While Apple had previously included features that allow users to find nearby AirTag devices that could be misused to track individuals, victims reported that they were commonly warned with delays of up to 12 hours, as a [New York Times report](https://www.nytimes.com/2022/02/11/technology/airtags-gps-surveillance.html) revealed.





## Tags:


### Autogenerated tags:
[[google]] [[android]] [[bluetooth]]
