# FCC reveals Royal Tiger, its first tagged robocall threat actor
## The Federal Communications Commission (FCC) has named its first officially designated robocall threat actor 'Royal Tiger,' a move aiming to help international partners and law enforcement more easily track individuals and entities behind repeat robocall campaigns.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fcc-reveals-royal-tiger-its-first-tagged-robocall-threat-actor/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 13 May 2024, 16:45
+ Date scraped: 13 May 2024, 21:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/13/fcc-action.jpg)



The Federal Communications Commission (FCC) has named its first officially designated robocall threat actor 'Royal Tiger,' a move aiming to help international partners and law enforcement more easily track individuals and entities behind repeat robocall campaigns.


Royal Tiger, a group of bad actors operating from India, the United Kingdom, the United Arab Emirates, and the United States, placed robocalls impersonating government agencies, banks, and utility companies using spoofed phone numbers and made calls pushing fake credit card interest rate reduction offers.


The Royal Tiger group, allegedly led by Prince Jashvantlal Anand and his associate Kaushal Bhavsar, is operating multiple entities linked to illegal calls in the United States, including VoIP companies Illum Telecommunication Limited (Illum), PZ Telecommunication LLC (PZ Telecom), and One Eye LLC (One Eye).


They routed robocalls in the United States to Texas-based Great Choice Telecom, previously the target of a $225 million forfeiture order and [cease-and-desist](https://www.ftc.gov/system/files/ftc_gov/pdf/pointofnoentry-greatchoicecdletter_0.pdf) letters from the FCC and the FTC for placing illegal spoofed robocalls.


"No matter where they originally come from, junk robocalls designed to defraud or harm consumers need to end. We continue to look for new ways to fight these illegal scams," [said](https://docs.fcc.gov/public/attachments/DOC-402506A1.pdf) FCC Chairwoman Jessica Rosenworcel.


"When we identify repeat offenders, we will be sure to keep using every tool we have to stop this junk from reaching consumers and causing them harm."


​This new FCC robocall bad actor classification system, known as Consumer Communications Information Services Threat (C-CIST) [[PDF](https://docs.fcc.gov/public/attachments/DOC-402056A1.pdf)], is designed to help state, federal, and international regulatory counterparts and law enforcement entities to identify and track threat actors abusing telecommunications infrastructure and take appropriate action against them.



![Samples of the scam robocall messages](https://www.bleepstatic.com/images/news/u/1109292/2024/Samples%20of%20the%20scam%20robocall%20messages.png)*Samples of the scam robocall messages (FCC)*


The FCC says that the new designations would also allow it to use all its power to prevent these threat groups from accessing the U.S. telecommunications space and targeting consumers.


While potential enforcement actions may include cease-and-desist letters, removal from the Robocall Mitigation Database, and forfeiture orders, the final action taken by the FCC will depend on the party and its offenses.


Today's action builds upon the Enforcement Bureau's "[Spring Cleaning](https://www.fcc.gov/document/fcc-orders-provider-cease-national-tax-relief-program-robocalls)" initiative, which started in April by adding a target on the backs of robocallers behind a fake tax relief program.


"Law enforcement, industry stakeholders, and consumers should regard Royal Tiger as a potential threat to communications information services," the FCC added in a public notice [[PDF](https://docs.fcc.gov/public/attachments/DA-24-388A1.pdf)] published on Monday.


"If you suspect individuals or entities associated with Royal Tiger of violating the Communications Act of 1934, as amended, or the Commission's rules, please inform the FCC by sending an email to CCIST@fcc.gov."


Last year, the U.S. Federal Trade Commission (FTC) received reports of 853,935 imposter scams and reported losses totaling nearly $2.7 billion [[PDF](https://www.ftc.gov/system/files/ftc_gov/pdf/CSN-Annual-Data-Book-2023.pdf)].


Imposter scams were also the most common fraud reported by military personnel in 2023, resulting in a total loss of $178 million. Additionally, the FTC noted in 2022 [[PDF](https://www.ftc.gov/system/files/ftc_gov/pdf/p144400olderadultsreportoct2023.pdf)] that senior citizens suffered significant losses due to government impersonation scams, totaling around $186 million.





## Tags:
***email-adresses***: toccist@fcc.gov

### Autogenerated tags:
[[fcc]] [[robocall]] [[robocalls]] [[[pdf]]] [[ftc]]
