# Google Chrome is getting native support for YouTube-like video chapters
## Google is adding a new feature to Google Chrome that allows publishers to add video chapters to videos embedded on websites, similar to how chapters work on YouTube.
## Information:

+ Link: https://www.bleepingcomputer.com/news/google/google-chrome-is-getting-native-support-for-youtube-like-video-chapters/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 06 May 2024, 17:41
+ Date scraped: 06 May 2024, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/23/Google_Chrome.jpg)



Google is adding a new feature to Google Chrome that allows publishers to add video chapters to videos embedded on websites, similar to how chapters work on YouTube.


According to a new post on [Chrome's status page](https://chromestatus.com/feature/6682585059295232?gate=5003115407605760), the new "Video Chapter" support is part of the MediaMetadata interface for the [Media Session API](https://developer.mozilla.org/en-US/docs/Web/API/Media_Session_API), which contains the metadata used by a device's user interface to show titles, artists, and other information.


Video chapters break a video into different sections, each with its own preview, helping viewers find and rewatch specific parts easily. On YouTube, creators can add chapters manually or rely on the platform to automatically create them.



![Example of YouTube chapters](https://www.bleepstatic.com/images/news/u/1097497/Google/YouTube-chapters.jpg)**Example of YouTube chapters**


Google is now using the MediaMetadata interface to bring the same feature to websites utilizing embedded videos.


Google noted on the Chrome status page that this feature will be added to the blink layer based on the proposed W3C API update.


"The corresponding implementation on the blink layer based on the w3c api change, which is to add the `ChapterInformation` attribute in the existing `MediaMetadata`," Google noted in an [update to the Chrome status page](http://chromestatus.com/feature/6682585059295232?gate=5003115407605760).


"ThisChapterInformation applies to audio as well as video, since MediaSession is for both audio and video."


An example of the new chapterInfo configuration directives can be seen on this [demo page](https://googlechrome.github.io/samples/media-session/video.html).



```
      chapterInfo: [{
        title: 'Chapter 1',
        startTime: 0,
        artwork: [
          { src: BASE_URL + 'sintel/chapter1-128.png', sizes: '128x128', type: 'image/png'},
          { src: BASE_URL + 'sintel/chapter1-512.png', sizes: '512x512', type: 'image/png'},
        ]
      }, {
        title: 'Chapter 2',
        startTime: 37,
        artwork: [
          { src: BASE_URL + 'sintel/chapter2-128.png', sizes: '128x128', type: 'image/png'},
          { src: BASE_URL + 'sintel/chapter2-512.png', sizes: '512x512', type: 'image/png'},
        ]
      }]
```

Content creators and web developers will now be able to add the ChapterInformation attribute to existing MediaMetadata configurations, which will work for both audio and video since MediaSession supports both.


Google plans to include this feature in Chrome for Desktop 126, allowing embedded videos to use chapters for easier navigation.





## Tags:


### Autogenerated tags:
[[google]] [[youtube]] [[mediametadata]] [[api]]
