# Microsoft tests using MT/s for memory speed in Windows 11 Task Manager
## Microsoft is testing showing memory speeds as MT/s (mega-transfers per second) rather than MHz (megahertz) in the Windows 11 Task Manager.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-using-mt-s-for-memory-speed-in-windows-11-task-manager/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 06 May 2024, 13:09
+ Date scraped: 06 May 2024, 18:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/09/windows-11-square-text.jpg)



Microsoft is testing showing memory speeds as MT/s (mega-transfers per second) rather than MHz (megahertz) in the Windows 11 Task Manager.


Historically, the data transfer speed of computer memory has been advertised under the MHz (megahertz) metric. MHz represents how many millions of cycles per second a memory module can perform, with each cycle being an action conducted on the memory module, such as storing and retrieving data.


For example, a memory stick running at 3,200 MHz can perform 3.2 billion cycles per second compared to memory running at 2,400 MHz, which can only perform 2.4 billion cycles per second.


However, new technologies have allowed DDR memory to increase the data transfer rate without increasing clock speed (MHz), making the old way of measuring memory less accurate.


Since then, companies and operating systems have migrated to a performance metric called MT/s (mega-transfers per second), the number of data transfers in millions per second.


As first spotted by Windows sleuth [PhantomOcean3](https://twitter.com/PhantomOfEarth/status/1787152110942822506), Microsoft is now testing showing MT/s instead of MHz in the Windows 11 Task Manager performance tab.



![Windows 11 Beta build 22635.3570 showing MT/s in Task Manager](https://www.bleepstatic.com/images/news/Microsoft/windows-11/m/memory-performance-mts/windows-11-mts.jpg)**Windows 11 Beta build 22635.3570 showing MT/s in Task Manager**  
*Source: PhantomOcean3*


This feature is currently under development and hidden in Windows 11 Beta preview builds.


To test this new feature, you can use [ViVeTool](https://github.com/thebookisclosed/ViVe) to enable the feature using these instructions:


* Download ViVeTool and extract it to a folder.
* Open an elevated command prompt and change into the folder you extracted ViVeTool.
* Type this command and press enter:

```
vivetool /enable /id:38476224,48380607
```
* If the Task Manager does not show MT/s, you may need to reboot Windows 11.

It should be noted that this feature is under development and may not make it to stable Windows 11 releases.


Furthermore, enabling these features using ViVeTool could cause instability on your device. Therefore, do not enable hidden features on your production computer.





## Tags:


### Autogenerated tags:
[[windows]] [[mt/s]] [[vivetool]]
