# Suspected Chinese hack of Britain’s Ministry of Defence payroll linked to government contractor, minister confirms
## The UK’s defence minister would not confirm that the attack was conducted by an element of the Chinese state, rather blaming the “potential failings” of a partner.
## Information:

+ Link: https://www.csoonline.com/article/2099498/suspected-chinese-hack-of-britains-ministry-of-defence-payroll-linked-to-government-contractor-minister-confirms.html
+ Source: CSO
+ Author: John Dunn
+ Date published: 08 May 2024, 20:16
+ Date scraped: 08 May 2024, 21:11

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/05/uk-united-kingdom_fallback_generic_shutterstock_1666920130-100909877-orig-100920567-orig-100946520-orig.jpg?quality=50&strip=all&w=1024)



The UK’s defence minister would not confirm that the attack was conducted by an element of the Chinese state, rather blaming the “potential failings” of a partner.
-------------------------------------------------------------------------------------------------------------------------------------------------------------------








A suspected Chinese hack that exposed the payroll records of 270,000 members of the British armed services was connected to the “potential failings” of a government contractor, UK defence secretary Grant Shapps has told the British Parliament.


News of the incident became public on May 7, when government sources briefed journalists about a major hack of the Ministry of Defence (MOD) allegedly conducted by the Chinese state.


The data put at risk included the names and bank details of current, reservist and retired members of the Royal Navy, Army, and Royal Air Force. A small but unconfirmed number of addresses were also part of the hack.




However, by the time Shapps made his statement to Parliament hours later, China was no longer being mentioned by name. Instead, he focused on the third-party company that managed the payroll system. “This was operated by a contractor and there is evidence of potential failings by them which may have made it easier for the malign actor to gain entry,” Shapps said.


UK government has begun a review with no confirmed connection to a nation-state
-------------------------------------------------------------------------------


While Shapps didn’t explicitly blame the contractor, the government had started a review of the company and its operations, he said. “Although we can see a malign actor was involved, we have yet to make the connection to a state. Although we can’t rule out that that might be the conclusion, we have no evidence to conclude that way yet.”


The incident reveals a knot of issues, starting with the political problem of attribution. The government clearly believes that China was behind the hack but doesn’t want to say that publicly to avoid getting into a diplomatic slanging match.




That has upset a noisy element among the government’s own MPs, many of whom see China as a major threat to UK security and would prefer it if the government were more explicit about this.


In March, China [was blamed](https://www.theguardian.com/uk-news/2024/mar/23/china-targets-group-of-mps-and-peers-with-string-of-cyber-attacks) for a cyber-campaign targeting MPs. Not long after, two Parliamentary aides [were charged](https://www.ft.com/content/fd2cdeec-8263-49c0-a98e-55764f0b19c1) with spying for China under the Official Secrets Act. In political circles, at least, the theme is now well-defined; the Chinese state has long tentacles, and the British state and politicians are in its sights.


Separately, the UK and several of its allies recently [accused China](https://www.csoonline.com/article/1306501/china-backed-volt-typhoon-preparing-wave-of-attacks.html) of targeting critical infrastructure through the Volt Typhoon hacking campaign.


Third party that handled payroll connected to security compromise
-----------------------------------------------------------------


A more unusual aspect of the latest incident is that a senior minister has so quickly connected a compromise affecting government systems to a third party.




#### Explore related questions








Ask




Shapps only confirmed the contractor involved in Parliament when the Labour Party’s shadow defence secretary John Healey named the company as Shared Services Connected Ltd (SSCL), which operates the MOD payroll contract in addition to many others across the government.


What is not yet known is the nature of the issue that led to the incident nor how much data was accessed. That might only become apparent many months later, assuming any investigation into the incident is ever made public.




The wider question is how any government can maintain visibility of the contractors that run many of its services. “I’m not surprised by this because supply chain security is really difficult,” Martin J. Kraemer of security awareness company KnowBe4 told CSO Online.


“It’s large to do with the increasing complexity. If you went into a large organization as a consultant, one of the first things you would do is to ask for a list of all of their vendors. But they would look at you and say they don’t know.”


The breach highlights security issues inherent in supply chains
---------------------------------------------------------------


This is why the term supply chain is aptly named — it’s a long list of vendors, who work for other vendors, who work for other vendors, who work as contractors to large organizations such as governments.


“The companies that are part of this supply chain get ever smaller and specialized. This is why the [EU’s NIS2 Directive](https://www.csoonline.com/article/574111/eu-council-adopts-nis2-directive-to-harmonize-cybersecurity-across-member-states.html) makes organizations responsible for the security of their supply chains,” said Kraemer. Weaknesses that were hard to plug included the so-called vendor email compromise whereby hackers infiltrated trusted email relationships between supply chain partners. “Someone takes over the email account of a company and they have an easy way in. This can be one of the most costly compromises.”






## Tags:


### Autogenerated tags:
[[uk]] [[shapps]]
