# 400k Linux Servers Hacked to Mine Cryptocurrency
## The botnet, operated by the threat group behind the Ebury malware, has been active since at least 2009 but has evolved over the past decade.
## Information:

+ Link: https://cybersecuritynews.com/?p=64573
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 14 May 2024, 13:04
+ Date scraped: 14 May 2024, 14:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjsmXiI8wlvS7NBikqUPJzz87b7AK1v_uzbl199HuXe0TpJWmzan_KxGWZfyDUh-GVAq4b_F1KeH05QdEF_mi8Gx_o32Fzb-1vmG65srgUdKp76Bwtn29byBSzy1rcULdzRCEz81o3KUEcJYYHYLGGHb5a9GzdBhluUkZBcI4_u9I2kSLnXcnknRRD1TX0/s1600/400k%20Linux%20Servers%20Hacked%20to%20Mine%20Cryptocurrency%20(1).webp)


A new report from cybersecurity researchers at ESET has uncovered a massive botnet comprised of over 400,000 compromised Linux servers being used for cryptocurrency theft and other illicit [financial](https://cybersecuritynews.com/financial-sectors-lost-20-billion-over-the-past-20-years/) gain. 


The botnet, operated by the threat group behind the Ebury malware, has been active since at least 2009 but has evolved significantly over the past decade.


**Ebury’s Insidious Spread**
----------------------------


The Ebury gang employs a variety of techniques to propagate the malware and expand their botnet:


![Different methods used by the Ebury gang to compromise new servers](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-14.png)Different methods used by the Ebury gang to compromise new servers


* **Compromised Hosting Providers**: Leveraging access to hosting companies’ infrastructure to install Ebury on all hosted servers
* **ARP Spoofing Attacks**: Intercepting and redirecting SSH traffic inside data centers to capture credentials
* **Over 200 Bitcoin/Ethereum Nodes Targeted**: Automatically stealing crypto wallets when victims log in


`Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers`


As illustrated below, the botnet has seen explosive growth, with over 100,000 servers still infected as of late 2023.


![Ebury deployments per month show major incidents of deploying the malware to tens of thousands of servers](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-15.png)Ebury deployments per month show major incidents of deploying the malware to tens of thousands of servers


**Evolving Malware Arsenal**
----------------------------


In addition to traditional spam and traffic redirection, [ESET’s report](https://www.welivesecurity.com/en/eset-research/ebury-alive-unseen-400k-linux-servers-compromised-cryptotheft-financial-gain/) reveals new malware families used to monetize the botnet through:


* Stealing financial data from transactional websites
* Cryptojacking to mine [cryptocurrency](https://cybersecuritynews.com/founders-of-cryptocurrency-mixing/) on infected systems


![Malware deployed on Ebury-infected servers and their intended impact](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-16.png)Malware deployed on Ebury-infected servers and their intended impact


The Ebury family of malware has also been made better.


The latest big version update, 1.8, came out in late 2023.


Many changes have been made, including new ways to hide information, a new domain generation algorithm (DGA), and better userland rootkits that Ebury uses to hide from system admins.


When the mode is on, the process, file, port, and even the mapped memory are hidden.


![Differences (in unified format) in OpenSSH server and Bash maps files when under the Ebury userland rootkit](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-17.png)Differences (in unified format) in OpenSSH server and Bash maps files when under the Ebury userland rootkit


ESET has released indicators of compromise and a detection script to help organizations identify if they have been impacted.


The full report provides in-depth technical analysis for security teams.


As this potent botnet continues expanding, maintaining patched systems and robust credential policies is critical to preventing compromise. The [cybersecurity](https://cybersecuritynews.com/essential-cybersecurity-tips-new-it-technicians-2024/) community must also remain vigilant against the evolving Ebury threat.





## Tags:


### Autogenerated tags:
[[ebury]] [[malware]] [[botnet]] [[eset]]
