# HookChain - A New Sophisticated Technique Evades EDR Detection
## In the rapidly evolving, complex threat landscape EDR companies constantly race against new vectors.As recently Helvio Benedito Dias de
## Information:

+ Link: https://cybersecuritynews.com/?p=63384
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 29 April 2024, 11:00
+ Date scraped: 29 April 2024, 11:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg3XIA0R1QybGlXge9q4oFT6wzkbTaek-AR3nTjf4dDuZEybCjIpZbsZAj6Ub54KSdrndXdnVfNxqkrQCtufPH4ImA5BJGfKSdJiP17N2w1nXrjmmUt9ehqVMNGX_e1ze9jHnyIzZd7NVC1Rn_YnaQ766Ls04mdCwCtzq_ytB_25rPajDMRcLlLd8ePDkQm/s16000/HookChain%20-%20A%20New%20Sophisticated%20Technique%20Evades%20EDR%20Detection.webp)


In the rapidly evolving, complex threat landscape, EDR companies are constantly racing against new vectors.


Recently, Helvio Benedito Dias de Carvalho Junior (aka M4v3r1ck) from Sec4US has developed an innovation called “HookChain.” It is an IAT hooking-based technique that utilizes dynamic SSN resolution and indirect system calls.


HookChain enables advanced evasion by invisibly redirecting Windows subsystem execution flows to traditional Ntdll. dll-monitoring EDRs without any code modifications.


**HookChain** EDR Detection
---------------------------


This game-changing work challenges cybersecurity norms and covers ways for adaptive protection strategies that continuously evolve in light of the need for strong security brought about by constant evolution.


HookChain has greatly advanced endpoint Knowledge, which consequently prompted the development of proactive solutions aimed at more robustly dealing with dynamic threats.


**`Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)`**


An [EDR (Endpoint Detection and Response)](https://cybersecuritynews.com/edr-and-mdr-why-the-response-is-just-as-crucial-as-detection/) agent consists of multiple software components that collect, handle, and send information on OS activities to a central analysis engine. 


This machine decides what the user wants by considering all acquired telemetry data.


EDR agents use numerous modules and data sources to achieve this surveillance, although the number, kind, and location of modules can differ in each product.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhwrbbxSJF95AWeF1lSy_0pjxsCySOkNwGbX18Mrg9r7LPAGydW8IRfxmkjYT1Z_ObE51GcagEJVOrxACTn6s4Yup4JoC0LqgdZ9WI1co9QgaVIwuVjmU0ejg-YiJDuwzC91G0zTm_4TgZTZZ71vIOBVtRKzOSS_P4krL99PW7qIocJtd664P4UONCaajrN/s16000/Basic%20architecture%20of%20the%20agent%20%5B1,%20p.%2010%5D%20(Source%20-%20Arxiv).webp)Basic architecture of the agent [1, p. 10] (Source – Arxiv)


However, its main purpose is still to gather wide-ranging knowledge about endpoint operations to enhance threat identification as well as response capabilities.


Here below, we have mentioned all the most common agents and modules:-


* Static Scanner
* DLL Hook
* Kernel Driver
* Agent Service


Windows functions through a distinct division between user and kernel modes, with a hypervisor layer operating on the highest privilege ring (ring 0).


Researchers [said](https://arxiv.org/pdf/2404.16856) user applications are executed in user mode (ring 3), while the operating system kernel, system services, and drivers are executed in kernel mode.


When a user application calls the WriteFile function, it transitions from user mode to kernel mode through System Service [Dispatcher](https://cybersecuritynews.com/ukrainian-hackers-hijacked/), which validates and routes the request to an appropriate kernel implementation.


This design ensures that processes created by one user do not have direct access to sensitive system data or functions.


The transition between various protection rings uses certain CPU instructions and pre-defined calling conventions.


According to Microsoft’s updates, the numbers for these calls keep changing to become more secure.


Windows user-mode image loader in Ntdll.dll handles the loading of executable (PE) and library (DLL) files with their defined import tables listing external dependencies.


During load, the Import Address Table (IAT) gets populated with the memory addresses of referenced functions, accommodating requirements like ASLR.


Endpoint Detection and Response (EDR) tools leverage function interception (“hooking”) to insert monitoring logic by manipulating an application’s control flow before and after imported function calls.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjumQ7Gj0LQdAqvh3n5khXRFGr4ibZMRnKrruJPrnzhzZHTAK9PUBI9ZL1pFb9NjTP4_gPYnLiX3ad0fmoe862RPqU_ATdEoj50TKwlbjLBjYfu1PDHlnxcSmNfZr7hCl3b_pFS2AM8lIWcDOL8K8NeqOxCkCdTo_QgdtC0fhsGQRgkfM8iVv9gaeBz4dV0/s16000/Execution%20Flow%20After%20HookChain%20Implant%20(Source%20-%20Arxiv).webp)Execution Flow After HookChain Implant (Source – Arxiv)


Common hooking approaches include using JMP/CALL instructions or directly modifying the IAT at runtime when the monitored application loads.


This allows EDRs to analyze and potentially control the application’s behavior transparently for security monitoring purposes.


The HookChain technique demonstrates high efficacy in bypassing the security monitoring and controls implemented by the EDR solution.


Across the EDR solutions evaluated, HookChain achieved an 88% success rate in circumventing these defensive layers, rendering them ineffective against this evasive approach.





## Tags:


### Autogenerated tags:
[[edr]] [[hookchain]] [[iat]] [[windows]]
