# Research suggests possibility of ‘animal internet’
## The emergence of an “animal-centered internet” could enable animal-human communication, according to research from the University of Glasgow.
## Information:

+ Link: https://cybernews.com/news/research-suggests-animal-internet/
+ Source: CyberNews
+ Author: Justinas Vainilavičius
+ Date published: 03 May 2024, 12:25
+ Date scraped: 06 May 2024, 10:18

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/polly_0503.jpg)


***The emergence of an “animal-centered internet” could enable animal-human communication, according to research from the University of Glasgow.***


When pet parrots were given a choice between a live video call with each other or pre-recorded videos of other birds, they “flocked” to the opportunity for live chats, the university said.


The results suggest that clever birds may be able to tell the difference between live and pre-recorded content on digital devices, and strongly prefer interacting in real-time.




The study was led by animal-computer specialists at the University of Glasgow in Scotland and carried out in partnership with researchers from Northeastern University in the US.


By giving tablet devices to nine parrots and their owners, the scientists sought to explore if video chats could enhance the social lives of the birds, which may suffer from loneliness in captivity.


During the course of the six-month study, the parrots chose to initiate calls to other birds “significantly more often” than they opted to watch pre-recorded content, and they also seemed more engaged in the live chats.


According to the University of Glasgow’s Dr Ilyena Hirskyj-Douglas, lead author of the paper, the findings could help shape the future of the so-called animal internet that would allow animals to interact with humans and each other in new ways.


While no definite conclusions could be drawn due to the small scale of the study, the results were “compelling,” Dr Hirskyj-Douglas said.


“The internet holds a great deal of potential for giving animals agency to interact with each other in new ways, but the systems we build to help them do that need to be designed around their specific needs and physical and mental abilities. Studies like this could help to lay the foundations of a truly animal-centered internet,” she said.






Previous research led by Dr Hirskyj-Douglas explored the potential of video-calling to reduce loneliness in parrots and how parrots could benefit from playing games on digital tablets. “In this study, we wanted to see if we could identify differences in behavior when parrots were given agency over what they could see on their devices. Would they notice when the pre-recorded parrot on the screen didn’t respond the same way a live one did? And if so, what could that tell us about designing future systems to fit their needs?” she said.




The appearance of “liveness” appeared to make a real difference to the parrots’ engagement with their screens, Dr Hirskyj-Douglas said.


She added that “their behavior while interacting with another live bird often reflected behaviors they would engage in with other parrots in real life, which wasn’t the case in the pre-recorded sessions.”


The results of the research will be presented at the Association of Computing Machinery’s conference later in May, due to take place in Hawaii.





---







## Tags:


### Autogenerated tags:
[[pre-recorded]] [[hirskyj-douglas]]
