# Robinhood crypto hit with SEC Wells notice, action likely
## Robinhood Crypto (RHC) trading platform on Monday has responded to being served with a Wells notice from the US Securities and Exchange Commission (SEC).
## Information:

+ Link: https://cybernews.com/crypto/robinhood-crypto-sec-wells-notice-/
+ Source: CyberNews
+ Author: Stefanie Schappert
+ Date published: 06 May 2024, 17:38
+ Date scraped: 16 May 2024, 17:15

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/robinhood.jpg)


***Robinhood Crypto (RHC) trading platform on Monday has responded to being served with a Wells notice from the US Securities and Exchange Commission (SEC).***


The Wells notice, served by SEC staff on May 4th, 2024, signals imminent enforcement action may be taken against the online investment site, alleging violations of Sections 15(a) and 17A of the Securities Exchange Act of 1934.


Under section 15(a), RHC would be considered a ‘broker-dealer’ and required to register with the SEC and join a ‘self-regulatory organization’ (SRO) to carry out any crypto transactions on its site. The ACT’s 17A section stipulates regulatory financial records must be kept in compliance with SEC rules.




Robinhood’s Chief Legal, Compliance and Corporate Affairs Officer Dan Gallagher posted a statement about the notice on its website Monday.


“After years of good faith attempts to work with the SEC for regulatory clarity, including our well-known attempt to ‘come in and register,’ we are disappointed that the agency has decided to issue a Wells Notice related to our US crypto business,” said Gallagher, who ironically served as a former SEC Commissioner from 2011 to 2015.


The Wells notice indicates that the SEC has made a “preliminary determination” to recommend enforcement proceedings against Robinhood, but the notice also provides the company an opportunity to present a case, before any proceedings would begin, directly to the regulatory decision-makers.



![Robinhood Wells Notice Response](https://media.cybernews.com/2024/05/robinhoodstatement.jpg)
Robinhood response to Well Notice posted on the company's online newsroom on May 6th, 2024. Image by Cybernews.



The NASDAQ-listed company has been under scrutiny since the SEC has zeroed in on several high-profile crypto corruption and market manipulation cases and has pressured the industry, declaring certain digital tokens should be registered as securities.


“We firmly believe that the assets listed on our platform are not securities, and we look forward to engaging with the SEC to make clear just how weak any case against Robinhood Crypto would be on both the facts and the law,” Gallagher’s statement concluded.


The crypto company also stressed that it has attempted to appease the SEC by choosing “not to list certain tokens or provide products, such as lending and staking” based on actions taken against other platforms.


In a May 4th 8K regulatory filing, Robinhood disclosed it had received and cooperated with several investigative subpoenas from the SEC on multiple fronts, including topics such as RHC’s cryptocurrency listings, custody of cryptocurrencies, and platform operations.




The company could face a slew of actions if proceedings move forwards such as a cease-and-desist order, civil monetary fines, censure, revocation, and limitations on activities.



![Robinhood Wells Notice 8K filing](https://media.cybernews.com/2024/05/RHC8k.jpg)
Robinhood 8K filing with the US Securities and Exchange Commission on May 4th, 2024. Image by Cybernews. 



In Monday's response, Robinhood also claims, as a cooperative measure with the SEC, it had attempted to “register a special purpose broker-dealer” with the agency, linking to an 11-page [testimony](https://docs.house.gov/meetings/AG/AG00/20230606/116051/HHRG-118-AG00-Wstate-GallagherD-20230606.pdf) presented to the SEC in June 2023 titled. "The Future of Digital Assets: Providing Clarity for Digital Asset Spot Markets." Furthermore, it removed digital tokens Solana, Cardano, and Polygon from the platform in 2023.



“The most fundamental problem in digital asset markets is that there is no clear guidance on which digital assets the SEC and Commodity Futures Trading Commission deem to be securities and commodities, respectively, and how cryptocurrency platforms and digital asset securities can be appropriately registered under federal law,” Gallagher’s testimony noted at the time.


Robinhood was formed in 2013 as a way to level the crypto investment playing field by offering a commission-free, no-account-minimums investing model The California-based company states that the model has “helped open the stock market to tens of millions of new retail investors and saved them billions of dollars in the process”


Critics of the SEC’s crypto ‘overreach’ say the forced regulations would only drive digital currency companies to leave the US and move offshore.


The SEC spearheaded several major crypto cases, including against the now-bankrupt FTX crypto founder and CEO [Sam Bankman-Fried](https://cybernews.com/crypto/bankman-fried-sentenced-25-yrs-ftx-fraud/), who was sentenced to 25 years for defrauding its customers of millions of dollars. 


Just last week, [Binance crypto](https://cybernews.com/crypto/binance-ceo-resigns-guilty-anti-money-laundering/) exchange founder Changpeng Zhao was sentenced to four months for anti-money laundering violations, and over the past year, the SEC has even launched investigations against Elon Musk and his self-hyped cryptocurrency [DogeCoin](https://www.google.com/search?q=SEC+dogecoin+cybernews&rlz=1C1GCEA_enUS1039US1039&oq=SEC+dogecoin+cybernews+&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIHCAEQIRigATIHCAIQIRigATIHCAMQIRigATIHCAQQIRigATIHCAUQIRigAdIBCDU2ODFqMGo5qAIAsAIB&sourceid=chrome&ie=UTF-8). 








---







## Tags:


### Autogenerated tags:
[[robinhood]] [[gallagher]] [[rhc]] [[4th]]
