# Tech support scams top list of elder fraud, new FBI report
## Cyber scams targeting seniors have risen 11% since 2022, costing those over 60 more than $3.4 billion in losses, a new FBI Elderly Fraud report states.
## Information:

+ Link: https://cybernews.com/security/elder-fraud-tech-support-investment-scams-fbi-report/
+ Source: CyberNews
+ Author: Stefanie Schappert
+ Date published: 03 May 2024, 22:33
+ Date scraped: 08 May 2024, 13:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/Seniorscams.jpg)


***Cyber scams targeting seniors are on the rise, costing those over the age of 60 more than $3.4 billion in total losses for 2023 – an increase of 11% over 2022, according to a new FBI intel report.***


“Cyber criminals continue to seek ways to profit from our dependence on technology by launching a variety of attacks and, in many cases, specifically targeting elderly victims,” according to FBI’s Los Angeles Public Affairs Specialist Laura Eimiller.


The FBI’s 2023 Elderly Fraud Report, released on Thursday, shows that tech support scams were the number one fraud impacting seniors last year, investment and cryptocurrency scams, personal data breaches, as well as confidence and romance scams also appear at the top of the list.




Overall, the report breaks down over 30 different types of cyber crimes impacting those over 60 and compares those statistics over the past three years in an effort to raise awareness to help fight this kind of fraud.



![FBI 2023 cyber scam seniors](https://media.cybernews.com/2024/05/Seniorscamsbytype.jpg)
Federal Bureau of Investigation Elder Fraud Report 2023



Typical tactics used by cybercriminals to target the senior population include “phishing, spoofing, extortion, and various types of web-based fraud,” stated Eimiller.


#### Scams are often unreported by seniors

Of all victim age groups, seniors topped the list with 101,068 complaints submitted to the FBI’s Internet Crime Complaint Center (IC3), an increase of 14% since last year's report. The least impacted demographic group was those under the age of 20.


And those numbers could be higher according to the FBI, as about half of the 880,000 complaints received by the IC3 in 2023 did not include age-related data and many of the frauds go unreported due to embarrassment.



![FBI 2023 cyber scam chart by age group](https://media.cybernews.com/2024/05/FBIseniorscamchart.jpg)
Federal Bureau of Investigation Elder Fraud Report 2023



The average financial loss per elderly victim is calculated to be about $34,000 for each victim, with close to 6K losing more than $100,000, often a senior's entire life savings.




Additionally, the report shows that out of all 50 states, California and Florida recorded the most complaints by those over 60 and, not surprisingly, also showed the largest financial losses among senior victims at roughly $620 million and $181 million, respectively.


The FBI reveals that the financial impact on victims has led to remortgaged/foreclosed homes, emptied retirement accounts, borrowing from family and friends, and, in some cases, to victims taking their own lives because of shame or loss of sustainable income.


“It’s disturbing to hear the stories of financial hardship these schemes create,” says Rodney Crawford, FBI Tampa Field Office Acting Special Agent in Charge. “The FBI is committed to pursuing the heartless fraudsters who prey on older Americans,' Crawford said.



![FBI 2023 cyber scam elderly complaint chart](https://media.cybernews.com/2024/05/FBISeniorcomplaints.jpg)
Federal Bureau of Investigation Elder Fraud Report 2023



#### Investment scams leave biggest financial impact

The FBI found that of all the elderly scams, investment fraud continued to be the most costly with losses exceeding a massive $1.2 billion.


The most prominent schemes are described below.


* Investment Scam: Often complex and sold to victims as low-risk/guaranteed high rate of return. i.e., Ponzi schemes, pyramid schemes, market manipulation fraud, real estate investing, and advanced fee frauds.


* Tech Support Scam: Bad actors pose as tech support and offer to fix nonexistent computer issues allowing remote access to the victims devices and sensitive information.


* Confidence/Romance Scam: Criminals pose as interested romantic partners through dating websites, gaining a victims trust to eventually ask for money.




* Cryptocurrency Scam: Scammers get victims to deposit large sums of cash into cryptocurrency ATMs, convert the cash to cryptocurrency, and then simply transfer the crypto into their own accounts.


“This report underscores the fact that seniors are a particularly vulnerable victim group and are often specifically targeted for fraud by bad actors,” said Mehtab Syed, assistant director in charge of the FBI Los Angeles Field Office.


Other well-used methods to target victims is through government impersonation scams, and the use of call center schemes.



![FBI 2023 cyber scam elderly cost chart](https://media.cybernews.com/2024/05/SeniorFraud.jpg)
Federal Bureau of Investigation Elder Fraud Report 2023



#### What to do

The FBI's IC3 was established in May 2000 to receive complaints on cyber matters, including online fraud, hacking, intellectual property rights, trade secret thefts, online extortion, international money laundering, and identity theft.


According to the FBI, seniors and their loved ones can take steps to prevent cyber scams.


One of the most important steps for seniors is to recognize they are being targeted by scammers and cut off all communication immediately.


If the target is unsure, they can go online and do a search of the caller’s contact, business information, or the offer itself, as other victims will most likely post their own warnings online.


Seniors should always be cautious of unsolicited phone calls, mailings, and door-to-door service offers, and never give or send any personally identifiable information, money, gift cards, etc. to unverified people or businesses, the FBI warns.







Finally, the FBI states to practice good cyber hygiene, including having updated anti-malware and virus software and firewalls, enabling pop-up blockers, and being wary of emails and clicking links or downloads from unknown sources.


Victims of suspected fraud can contact their local [FBI field office](https://www.fbi.gov/contact-us/field-offices), [submit a tip online](https://tips.fbi.gov/), or file a complaint with the FBI’s [Internet Crime Complaint Center](https://www.ic3.gov/). 


The agency also says victims should call the police if you feel there is a danger to yourself or loved one. Scammers often use fear and urgency to dupe their victims.


“The FBI and our law enforcement partners have prioritized efforts to address elder fraud and encourage anyone who believes they are a victim of fraud or know of a senior who may be, to immediately report the incident to the FBI or another law enforcement agency,” Syed said.


Since its inception, the IC3 has fielded over 8 million complaints.








---







## Tags:


### Autogenerated tags:
[[ic3]] [[scammers]]
