# TikTok and ByteDance file lawsuit to block US divest-or-ban bill
## TikTok and Chinese parent company ByteDance filed suit in US federal court seeking to block a law that would force the company to divest from TikTok or face a ban.
## Information:

+ Link: https://cybernews.com/news/tiktok-bytedance-file-lawsuit-us-government-divest-bill/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 07 May 2024, 22:41
+ Date scraped: 08 May 2024, 13:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/TikTok2.jpg)


***TikTok and its Chinese parent company ByteDance filed suit in US federal court on Tuesday, seeking to block a law that would force the company to divest from TikTok or face a ban.***


The two companies filed their lawsuit in the US Court of Appeals for the District of Columbia Circuit, arguing that the law violates the US Constitution on a number of grounds including running afoul of First Amendment free speech protections.


The law, signed by US President Joe Biden on April 24, gives ByteDance until January 19th to sell the short form video app used by 170 million Americans or TikTok will be banned in the US.




"For the first time in history, Congress has enacted a law that subjects a single, named speech platform to a permanent, nationwide ban," the companies said in the lawsuit.


The lawsuit said the divestiture "is simply not possible: not commercially, not technologically, not legally. ... There is no question: the Act (law) will force a shutdown of TikTok by January 19, 2025, silencing the 170 million Americans who use the platform to communicate in ways that cannot be replicated elsewhere."


The White House has said it wants to see Chinese-based ownership ended on national security grounds but not a ban on TikTok. The White House and Justice Department declined to comment on the lawsuit.


#### TikTok plays offense

The lawsuit is the latest move by TikTok to keep ahead of efforts to shut it down in the United States as companies such as Snap and Meta look to capitalize on TikTok's political uncertainty to take away advertising dollars from their rival.


Driven by worries among US lawmakers that China could access data on Americans or spy on them with the app, the measure was passed overwhelmingly in Congress just weeks after being introduced.


TikTok has denied that it has or ever would share US user data, accusing American lawmakers in the lawsuit of advancing "speculative" concerns.


Representative Raja Krishnamoorthi, top Democrat on a House committee on China, said the legislation is "the only way to address the national security threat posed by ByteDance’s ownership of apps like TikTok."




"Instead of continuing its deceptive tactics, it’s time for ByteDance to start the divestment process," he said.


The law prohibits app stores like Apple and Alphabet's Google from offering TikTok and bars internet hosting services from supporting TikTok unless ByteDance divests TikTok by January 19th.


The suit said the Chinese government "has made clear that it would not permit a divestment of the recommendation engine that is a key to the success of TikTok in the United States."


The companies asked the D.C. Circuit to block US Attorney General Merrick Garland from enforcing the law and says "prospective injunctive relief" is warranted.


According to the suit, 58% of ByteDance is owned by global institutional investors including BlackRock, General Atlantic, and Susquehanna International Group, 21% owned by the company's Chinese founder, and 21% owned by employees - including about 7,000 Americans.



![ByteDance](https://media.cybernews.com/2024/05/Bytedance.jpg)
The ByteDance logo is seen at the company's office building in Shanghai, China. July 4, 2023. Image by Aly Song | Reuters.



#### Tensions over internet and technology

The four-year battle over TikTok is a significant front in the ongoing conflict over the internet and technology between the United States and China.


In April, Apple said China had ordered it to remove Meta Platforms' WhatsApp and Threads from its App Store in China over Chinese national security concerns.


TikTok has spent $2 billion to implement measures to protect the data of US users and made additional commitments in a 90-page draft National Security Agreement developed through negotiations with the Committee on Foreign Investment in the United States (CFIUS), according to the lawsuit.




That pact included TikTok agreeing to a "shut-down option" that would give the US government the authority to suspend TikTok in the United States if it violates some obligations, according to the suit.


In August 2022, according to the lawsuit, CFIUS stopped engaging in meaningful discussions about the agreement, and in March 2023 CFIUS "insisted that ByteDance would be required to divest the US TikTok business."


CFIUS is an interagency committee, chaired by the US Treasury Department, that reviews foreign investments in American businesses and real estate that implicate national security concerns.


In 2020, then-President Donald Trump was blocked by the courts in his bid to ban TikTok and Chinese-owned WeChat, a unit of Tencent, in the United States.


Trump, the Republican candidate challenging the Democrat Biden in the November 5th US election, has since reversed course, saying he does not support a ban but that security concerns need to be addressed.


Biden could extend the January 19th deadline by three months if he determines ByteDance is making progress.


The suit said the fact that Biden's presidential campaign continues to use TikTok "undermines the claim that the platform poses an actual threat to Americans." Trump's campaign does not use TikTok.


Many experts have questioned whether any potential buyer possesses the financial resources to buy TikTok and if China and US government agencies would approve a sale.


To move the TikTok source code to the United States "would take years for an entirely new set of engineers to gain sufficient familiarity," according to the lawsuit.










---







## Tags:


### Autogenerated tags:
[[tiktok]] [[bytedance]] [[biden]] [[cfius]] [[19th]]
