# Ascension hit by cybersecurity incident disrupting clinical operations
## The major nonprofit health system detected “unusual activity” on some network systems Wednesday.
## Information:

+ Link: https://www.cybersecuritydive.com/news/ascension-cybersecurity-incident-disrupts-clinical-operations/715671/
+ Source: CyberSecurity Dive
+ Author: Emily Olsen
+ Date published: 09 May 2024, 09:41
+ Date scraped: 13 May 2024, 16:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/WS7lnT4-sEcoiy7tz_PPR3W3AkUzS-c-JFbR-ESQKTg/crop:4388:2479/g:nowe:120:320/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMTI0MTQ4NzMuanBn.webp)


### Dive Brief:


* Ascension said it was [responding to a cybersecurity incident](https://about.ascension.org/news/2024/05/network-interruption-update) after discovering “unusual activity” on some technology network systems Wednesday that’s disrupting clinical operations.
* Ascension, which operates [140 hospitals](https://about.ascension.org/about-us) across 19 states and Washington, D.C., said Thursday it’s working with Mandiant, a [Google subsidiary](https://www.mandiant.com/company/press-releases/google-completes-mandiant-acquisition) and cybersecurity company, to assist with the investigation, remediation efforts and determine if data was breached.
* “Our care teams are trained for these kinds of disruptions and have initiated procedures to ensure patient care delivery continues to be safe and as minimally impacted as possible,” Ascension said in a statement. “There has been a disruption to clinical operations, and we continue to assess the impact and duration of the disruption.”


### Dive Insight:


Ascension initiallyrecommended business partners temporarily suspend any connections to the health’s system’s technology environment. But in an update posted Thursday, the operator said it was reaching out to partners so they could take steps to safeguard their systems.


Cybersecurity has become a [significant problem](https://www.healthcaredive.com/news/change-healthcare-cyberattack-cybersecurity-resilience-planning/711650/) for the healthcare industry as the sector digitizes, which creates more opportunities for cybercriminals. Over the past five years, the HHS has seen a [256% increase in large breaches](https://www.hhs.gov/about/news/2024/03/13/hhs-office-civil-rights-issues-letter-opens-investigation-change-healthcare-cyberattack.html) reported to the Office for Civil Rights involving hacking. 


Data stolen from the healthcare sector is particularly [lucrative for hackers](https://pubmed.ncbi.nlm.nih.gov/30741199/). Health systems targeted by ransomware may also [feel pressure to comply](https://www.healthcaredive.com/news/cybersecurity-hacking-healthcare-breaches/643821/) with criminals’ demands to restore access to critical systems and technology.


The incident at Ascension follows other large cybersecurity events that have hit the healthcare industry.


Change Healthcare, a technology company owned by UnitedHealth Group, was hit by a cyberattack in late February, [shutting down key operations](https://www.healthcaredive.com/news/change-healthcare-cyberattack-unitedhealth-group-provider-impact/708950/) like claims processing and payment to providers. 


Though the investigation is ongoing, the attack may have [compromised data from a third](https://www.healthcaredive.com/news/change-healthcare-cyberattack-congress-unitedhealth-andrew-witty/714954/) of Americans, according to UnitedHealth CEO Andrew Witty.


A data breach at [Kaiser Foundation Health Plan](https://www.healthcaredive.com/news/kaiser-exposed-millions-records-data-breach/714441/) could have impacted information from 13.4 million people, the organization reported last month. The health plan had found online technologies may have sent data to third parties like Google and Microsoft. 





## Tags:


### Autogenerated tags:
[[cybersecurity]]
