# Change Healthcare, compromised by stolen credentials, did not have MFA turned on
## AlphV deployed ransomware nine days after it used access to a Citrix portal on Change’s network to move laterally within systems, CEO Andrew Witty said in testimony prepared for a House subcommittee hearing set for Wednesday.
## Information:

+ Link: https://www.cybersecuritydive.com/news/change-healthcare-compromised-credentials-no-mfa/714792/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 30 April 2024, 15:11
+ Date scraped: 02 May 2024, 16:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/jC3_wytbzfcuy5oAPrmTNFZT8DhQiYYVD8iaaJqTVK4/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL1JUU1c5UVlfR0NBSGVFNS5KUEc.webp)


### Dive Brief:


* A ransomware group accessed Change Healthcare’s systems with compromised credentials, UnitedHealth Group CEO Andrew Witty said in[written testimony](https://d1dth6e84htgma.cloudfront.net/Witty_Testimony_OI_Hearing_05_01_24_5ff52a2d11.pdf)prepared for a Wednesday hearing before the[House Energy and Commerce Committee Subcommittee on Oversight and Investigations](https://energycommerce.house.gov/events/oversight-and-investigations-subcommittee-hearing-examining-the-change-healthcare-cyberattack).
* On Feb. 12, the AlphV ransomware group used those compromised credentials to “remotely access a Change Healthcare Citrix portal, an application used to enable remote access to desktops,” Witty said in his prepared remarks. “The portal did not have multifactor authentication.”
* “Once the threat actor gained access, they moved laterally within the systems in more sophisticated ways and exfiltrated data. Ransomware was deployed nine days later,” Witty said.


### Dive Insight:


The details about the source of the intrusion into Change Healthcare’s system, which[UnitedHealth Group previously confirmed it identified](https://www.cybersecuritydive.com/news/change-ransomware-attack-vector/710319/)on March 13, stress a consequential mistake the healthcare giant made in failing to protect a critical system: it did not turn on MFA.


“This underscores pure negligence on the part of UnitedHealth,”Tom Kellerman, SVP of cyber strategy at Contrast Security, said via email. “Negligence in cybersecurity led to systemic breaches across the U.S. healthcare industry. The long-term effects of this massive breach will be felt for years to come.”


Casey Ellis, founder and chief strategy officer at Bugcrowd, said MFA would have likely prevented the attack chain that led to the breach.


“Importantly, at first blush, it appears that the software itself wasn’t the initial access issue,” Ellis said via email. “It could have been any remote access software with no MFA and a leaked or guessed credential.”


The intrusion resulted in the most disruptive cyberattack on U.S. critical infrastructure to date. UnitedHealth Group[discovered and disclosed the attack on Feb. 21](https://www.sec.gov/Archives/edgar/data/731766/000073176624000045/unh-20240221.htm)and its ensuing response and recovery efforts brought Change Healthcare’s medical claims and payment processing platform to a[standstill for more than a month](https://www.cybersecuritydive.com/news/change-healthcare-drawn-out-recovery/710995/).


“By the afternoon of Feb. 21, experts from Google, Microsoft, Cisco, Amazon and others were enroute to Change’s Nashville Central Command Operations Center, where they joined security teams from Mandiant and Palo Alto Networks,” Witty said in the written testimony.


Change, which touches 1 in 3 patient records and was acquired by UnitedHealth Group for $13 billion in late 2022, is still recovering some operations following the attack.


The damage from the attack was swift and widespread, despite UnitedHealth Group’s decision to pay the ransom. The attackers stole data containing protected health information or personally identifiable information, “which could cover a substantial proportion of people in America,” the company said last week in a[press release](https://www.unitedhealthgroup.com/newsroom/2024/2024-04-22-uhg-updates-on-change-healthcare-cyberattack.html).


Witty apologized in his prepared remarks, addressing the weight of the cyberattack and its far-reaching impact on patients, pharmacists and healthcare providers struggling to make payroll.


“Our response and reaction to this attack has been grounded in three principles: to secure the systems; to ensure patient access to care and medication; and to assist providers with their financial needs,” Witty said.


Witty used his testimony to call for mandatory minimum security standards for the healthcare industry, including funding and training for institutions in need. Witty also said he supports efforts to strengthen national cybersecurity infrastructure with greater notification to law enforcement and standardized and nationalized cybersecurity event reporting.


“To all those impacted, let me be very clear: I am deeply sorry,” Witty said. “Fighting cybercrime is an enormous task and one that requires us all — industry, law enforcement and policymakers — to come together.”





## Tags:


### Autogenerated tags:
[[unitedhealth]] [[ransomware]] [[feb]] [[mfa]] [[cybersecurity]]
