# Cyber insurance costs are stabilizing as global market grows
## Increased capacity is helping to meet rising demand for cyber coverage and more insurers are using tools to assess potential risk, a report from S&P Global Ratings shows.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cyber-insurance-costs-market-grows/716040/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 14 May 2024, 10:16
+ Date scraped: 16 May 2024, 22:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/6dsrMcISi3rpm44j6UVI61wWgQoP1-ZnM9vHFA10DUI/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE3NTI0ODc1Mi5qcGc.webp)


### Dive Brief:


* A once volatile cyber insurance market has stabilized considerably as new companies have entered an increasingly competitive market, helping lower premium costs and raise coverage limits, according to S&P Global Ratings research released last week.
* Insurance companies have evolved underwriting methods by incorporating sophisticated tools to assess potential cyber risk with more flexibility and personalization, according to S&P.
* Municipal governments have made significant advances in their ability to manage cyber risk and respond to malicious attacks, too, S&P found. After years of foregoing expensive commercial policies, these local organizations are now incorporating cyber risk coverage, while smaller governments in many cases are joining cyber risk pools.


### Dive Insight:


There’s an important evolution for the cyber insurance market underway, following years of skyrocketing costs, limited competition and considerable pressure to accurately project future risks.


S&P analysts discussed the evolution of the cyber insurance sector during its quarterly cyber risk update.


Cyber risk coverage is considered one of the fastest growing areas in the insurance sector, according to S&P. Global premiums are expected to surpass $20 billion by 2025, up from almost $15 billion in 2023.


Small- to medium-sized enterprises are taking out cyber insurance coverage more often because of concerns about ransomware and professional advice from insurance brokers, said Sridhar Manyem, senior director, industry research and analytics at AM Best.


After years of providing cyber as add-on coverage, insurers are realizing they need to have specific cyber-focused policies.


“Cyber is becoming a pretty necessary product for insurance companies,” Manyem said.


In recent years, insurance providers have tightened underwriting standards by enforcing the use of multifactor authentication, regular software updates, vulnerability patching and training employees.


In cases where customers are navigating ransomware attacks, companies are also stepping in to negotiate payments.


Data from Marsh adds additional context to the findings from S&P Global Ratings. Cyber insurance rates fell 6% worldwide during the first quarter,[according to Marsh’s Q1 Global Insurance Market Index](https://www.marsh.com/en/services/international-placement-services/insights/us-insurance-rates.html). In the U.S., rates fell 6% during the quarter, marking the fourth consecutive quarter of falling rates, according to the index.


While Marsh officials agree that new buyers have entered the market, the insurance broker and risk advisory firm ties the improved pricing environment to increased cyber hygiene.


“The improved risk profiles of companies through better awareness of the key controls to effective risk management has also prompted more capacity into the insurance market,” said Rachel Lavender, cyber brokerage leader, U.S. and Canada at Marsh. “New capacity increases competition and thus the rates charged become more stable for our clients.”





## Tags:


### Autogenerated tags:
[[s&p]]
