# Kaiser exposed up to 13.4M plan member records to third parties
## The largest data breach reported to the HHS’ Office for Civil Rights so far this year comes as regulators reconsider healthcare’s use of tracking technologies.
## Information:

+ Link: https://www.cybersecuritydive.com/news/kaiser-exposed-millions-records-data-breach/714463/
+ Source: CyberSecurity Dive
+ Author: Susanna Vogel
+ Date published: 29 April 2024, 09:00
+ Date scraped: 01 May 2024, 23:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/wDXU0nAAkSrpKjEESfSYopx64WfHHex-LranjSBdVMk/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0NDAwMzYxNjMuanBn.webp)


### Dive Brief:


* Kaiser Foundation Health Plan disclosed a data breach impacting[13.4 million current and former plan members](https://ocrportal.hhs.gov/ocr/breach/breach_report.jsf)to the federal government on Thursday.
* Thehealth plan said in a statement to Healthcare Dive that it may have unwittingly shared patients’ information with third-party advertisers, including Google, Microsoft and X, the company formerly known as Twitter.
* It’s the largest data breach reported to the HHS’ Office for Civil Rights so far this year,surpassing the second-largest breach by over 9.4 million individuals impacted.


### Dive Insight:


The Kaiser Health Plan is one of the largest healthcare organizations in the country, with more than [12.5 million members](http://about.kaiserpermanente.org/news/press-release-archive/kaiser-foundation-health-plan-and-hospitals-report-2023-financial-results) at the end of 2023.


The health plan saidit identified the breach during a routine investigation that found “certain online technologies, previously installed on its websites and mobile applications” may have transmitted health datato third-party vendors.


That information includes members’ names and IP addresses, information about whether they’re signed into a Kaiser account or service and details about how patients use the applications, including search terms used in the health encyclopedia.


Kaiser said it will begin notifying impacted individuals about the breach. The healthcare conglomerate has already removed the tracking code from its mobile applications and website.


Kaiser has been embroiled in litigation over alleged privacy violations related to the use of its tracking technologies since last summer.


In June, plaintiffs filed a [class action lawsuit](https://www.documentcloud.org/documents/24615749-original-kaiser-complaint?responsive=1&title=1) against the health plan in a U.S. district court, accusingKaiser of revealing their confidential medical information to third parties without their consent.


The lawsuitalleges Kaiser disclosed information about medical topics researched, medical “choices made” following that research and communications with medical providers.


The breach comes amid a surge in healthcare tracking tech lawsuits filed against health companies and hospital systems.


Primary care providerVillageMD was [sued earlier this month](https://www.healthcaredive.com/news/villagemd-online-tracking-technology-lawsuit-meta-pixel/713016/)for allegedly sharing patient data with Facebook and Google through tracking technologies. Charlotte, North Carolina-based health system Atrium Health[was sued](https://www.documentcloud.org/documents/24615716-atrium-complaint?responsive=1&title=1) in the same week for allegedlydisclosing patient data to Facebook via tracking tools.


While consumers are filing lawsuits alleging privacy protection violations, regulators are also debating the role of tracking technology in healthcare.


[Nearly all hospitals used tracking tools](https://www.healthcaredive.com/news/study-finds-ubiquitous-third-party-tracking-on-hospital-websites-comprom/646744/)on their websites as of 2021, and many shared visitor information with tech giants includingAlphabet and Meta, according to a 2023 study in Health Affairs.


In December 2022, the HHS Office for Civil Rights issued abulletin [clarifying HIPAA rules applied to online tracking tools](https://www.hhs.gov/about/news/2022/12/01/hhs-office-for-civil-rights-issues-bulletin-on-requirements-under-hipaa-for-online-tracking-technologies.html). Last year, the Federal Trade Commission and HHS OCR sent letters to approximately 130 hospitals and telehealth providers warning that embedding such tools into their websites[could expose patients’ personal health data to third parties](https://www.healthcaredive.com/news/FTC-OCR-warns-telehealth-companies-hospitals-online-trackers/688638/).


The American Hospital Association has[pushed back against regulators’ attempts to curtail the use of tracking tech](https://www.healthcaredive.com/news/american-hospital-association-online-tracking-health-information-letter-HIPAA/695325/), arguing that the data offers critical insight that health systems need to improve websites and patients’ access to care. For example, tracking tools can point to where patients have trouble navigating websites or common community medical questions, the AHA said.


In November, the AHA sued the HHS over [proposed restrictions on tracking technologies](https://www.healthcaredive.com/news/hospitals-sue-hhs-seeking-to-prevent-restrictions-on-website-tracking-tech/698703/). 


In March, the HHS OCR updated its guidance around tracking technology to clarify that[sharing website visits alone](https://www.hhs.gov/hipaa/for-professionals/privacy/guidance/hipaa-online-tracking/index.html)with a third party wasn’t enough to constitute a breach. However, the agency said healthcare companies could not usetracking technologies “in a manner that would result in impermissible disclosures” of personal health information to tracking technology vendors, or result in any other violations of privacy rules.





## Tags:


### Autogenerated tags:
[[hhs]] [[websites]]
