# Anetac Targets Service Account Security
## The new startup's identity and access management platform uncovers poorly monitored service accounts and secures them from abuse.
## Information:

+ Link: https://www.darkreading.com/identity-access-management-security/anetac-targets-service-account-security
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 06 May 2024, 11:00
+ Date scraped: 06 May 2024, 13:09

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt097d7736537417aa/64f153edb87aa7d03b15b08e/credentials-NicoElNino-AdobeStock.jpeg?disable=upscale&width=1200&height=630&fit=crop)

Nearly every organization struggles to monitor service accounts, tokens, APIs, and access keys. accounts that are scattered throughout its environment. Modern applications rely on APIs to bring in data and also to make data available to other services and applications. Developers relying on service accounts to authenticate applications with various services need to store them securely and monitor how the accounts are being used.

This is the problem Anetac,[coming out of stealth May 6](https://www.businesswire.com/news/home/20240506570601/en/Anetac-Emerges-from-Stealth-to-Empower-Enterprises-with-a-Streaming-Identity-Solution-Revolutionizing-Service-Account-Security-Raises-16M-in-Funding), hopes to solve with its dynamic security and identity management platform for hybrid environments. Anetac aims to protect service accounts so that attackers can't use them to breach organizations. The streaming identity platform continuously discovers and monitors non-human and shared-use service accounts and allows security teams to identify and respond to incidents involving abused accounts. The Anetac Dynamic Identity and Security Platform maps access chains and relies on behavioral analysis to detect unusual activity.

Service accounts typically outnumber user accounts by "30-45 times," Anetac said in its release. And issues such as large standing privileges, accounts being shared across multiple teams, credentials not being rotated regularly, and dormant accounts are all common challenges. A retail organization deploying the Anetac's technology discovered that 20% of provisioned accounts had never been used, 55% of all accounts were disabled, and 30% had passwords that were over a year old, Anetac said in the release. The platform also found hundreds of passwords that had been unchanged for more than five years.

As part of the launch, Anetac also raised $16 million in funding from Liberty Global, Shield Capital, and GP Ventures. Anetac is working with organizations in a variety of industries, including airlines, banking institutions, educational centers, and mining. Anetac’s co-founders, Tim Eades, Yi Sun, Meng Xu, Megan Withycombe, Colin Ross, and Diana Nicholas, all previously held senior roles in vArmour. Eades was previously CEO of Armour, as well as of  Silver Tail Systems (acquired by EMC in 2012).




## Tags:


### Autogenerated tags:
[[anetac]]
