# Stephen Khan Receives Infosecurity Europe Hall of Fame Award
## The award recognises Khan's outstanding contributions to the field and his role in shaping the cybersecurity industry
## Information:

+ Link: https://www.infosecurity-magazine.com/news/stephen-khan-infosecurity-europe/
+ Source: Infosecurity News
+ Author: Infosecurity  Magazine News Team
+ Date published: 08 May 2024, 11:00
+ Date scraped: 08 May 2024, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/7d129001-b26a-4209-92bc-47f8ff7dfa38.jpg)


Stephen Khan, Chief Business Information Security Officer at Cognizant Technology Services, has been announced as the recipient of the prestigious Hall of Fame Award for [Infosecurity Europe 2024, as announced by Infosecurity Group.](https://www.infosecurityeurope.com/en-gb/whats-on/hall-of-fame.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_halloffame&utm_content=&utm_term=)



During the event he will also deliver the highly anticipated Infosecurity Hall of Fame Annual Lecture on the Keynote Stage titled "Four Attributes Companies Want from a Security Leader, and Why?".



His address will delve into why companies pay considerable fees to find the right C-suite security leader.


[![](https://assets.infosecurity-magazine.com/content/span/ee062342-4cda-4613-9b82-be6307d14144.jpg)](https://www.infosecurityeurope.com/en-gb/whats-on/hall-of-fame.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_halloffame&utm_content=&utm_term=)

Khan will share his experience of coaching security leaders and talking to C-suite security executives as well as top recruiters.



During his talk he will highlight the four skills needed to allow security leaders to excel in their roles.



This unique perspective will offer existing and aspiring leaders a road map for personal development to meet the challenges faced by executives operating at companies with complex needs.



"It’s an honour to receive the Hall of Fame award and a reminder of my journey through cybersecurity. I've witnessed firsthand the transformative power of leadership in shaping the cybersecurity landscape and the importance of fostering a culture of security and embedding it into the DNA of organisations. It's about building a community of like-minded professionals dedicated to safeguarding our digital infrastructure,” Khan said.



“It's been a privilege to watch this community grow and thrive, driven by a shared commitment to excellence and resilience. Being recognised with the Hall of Fame award at Infosecurity Europe, an event synonymous with community and collaboration, is truly humbling. It symbolises the culmination of years of dedication and passion, not just from me, but from every individual who has contributed to the industry. It's a testament to these collective efforts and it reinforces our shared responsibility to continue leading by example, fostering innovation and driving positive change in the industry,” he added.



**Infosecurity Europe’s Hall of Fame Inductee 2024**
----------------------------------------------------



With over 20 years of experience as an information and cybersecurity practitioner, Khan has made significant strides in enhancing the security posture of global organisations across various sectors, including financial services, healthcare and defence.



His current role is Chief Business Information Security Officer at Cognizant Technology Services, where he is part of an amazing team of global business information security officers protecting top-tier companies from cyber risks covering UKI, EMEA, APAC, India and Australia across all industry verticals.




Throughout his career, Khan has been a staunch advocate for knowledge sharing and mentorship, dedicating himself to coaching both senior leaders and young professionals to reach their full potential.



Khan's commitment to the cybersecurity community extends beyond his professional endeavours.



He has given eight years to the role as Chairman of the ClubCISO advisory board, engaging with 500+ global CISO executives on important matters affecting cyber security and risk leaders and their organisations. He supports the wider industry and academia through his board membership of Research Institute for Sociotechnical Cyber Security (RISCS), and as an advisory member of ISC2 and the UK Cyber Security Council.



Khan is also the former Chairman of the White Hat Ball, which is a cybersecurity charity supporting the amazing work performed by NSPCC Childline in the protection of vulnerable young people.



Following his talk, Khan will be presented with his award before then handing a cheque to the NSPCC in support of their invaluable work in protecting vulnerable young people, further highlighting his commitment to social responsibility.



Nicole Mills, Event Director of Infosecurity Europe, expressed why Khan was selected for the award, stating, "Stephen's dedication and unwavering commitment to the industry makes him a more than deserving recipient of the Hall of Fame award. His leadership and contributions have had a profound impact, inspiring others to follow in his footsteps. His volunteering roles and dedication to ClubCISO and the White Hat Ball further highlight his loyalty to the industry."



Industry luminaries who have been recognised in the Infosecurity Hall of Fame include Becky Pinkard, Jenny Radcliffe, Troy Hunt, James Lyne, Mikko Hypponnen, Shlomo Kramer, Rik Ferguson, Professor Fred Piper, Bruce Schneier, Whitfield Diffie, Dan Kaminsky, Eugene Kaspersky and Phil Zimmerman.






## Tags:


### Autogenerated tags:
[[infosecurity]] [[cybersecurity]] [[organisations]]
