# Blackbasta gang Synlab Italia attack
## The Blackbasta extortion group claimed responsibility for the attack that in April severely impacted the operations of Synlab Italia.
## Information:

+ Link: https://securityaffairs.com/162741/security/blackbasta-gang-claimed-responsibility-for-synlab-italia-attack.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 04 May 2024, 15:38
+ Date scraped: 04 May 2024, 17:12

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/05/image-2.png)



Since April 18, Synlab Italia, a major provider of medical diagnosis services, has been experiencing disruptions due to a cyber attack.


The company initially cited technical issues as the cause leading to “temporary interruption of access to computer and telephone systems and related services.” However, a concerning scenario has emerged a few hours later.



The company has released a statement informing customers of the ongoing attack and has “disabled” all company computer systems in Italy as a precautionary measure.


The company’s statement announced the suspension of all activities at sampling points, medical centers, and laboratories in Italy until further notice.


The operations of the preview points in Italy have been suspended for several days, and only since the end of April have they slowly begun to resume, with different modalities from region to region.


Synlab immediately investigated the incident and is working with external experts to contain it.


The company has yet to disclose a data breach e never mentioned in its update that it was the victim of a ransomware attack.


Certain statements of the first press release published by the company raised particular concerns:


“SYNLAB informs all Patients and Customers that it has been the victim of a hacker attack on its computer systems throughout the national territory. As a precaution, all company computer systems in Italy were immediately disabled following the identification of the attack and in accordance with the company’s computer security procedures.”


“[SYNLAB] is currently unable to determine when operations can be restored.”


In my previous post I wrote:


*“These statements highlight the need for the company to isolate systems to prevent the spread of the threat and mitigate its impact. Such drastic containment measures are typically associated with malware infections, while the unavailability of affected systems often suggests a ransomware infection.*


*Therefore, companies that suffer a ransomware attack cannot predict when they will be operational again because they need to eradicate the threat from affected systems and restore any backups.*


*Another concern for companies affected by ransomware is the potential exfiltration of data. If health information is stolen in the case of SYNLAB Italy, it would pose a serious risk to affected customers’ privacy and security.”*


Researchers at the platform [**Ransomfeed.it**](https://ransomfeed.it/) today revealed that the criminal group [Blackbasta](https://securityaffairs.com/146132/cyber-crime/black-basta-ransomware-hit-abb.html) claimed responsibility for a ransomware attack on Synlab.


The group claimed the theft of 1.5 TB of data, including company data, employees’ personal documents, customer personal data, medical analyses (spermograms, toxicology, anatomy…), and more.


As proof of the data breach, the group published images of passports, ID cards and medical analyses.


One of the images published by the group lists the folders exfiltrated, some of which have names of medical exams, while others have the names of centers located in the Campania region, even though the attack impacted the sampling points throughout Italy.


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-2.png?resize=1024%2C571&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-2.png?ssl=1)


The BlackBasta ransomware group will publish the stolen data on May 11, 2024.


Black Basta has been active since April 2022, like other ransomware operations, it implements a double-extortion attack model.


In November 2022, Sentinel Labs researchers [**reported**](https://securityaffairs.com/138037/cyber-crime/black-basta-linked-fin7.html) having found evidence that links the [Black Basta](https://securityaffairs.com/138924/cyber-crime/qakbot-campaign-black-basta-ransomware.html) ransomware gang to the financially motivated hacking group FIN7.


In November 2022, experts at the Cybereason Global SOC (GSOC) team observed a surge in [Qakbot](https://securityaffairs.co/wordpress/133191/malware/qakbot-continues-to-evolve.html) infections as part of an ongoing aggressive Qakbot malware campaign that leads to [Black Basta ransomware](https://securityaffairs.co/wordpress/138037/cyber-crime/black-basta-linked-fin7.html) infections in the US.


The attack chain starts with a QBot infection, The operators use the post-exploitation tool [Cobalt Strike](https://www.cybereason.com/blog/threat-analysis-report-all-paths-lead-to-cobalt-strike-icedid-emotet-and-qbot) to take over the machine and finally deploy the Black Basta ransomware. The attacks began with a spam/phishing email containing malicious URL links.


The researchers noticed that once obtained access to the network, the threat actor moves extremely fast. In some cases observed by Cybereason, the threat actor obtained domain administrator privileges in less than two hours and moved to ransomware deployment in less than 12 hours.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Synlab Italia)**





---




---





## Tags:


### Autogenerated tags:
[[ransomware]] [[synlab]]
