# MITRE released EMB3D Threat Model for embedded devices
## The non-profit technology organization MITRE released the EMB3D threat model for embedded devices used in critical infrastructure.
## Information:

+ Link: https://securityaffairs.com/163144/security/mitre-released-emb3d-framework.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 May 2024, 17:14
+ Date scraped: 14 May 2024, 18:12

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2022/06/mitre.png)



MITRE announced the public release of its EMB3D threat model for embedded devices used in various industries (i.e. Automotive, healthcare, and manufacturing), including critical infrastructure.


The threat model provides a knowledge base of cyber threats to embedded devices. EMB3D serves as a valuable resource for various industries, including critical infrastructure, IoT, automotive, healthcare, and manufacturing, providing insights to vendors, asset owners/operators, test organizations, and security researchers to enhance the security of embedded devices.



Multiple partners have contributed to the design of the threat model, including Red Balloon Security, Narf Industries, and Niyo ‘Little Thunder’ Pearson of ONE Gas.  


The framework can allow vendors, asset owners and operators to improve the security of embedded devices.


*“The threat model is intended to be a resource to help vendors, asset owners/operators, test organizations, and security researchers to improve the overall security of embedded devices’ hardware and software. This threat model aims to serve as a central repository of information, defining known threats to embedded devices and their unique device features/properties that enable specific threat actions.” reads the [announcement](https://emb3d.mitre.org/). “By mapping the threats to the associated device features/properties, the user can easily enumerate threat exposure based on the known device features.”*



[![MITRE EMB3D ](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-13.png?resize=750%2C342&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-13.png?ssl=1)


EMB3D was designed as a dynamic framework that will continuously evolve over time, including new threats and mitigations as they are identified by threat actors and security researchers. 


It operates as a public community resource, allowing open access to all information and enabling contributions and revisions from the security community. This collaborative approach ensures that EMB3D™ remains up-to-date and comprehensive, serving as a valuable resource for enhancing the security of embedded devices.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Mitre)**





---




---





## Tags:


### Autogenerated tags:
[[emb3d]]
