# Dropbox Data Breach Impacts Customer Information
## Dropbox says hackers breached its Sign production environment and accessed customer email addresses and hashed passwords.
## Information:

+ Link: https://www.securityweek.com/dropbox-data-breach-impacts-customer-information/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 02 May 2024, 07:23
+ Date scraped: 02 May 2024, 08:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/Dropbox.jpeg)


**Dropbox on Wednesday disclosed a data breach impacting customers of Sign, the company’s electronic signature service.**


Dropbox Sign, formerly known as HelloSign, enables users to send, receive and manage legally binding e-signatures.

According to Dropbox, a threat actor gained access to the Sign production environment and accessed customer information, including email addresses, usernames, phone numbers, hashed passwords, data on general account settings, and authentication data such as API keys, OAuth tokens and multi-factor authentication.

Even users who only received or signed a document through Sign without creating an account had names and email addresses compromised. However, there is no indication that payment information or customers’ files (signed documents and agreements) were accessed.

The intrusion was discovered on April 24. The investigation is ongoing, but to date there is no evidence that other Dropbox products were impacted.

The company has determined that the hacker gained access to an automated system configuration tool.

“The actor compromised a service account that was part of Sign’s back-end, which is a type of non-human account used to execute applications and run automated services. As such, this account had privileges to take a variety of actions within Sign’s production environment. The threat actor then used this access to the production environment to access our customer database,” [Dropbox explained](https://sign.dropbox.com/blog/a-recent-security-incident-involving-dropbox-sign). 


In response to the incident, the company is notifying impacted users, logging them out of the Sign service, and resetting their passwords. In addition, API keys and OAuth tokens are being rotated.


Dropbox is also advising customers who use an authenticator app for MFA to reset it, and to change passwords on other online services where their Sign password is reused.

In November 2022, Dropbox announced that a threat actor had [gained access](https://www.securityweek.com/hackers-stole-source-code-personal-data-dropbox-following-phishing-attack/) to source code and personal information belonging to customers and employees following a phishing attack. 


**Related**: [Kaiser Permanente Data Breach Impacts 13.4 Million Patients](https://www.securityweek.com/kaiser-permanente-discloses-data-breach-impacting-13-4-million-patients/)


**Related**: [Collection Agency FBCS Says Data Breach Exposed Nearly 2 million People](https://www.securityweek.com/2-million-impacted-by-data-breach-at-debt-collector-fbcs/)


**Related**: [180k Impacted by Data Breach at Michigan Healthcare Organization](https://www.securityweek.com/180k-impacted-by-data-breach-at-michigan-healthcare-organization/)





## Tags:


### Autogenerated tags:
[[dropbox]]
