# FCC Warns of 'Royal Tiger' Robocall Scammers
## The FCC has issued a public notice on robocall scammer group ‘Royal Tiger’, the first designated threat actor.
## Information:

+ Link: https://www.securityweek.com/fcc-warns-of-royal-tiger-robocall-scammers/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 14 May 2024, 09:40
+ Date scraped: 14 May 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The Federal Communications Commission (FCC) on Monday issued an alert on a robocall scammer group targeting US consumers in various phone-enabled fraud campaigns.**


Referred to as Royal Tiger, the group has been classified as a Consumer Communications Information Services Threat (C-CIST), being the first threat actor to receive this designation from the FCC.

A C-CIST, the commission [explains](https://docs.fcc.gov/public/attachments/DOC-402056A1.pdf) (PDF), engages in misconduct that “in either nature or scope—poses a significant threat to consumers’ trust in, and ability to use, communications information services”.


The classification, the FCC says, is meant to increase awareness of the threat actor’s actions among law enforcement agencies and industry stakeholders and to provide them with the information to help them keep harmful traffic off US communications networks.

“The objective is to ensure that these threat actors are readily detected and blocked from perpetuating potentially unlawful schemes that compromise our communications information services and harm consumers,” the FCC notes in its [alert](https://docs.fcc.gov/public/attachments/DA-24-388A1.pdf) (PDF).


According to the FCC, Royal Tiger consists of multiple individuals and entities and is led by an individual named Prince Jashvantlal Anand (aka Frank Murphy) and his associate Kaushal Bhavsar.

The group has a presence in India, the US, the UK, the United Arab Emirates, and has operated multiple entities for apparently illegal calls to US consumers.


These entities include Illum Telecommunication Limited, a VoIP business incorporated in New York, PZ Telecommunication LLC, a VoIP firm formed in California, and One Eye LLC, a VoIP company registered in Delaware.

Additionally, Royal Tiger is associated with Illum Telecommunication Private Limited, PZ Telecommunications LTD, UK Tell Ltd, Opulix Digital Limited, and Opulix Digital Private Limited.

According to the commission, after PZ Telecom and Illum were asked in 2021 to cease their apparently illegal robocall operations, Prince Jashvantlal Anand created One Eye, which also served “as a gateway provider for apparently illegal robocalls”.

Many of Royal Tiger’s robocall campaigns impersonated banks, government agencies, and utilities firms, while others claimed to offer credit card interest rate reductions and purchase authorizations for orders allegedly placed by the targeted individuals.

“Royal Tiger has facilitated imposter scams, including calls that spoofed phone numbers for financial institutions such as banks. Impersonation calls are particularly nefarious because they can result in substantial financial loss and erode public trust in the telecommunications network,” the FCC says.

The commission also says that Royal Tiger routed calls from its US-based entities to a Texas entity called Great Choice Telecom, which is controlled by John Spiller and which is known for placing illegal spoofed robocalls.

Both the FCC and the Federal Trade Commission (FTC) have taken steps to stop PZ Telecom, Illum, and One Eye from continuing their apparently illegal robocall operations, and they also sent cease-and-desist letters to Great Choice.

“We want to marshal all of our resources to address the consumer harm and privacy risks C-CIST actors unleash on the public by utilizing a term that provides government and industry stakeholders with a common focus and the ability to identify and address these actors for attribution and enforcement purposes across state, federal, and international jurisdictions,” the FCC says.

**Related:** [US Seizes $1.4 Million in Cryptocurrency From Tech Scammers](https://www.securityweek.com/us-seizes-1-4-million-in-cryptocurrency-from-tech-scammers/)


**Related:** [Nigerian BEC Scammer Pleads Guilty in US Court](https://www.securityweek.com/nigerian-bec-scammer-pleads-guilty-in-us-court/)


**Related:** [3,500 Arrested, $300 Million Seized in International Crackdown on Online Fraud](https://www.securityweek.com/3500-arrested-300-million-seized-in-international-crackdown-on-online-fraud/)





## Tags:


### Autogenerated tags:
[[fcc]] [[robocall]] [[illum]] [[pz]] [[c-cist]] [[voip]] [[telecom]]
