# Legacy of Wisdom: Security Lessons Inspired by My Father
## Honoring my father's memory by translating his timeless life lessons into practical wisdom for the cybersecurity profession.
## Information:

+ Link: https://www.securityweek.com/legacy-of-wisdom-security-lessons-inspired-by-my-father/
+ Source: SecurityWeek
+ Author: Joshua Goldfarb
+ Date published: 16 May 2024, 13:37
+ Date scraped: 16 May 2024, 14:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/Wisdom-Father.jpg)


**It is hard to believe that it has been nearly a year since my father passed. The outpouring of support and sympathy I received after his passing and in the days, weeks, and months since has been truly incredible. I am very grateful for what has been a huge help during a very difficult time.**


You may be asking yourself why I’m writing about this in *SecurityWeek*. I, like many others, believe in paying it forward. While my father was not a security professional (he was a manufacturing engineer), he taught me many important lessons during his life. I’d like to honor my father’s memory and thank all of you for your support by adapting some of my father’s life lessons to the security profession.


My father was a very practical man, and he was also a talented craftsman. He was never happier than when he was in his woodshop during his retirement years, surrounded by his grandchildren, passing on life’s lessons to the next generation.


Here are five security lessons that we can learn from my father:


1. **Like your job**: When I was young, my father frequently told me that it is important to like your job. When I got older, I realized that my father did not like his job at all – he went to work at a job he disliked every day to provide for his family. I asked my father why he told me this if he didn’t like his job. I’ll never forget his answer: “Why do you think I told you that?” My father wanted my life to be better than his, and thankfully, I believe that is the case (I enjoy my job tremendously). As security professionals, it is important that we like our jobs. We will be happier, we will work harder, and we will perform better. That, in turn, will better protect the organizations we work for. If you are in a role that you don’t like, find another one that you do like.
2. **Be proud of your work**: As I noted above, my father was a very talented craftsman. He was very proud of his work, as well he should have been. Particularly when it came to woodworking, my father’s work was of the highest quality and never disappointed. It was clear that he was meticulous, at every stage, when taking on a project. We as security professionals should do the same. We should strive to do our best – always over-delivering on our promises, always going the extra mile, and always being top contributors to our teams.
3. **Measure twice, cut once:** This well known adage is very apt in today’s world, particularly in the security profession. With how prevalent and pervasive computing power and resources have become, it is easy to succumb to the temptations of trial and error. This is unwise, however. At the very least, trial and error as a method consumes valuable time and resources that could be better spent on other activities. At worst, trial and error can result in human error, the introduction of new vulnerabilities, outages, and other issues. It is far better to be precise, calculated, and strategic.
4. **Make lists**: The people I respect the most are those who can be counted on to come through, on time (or ahead of schedule), time and time again. They don’t miss deadlines and then throw excuses at you like “I forgot” or “I’ve been so busy.” One of the easiest tools to help a person come through on time is making a list. My father, in being so practical, maintained several lists at any given time. I remember being near his desk as a child and seeing the list of bills that needed to be paid each month with a table where a check mark could be placed each time a bill was paid. I also remember him writing out food shopping lists to ensure that nothing would be forgotten at the supermarket. I also remember visiting my father at work and noting that he also kept lists there. My father wasn’t one to forget things or not to come through, and lists were a big part of why. We as security professionals can learn from this – by keeping lists, being organized, and prioritizing our activities, we can ensure that we spend our time wisely and that we come through for those counting on us.
5. **Don’t put things off**: I remember the first summer I was home from university. I came home late at night. When I woke up the next morning, my father had left me a list of chores to do around the house. I don’t think I fully appreciated the value of this lesson when I was 18. In essence, my father was teaching me that when we are part of a team (in this specific case, a household), we contribute. We don’t put things off, and we don’t let others pick up the slack. Not even for a day. I believe that if we as security professionals strive to uphold this value, we will do well for ourselves and for the organizations we defend.


We are all prone to getting lost and caught up in the hustle and bustle of day-to-day life. At the end of the day, or perhaps more aptly, at the end of days, what is it that our friends and families are left with? In a word, it is our legacy. It seems to me that each of our legacies is mainly the impact we have had on others’ lives (hopefully for the good), along with what we have shared with others (moments, lessons, kindness, etc.). In other words, when we depart this world, it is others’ memories of us that remain. I wonder what a different world it would be if we all took a few moments each day to reflect on that.


Thanks for the lessons Dad. We love you, we miss you, and we definitely feel having lost you.





## Tags:


### Autogenerated tags:

