# US Releases International Cyberspace Strategy
## The US calls for international engagement towards building an open, inclusive, resilient, safe, and equitable digital space.
## Information:

+ Link: https://www.securityweek.com/us-releases-international-cyberspace-strategy/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 07 May 2024, 10:27
+ Date scraped: 07 May 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The US Department of State on Monday announced its international cyberspace strategy, aimed at fostering collaboration for a more secure, inclusive, safe, and equitable world.**


Developed in collaboration with other federal agencies, the strategy revolves around the idea of digital solidarity, calling rights-respecting users of digital technologies to work together to become more secure, resilient, and prosperous.

The [International Cyberspace and Digital Policy Strategy](https://www.state.gov/united-states-international-cyberspace-and-digital-policy-strategy/) provides guidance on international engagement in technology diplomacy and advancing the US’s security and cybersecurity strategies, while encouraging partners to work together on shared goals, supporting each other, and on building capacity.


“The concept of digital solidarity rests on efforts to build digital and cyber capacity so that partners are not only better able to build a defensible and resilient digital ecosystem over the long term but are also able to respond and recover quickly when incidents happen and to hold criminal and malign actors accountable,” the State Department said.

The international cyberspace strategy lays out three guiding principles and four areas of action, while also detailing threats to the internet and digital freedom, and economic development challenges many countries still face.

The guiding principles of the strategy are:

1. An affirmative vision for a secure and inclusive cyberspace grounded in international law, including international human rights law;
2. Integration of cybersecurity, sustainable development, and technological innovation; and
3. A comprehensive policy approach that utilizes the appropriate tools of diplomacy and international statecraft across the entire digital ecosystem.


The strategy calls for creating and maintaining an inclusive, open, resilient, and secure digital ecosystem, aligning rights-respecting approaches to data governance with international partners, advancing responsible behavior in cyberspace, and strengthening and building international partner digital and cyber capacity.

Furthermore, the US calls for intensifying the fight against cyber threats, malicious actors, and repressive regimes, which misuse cyber and digital tools to exert malign influence, threaten peace and stability, harm others, and undermine human rights.

“An innovative, rights-respecting cyberspace and digital technology strategy is foundational to US strategic, security, economic, and foreign policy interests. Moving forward, the United States will work with a wide range of partners across the globe to realize and extend digital solidarity,” the State Department said.


**Related:** [Pentagon Outlines Cybersecurity Strategy for Defense Industrial Base](https://www.securityweek.com/pentagon-outlines-cybersecurity-strategy-for-defense-industrial-base/)


**Related:** [Pentagon’s 2023 Cyber Strategy Focuses on Helping Allies](https://www.securityweek.com/pentagons-2023-cyber-strategy-focuses-on-helping-allies/)


**Related:** [US Publishes Implementation Plan for National Cybersecurity Strategy](https://www.securityweek.com/us-publishes-implementation-plan-for-national-cybersecurity-strategy/)





## Tags:


### Autogenerated tags:
[[cyberspace]] [[cybersecurity]] [[rights-respecting]]
