# Unwanted Tracking Alerts Rolling Out to iOS, Android
## Apple and Google have rolled out a new mobile feature that warns users of unwanted trackers moving with them.
## Information:

+ Link: https://www.securityweek.com/unwanted-tracking-alerts-rolling-out-to-ios-android/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 15 May 2024, 10:43
+ Date scraped: 15 May 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/05/Apple-Google-partner-industry-specification-hero_inline.jpg.large_2x-e1715769808406.jpg)


**Apple and Google this week announced the rollout of a new feature on their mobile operating systems to alert users of unwanted location trackers that are moving with them.**


The feature, based on [an industry specification proposed a year ago](https://www.securityweek.com/apple-google-propose-standard-to-combat-misuse-of-location-tracking-devices/), targets Bluetooth Low Energy (LE)-enabled accessories that have built-in location-tracking capabilities, and which are small enough to be difficult to discover.


With the new feature enabled, Android and iOS users will receive an alert when such a device, which has been separated from the owner’s smartphone, is moving with them over time.

iOS users will receive an “[Item] Found Moving With You” warning when such a device is identified, regardless of the platform the tracker is paired with. On Android, a “Tracker traveling with you” alert will be displayed.

Apple has implemented the feature in [iOS 17.5](https://www.securityweek.com/apple-patch-day-code-execution-flaws-in-iphones-ipads-macos/), while Google has been rolling it out for all devices running Android 6.0 and newer versions [since July 2023](https://blog.google/products/android/unknown-tracker-alert-google-android/).


If the user receives such an alert, someone else’s AirTag, Find My Device tracker tag, or another Bluetooth tracker compatible with the industry specification is moving with them.

The tracker could be attached to a borrowed item but, if not, users will be able to “view the tracker’s identifier, have the tracker play a sound to help locate it, and access instructions to disable it”, [Apple](https://www.apple.com/ro/newsroom/2024/05/apple-and-google-deliver-support-for-unwanted-tracking-alerts-in-ios-and-android/) and [Google](https://security.googleblog.com/2024/05/google-and-apple-deliver-support-for.html) explain.


Manufacturers of Bluetooth trackers such as Chipolo, eufy, Jio, Motorola, and Pebblebee have already committed to building tags compatible with the new industry specification.


The new feature, Apple and Google underline, is meant to protect individuals’ privacy from unwanted tracking for harassment and other nefarious purposes.

“This cross-platform collaboration — an industry first, involving community and industry input — offers instructions and best practices for manufacturers, should they choose to build unwanted tracking alert capabilities into their products,” the two companies note.

**Related:** [Android Update Patches Critical Vulnerability](https://www.securityweek.com/android-update-patches-critical-vulnerability/)


**Related:** [Apple Patches Code Execution Vulnerability in iOS, macOS](https://www.securityweek.com/apple-patches-code-execution-vulnerability-in-ios-macos/)


**Related:** [Google Settles $5 Billion Privacy Lawsuit Over Tracking People Using ‘Incognito Mode’](https://www.securityweek.com/google-settles-5-billion-privacy-lawsuit-over-tracking-people-using-incognito-mode/)





## Tags:


### Autogenerated tags:
[[google]] [[android]] [[bluetooth]]
