# CISA, FBI, and DHS Releases Cybersecurity Blueprint for Civil Society
## CISA, in collaboration with DHS, FBI, and international cybersecurity entities, has revealed a comprehensive guide aimed at bolstering cybersecurity for
## Information:

+ Link: https://thecyberexpress.com/cybersecurity-for-civil-society/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 15 May 2024, 09:47
+ Date scraped: 15 May 2024, 10:02

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/cybersecurity-for-civil-society-e1715764866907.webp)


CISA, in collaboration with DHS, FBI, and international cybersecurity entities, has revealed a comprehensive guide aimed at bolstering cybersecurity for civil society organizations, particularly those facing heightened risks from state-sponsored cyber threats.


The guide, titled “Mitigating Cyber Threats with Limited Resources: Guidance for Civil Society,” offers practical steps to enhance digital defenses for nonprofits, advocacy groups, academic institutions, journalists, and other high-risk groups. Talking about this cybersecurity plan for civil society organizations, Jen Easterly, Director of CISA, stated that threat actors aim to undermine democratic and humanitarian values upheld by civil society.


“These high-risk community organizations often lack [cyber](https://thecyberexpress.com/cyber-news/) threat information and security resources. With our federal and international partners, we are providing this resource to help these organizations better understand the cyber threats they face and help them improve their cyber safety”, added [Easterly](https://www.cisa.gov/news-events/news/cisa-dhs-fbi-and-international-partners-publish-guide-protecting-high-risk-communities).


### CISA, FBI, and DHS Collaborate to Support Cybersecurity for Civil Society


Civil society organizations play a crucial role in upholding democratic values, making them prime targets for malicious cyber activities orchestrated by [state-sponsored actors](https://thecyberexpress.com/cloudflare-cyberattack-decoded/). These threats, often originating from countries like Russia, China, Iran, and North Korea, include sophisticated tactics such as social engineering and spyware deployment.


The security guide emphasizes proactive measures and best practices tailored to the unique challenges faced by civil society entities. Recommendations include regular software updates, the adoption of phishing-resistant multi-factor authentication, and the implementation of the principle of least privilege to minimize [vulnerabilities](https://thecyberexpress.com/millions-iot-cinterion-modem-vulnerabilities/).


Furthermore, the guide stresses the importance of [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) training, vendor selection diligence, and the development of incident response plans. It also guides individual members of civil society, advising on password security, [privacy](https://thecyberexpress.com/what-is-privacy/) protection, and awareness of social engineering tactics.


The release of this [security guidance](https://www.cisa.gov/audiences/high-risk-communities/cybersecurity-resources-high-risk-communities) highlights a broader effort to empower high-risk communities with the knowledge and tools needed to safeguard against cyber threats. International collaboration, as evidenced by partnerships with entities from Canada, Estonia, Japan, and the United Kingdom, further enhances the effectiveness of these initiatives.


John Scott-Railton, senior researcher at CitizenLab, emphasized the need for cybersecurity for civil societies on X (previously Twitter). Talking about this new initiative, John stated, “Historically law enforcement & governments in democracies have been achingly slow to recognize this issue and help out groups in need.”


Despite some exceptions, the lack of prioritization has resulted in damages, including missed opportunities for accountability and diminished trust. “That’s why I’m glad to see this @CISAgov & UK-led joint initiative come to fruition”, added John.


### Aiming for Better Protection Against Cyber Threats


Government agencies and cybersecurity organizations worldwide have joined forces to support civil society against online threats. For instance, the FBI, in conjunction with its partners, aims to equip organizations with the capacity to defend against cyber intrusions, ensuring that entities dedicated to human rights and democracy can operate securely.


“The FBI and its partners are putting out this guidance so that civil society organizations have the capacity to mitigate the threats that they face in the cyber realm,” said Assistant [Director Bryan Vorndran](https://www.cisa.gov/news-events/news/cisa-dhs-fbi-and-international-partners-publish-guide-protecting-high-risk-communities) of the FBI’s Cyber Division.


Similarly, international partners like Japan’s National Center of Incident Readiness and Strategy for Cybersecurity and Estonia’s State Information Authority stress the importance of collective action in addressing global cyber threats. These collaborations reflect a shared commitment to bolstering cybersecurity resilience on a global scale.


The guide also provides valuable insights into the tactics and techniques employed by state-sponsored actors, enabling organizations to make informed decisions regarding [cybersecurity investments](https://thecyberexpress.com/rsa-2024-preview-what-to-expect-from-event/) and resource allocation.


In addition to the guidance [document](https://thecyberexpress.com/how-to-password-protect-a-word-document/), a range of resources and tools are available to assist high-risk communities in enhancing their cyber defenses. These include customized risk assessment tools, helplines for digital emergencies, and free or discounted cybersecurity services tailored to the needs of civil society organizations.


By leveraging these resources and fostering international cooperation, civil society can better defend against cyber threats and continue their vital work in promoting democracy, human rights, and social justice. Through collective efforts and ongoing collaboration, the global community can build a more resilient and secure cyber environment for all.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[high-risk]] [[cisa]] [[state-sponsored]]
