# Christie’s Auction Website Hacked Just Before Major Sales
## Just days before its highly anticipated spring art auctions, Christie's, the renowned auction house, had fallen victim to a cyberattack,
## Information:

+ Link: https://thecyberexpress.com/christies-auction-house-cyberattack/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 13 May 2024, 10:27
+ Date scraped: 13 May 2024, 12:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Christies-Auction-House-.webp)


Just days before its highly anticipated spring art auctions, Christie’s, the renowned auction house, had fallen victim to a cyberattack, taking its website offline and raising concerns about the security of client data. The Christie’s auction house cyberattack has sent shockwaves through the art world, with collectors, advisers, and dealers scrambling to adapt to the sudden disruption.


Christie’s is a British auction house founded in 1766 by James Christie, offering around 350 different auctions annually in over 80 categories, such as decorative and fine arts, jewelry, photographs, collectibles, and wine. The auction house has a global presence in 46 countries, with 10 salerooms worldwide, including London, New York, Paris, Geneva, Amsterdam, Hong Kong, and Shanghai.


The company provided a temporary webpage after its official website was taken down and later notified that the auctions would proceed despite the setbacks caused by the [cyberattack](https://thecyberexpress.com/what-is-a-cyber-attack/).


### Christie’s Auction House Cyberattack Occurs Ahead of Major Auctions


![Christie’s Auction House Cyberattack](https://thecyberexpress.com/wp-content/uploads/Christies-Auction-House-Cyberattack.webp)Source: Shutterstock


The cyberattack came at an inopportune time for Christie’s, with [several high-stakes auctions](https://www.theguardian.com/us-news/article/2024/may/12/christies-cyberattack-new-york) estimated at around $850 million in worth scheduled to take place in New York and Geneva.


Art adviser Todd Levin highlighted the significance of the timing, expressing concern that the cyberattack was happening during a pivotal moment before the spring sales when buyers confirm their interest in artworks. He raised a pressing question: “How can potential bidders access the catalog?”


The auctions will include works by Warhol, Basquiat, and Claude Monet, and pieces from the Rosa de la Cruz Collection, that are expected to generate hundreds of millions of dollars in revenue.


Christie’s website was taken offline following the [hack](https://thecyberexpress.com/what-is-hacking/) which affected some of its systems. Despite the setback, Christie’s has assured clients that the auctions will proceed as planned, with bidders able to participate in person, by phone, or through Christie’s Live platform.


Despite the hack, Christie’s CEO Guillaume Cerutti [assured clients that all eight live auctions](https://www.artdependence.com/articles/christie-s-850m-auctions-to-go-ahead-despite-cyberattack/) in New York and Geneva would proceed as scheduled, with the exception of the Rare Watches sale, which was postponed to May 14th. In a statement, Cerutti elaborated:


“I want to assure you that we are managing this incident according to our well-established protocols and practices, with the support of additional experts. This included, among other things, the proactive protection of our main website by taking it offline.”


### Growing Cybersecurity Concerns in the Art World


The incident is a sobering reminder of the increasing threat of [cyberattacks](https://thecyberexpress.com/cyberattacks-on-france/) in the art world. In recent years, several [museums](https://thecyberexpress.com/national-british-library-cyberattack-rhysida/) and art market platforms have fallen victim to hacking, highlighting the need for vigilance in protecting sensitive client information amidst slumbering sales.


Earlier in January, a service provider [managing the online collections](https://www.nytimes.com/2024/01/03/arts/design/museum-cyberattack.html) of several prominent museums had been targeted, affecting institutions like The Museum of Fine Arts in Boston, the Rubin Museum of Art in New York, and the Crystal Bridges Museum of American Art.


Last year in 2023, Christie’s had another security incident come to light when it was discovered [inadvertently exposing the GPS location and co-ordinates](https://news.artnet.com/art-world/christies-data-breach-gps-2352936) of several art pieces purchased by some of the world’s biggest and wealthiest collectors, revealing their exact whereabouts.  In 2017, hackers[employed an email scam](https://www.theartnewspaper.com/2017/10/31/galleries-hit-by-cyber-crime-wave)to intercept payments between dealers and clients, siphoning sums ranging from £10,000 to £1 million.


These incidents underscore the art world’s vulnerability to similar threats as the market becomes increasingly digital, auction houses and museums must take proactive steps to to invest in stronger defenses against a rapidly evolving [cyber](https://thecyberexpress.com/cyber-news/) threat landscape and the risks it may pose to the art industry.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[cyberattack]] [[website]]
