# Dropbox Reports Breach of Sensitive Authentication Data for its Sign Product
## Cloud storage and file sharing company Dropbox disclosed a security breach that resulted in an unauthorized access to sensitive information,
## Information:

+ Link: https://thecyberexpress.com/dropbox-data-breach-of-sensitive-data/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 02 May 2024, 12:31
+ Date scraped: 02 May 2024, 13:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/shutterstock_1421830103.webp)


Cloud storage and file sharing company Dropbox disclosed a security breach that resulted in an unauthorized access to sensitive information, including passwords and other authentication information.


Dropbox revealed that the breach targeted its production environment, specifically impacting Dropbox Sign, formerly known as HelloSign, a platform for digitally signing documents, in an [8-K filing](https://www.sec.gov/Archives/edgar/data/1467623/000146762324000024/dbx-20240429.htm) with the U.S. Securities and Exchange Commission.



> *“The actor compromised a service account that was part of Sign’s back-end, which is a type of non-human account used to execute applications and run automated services. As such, this account had privileges to take a variety of actions within Sign’s production environment. The [threat actor](https://thecyberexpress.com/3am-ransomware-lockbit-threat-analysis/) then used this access to the production environment to access our customer database.*
> 
> 


The accessed information pertains to all Dropbox Sign users, encompassing account settings, [names and emails](https://thecyberexpress.com/ens-email-phishing-scam/). For some users, additional [data](https://thecyberexpress.com/what-is-data/) such as phone numbers, hashed passwords and authentication information like API keys, OAuth tokens and multi-factor authentication were also compromised.



> “From a technical perspective, Dropbox Sign’s infrastructure is largely separate from other Dropbox services. That said, we thoroughly investigated this risk and believe that this incident was isolated to Dropbox Sign infrastructure, and did not [impact any other Dropbox products.”](https://thecyberexpress.com/lighttpd-bug-impacts-end-of-life-products/)
> 
> 


While forensic investigators are engaged and law enforcement notified, regulatory agencies are being [informed based on the presumption of personal](https://thecyberexpress.com/samsung-confirms-data-breach-affecting-customers-personal-information/) information access.


Dropbox has initiated steps to mitigate the impact of the [breach](https://thecyberexpress.com/api-security-and-artificial-intelligence/), including rotation of OAuth tokens and generating new API keys for customers with API access to Dropbox Sign. Certain functionalities will remain restricted until API keys are rotated, Dropbox [said](https://sign.dropbox.com/blog/a-recent-security-incident-involving-dropbox-sign).


User notifications are underway, with Dropbox reaching out to [affected users](https://thecyberexpress.com/lastpass-hacked-steals-source-code-stolen/) and providing guidance on necessary actions. The [company](https://thecyberexpress.com/how-to-start-a-cyber-security-company/) expects all notifications to be completed within the next week.


Although Dropbox does not anticipate a significant impact on its operations or financial condition, it acknowledges potential [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/), including litigation, changes in customer behavior and heightened regulatory scrutiny.


This Dropbox data breach incident marks another security challenge for the file sharing giant, following a phishing campaign in [2022](https://thecyberexpress.com/dropbox-phishing-attack/) that targeted its developers, resulting in unauthorized access to company GitHub accounts and sensitive information.


*Media Disclaimer: This [report is based on internal and external research](https://thecyberexpress.com/security-researchers-report-vulnerability-in-oracle-cloud-infrastructure/) obtained through various means. The [information provided](https://thecyberexpress.com/cisco-duo-data-breach-exposes-mfa-information/) is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[dropbox]] [[api]]
