# Massive Data Breach Affects Victims of Family Violence and Sexual Assault in Victoria
## A cyberattack targeting a Victorian company has resulted in the exposure of personal data belonging to thousands of victims of
## Information:

+ Link: https://thecyberexpress.com/monash-health-data-breach/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 04 May 2024, 05:56
+ Date scraped: 04 May 2024, 13:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/shutterstock_1951178776.webp)


A cyberattack targeting a Victorian company has resulted in the exposure of personal data belonging to thousands of victims of family violence and sexual assault, as well as about 60,000 current and former students at Melbourne Polytechnic.


### Monash Health Data Breach


Monash Health, the state’s largest health service, [confirmed](https://monashhealth.org/cyber/) it was caught in the cross-hairs of a data breach, which also affected government entities that were clients of the company ZircoDATA.














Monash Health, Victoria’s largest health service, found itself entangled in the aftermath of a data breach, which compromised sensitive information collected by family violence and sexual support units between 1970 and 1993.


The breach, attributed to an unauthorized third party gaining access to the systems of document-scanning business ZircoDATA, impacted approximately 4000 individuals who had sought support from these vital services.


The disclosure of details about the sexual violence and assault support units has been deeply distressing for affected victim-survivors. The breach, which involved personal [data](https://thecyberexpress.com/what-is-data/) collected over decades, has raised concerns about the safety and privacy of those who relied on these support services during times of vulnerability.


Amid the fallout from the breach, efforts have been underway to mitigate the [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) and support those affected. Monash Health, in collaboration with relevant authorities, has been diligently verifying the identities and addresses of the impacted individuals before initiating contact, ensuring that victims are not inadvertently exposed to further harm.



> *“The majority of these entities are still in the process of working with ZircoDATA to identify impacted data and any victims, and are yet to begin notifying impacted individuals,” newly appointed coordinator Lieutenant-General Michelle McGuinness said in [a statement on X](https://twitter.com/AUCyberSecCoord/status/1786317843317096506).*
> 
> 


In addition to Monash Health, other government entities that were clients of ZircoDATA have also been affected by the breach but “the impact for most government entities is likely to be minimal,” the National [Cyber Security](https://thecyberexpress.com/what-is-cybersecurity/) Coordinator said.


The breach has prompted federal authorities, including the Australian Federal Police, to launch investigations and coordinate responses to address the scope of the incident and safeguard affected individuals.


### ZircoDATA Breach Also Impacts Melbourne Polytechnic


Meanwhile, [Melbourne Polytechnic](https://www.melbournepolytechnic.edu.au/data-incident-march-2024/), a prominent educational institution, announced that enrollment information for 60,000 past and present students, stored by ZircoDATA, had been accessed in the breach. Although the breach primarily involved “low-risk identity attributes,” the institution has taken proactive steps to offer affected individuals access to cyber support and identity services.


The cybersecurity landscape continues to evolve rapidly, with healthcare emerging as one of the sectors most vulnerable to cyberattacks. A recent report by cybersecurity firm Sophos revealed that healthcare was one of only five sectors to report an increase in cyberattacks over the last year, highlighting the urgent need for heightened vigilance and resilience in safeguarding sensitive data and critical infrastructure.


As organizations grapple with the aftermath of data breaches, there is a pressing need to strengthen cybersecurity measures and response protocols to effectively mitigate risks and protect individuals’ privacy and security.


Collaborative efforts between government agencies, healthcare providers, educational institutions, and cybersecurity experts are essential in addressing the complex challenges posed by cyber threats and ensuring the resilience of our digital infrastructure.


In the wake of this [cyberattack](https://thecyberexpress.com/cyber-news/), authorities have emphasized the importance of transparency, accountability, and support for those affected. By prioritizing the safety and well-being of individuals impacted by data breaches, we can collectively work towards building a more secure and resilient digital ecosystem that safeguards the privacy and security of all stakeholders.


*Media Disclaimer: This [report is based on internal and external research](https://thecyberexpress.com/security-researchers-report-vulnerability-in-oracle-cloud-infrastructure/) obtained through various means. The [information provided](https://thecyberexpress.com/cisco-duo-data-breach-exposes-mfa-information/) is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*

















## Tags:


### Autogenerated tags:
[[zircodata]] [[monash]] [[cybersecurity]]
