# MedStar Health Reports Data Breach Impacting 183,000 Patients
## MedStar Health, a prominent non-profit healthcare provider disclosed a data breach that impacts more than 183,000 patients from its hundreds
## Information:

+ Link: https://thecyberexpress.com/medstar-health-data-breach/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 08 May 2024, 12:01
+ Date scraped: 08 May 2024, 12:03

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/106_Irving_St_Physicians-Office-Building_Washington_DC_MWHC_exterior.jpg)


MedStar Health, a prominent non-profit healthcare provider disclosed a data breach that impacts more than 183,000 patients from its hundreds of care locations which it operates in the Baltimore-Washington area in the U.S.


The not-for-profit healthcare provider is worth $7.7 billion and is one of the largest employers in the region with more than 34,000 associates working across 300 care locations including 10 hospitals and 33 urgent care clinics, ambulatory care centers and primary and specialty care providers. They together treat hundreds of thousands of patients on a yearly basis.


The impacted individuals’ personal data may have been compromised when an outsider gained access to emails and files of three employees, MedStar Health said in a [statement](https://www.medstarhealth.org/notice-of-data-incident) on the data breach.


MedStar Health reported notifying 183,709 affected patients via letters and filed a [notice](https://ocrportal.hhs.gov/ocr/breach/breach_report.jsf) with the Department of Health and Human Services.


The unauthorized access occurred sporadically between January and October last year, with patient information found in [breached](https://thecyberexpress.com/api-security-and-artificial-intelligence/) files and emails. Although there’s no indication of actual acquisition or viewing of [patient data](https://thecyberexpress.com/cerebral-inc-consumer-data-fine/), the company couldn’t rule out such access.


Patient information including names, addresses, dates of birth, service dates, provider names and insurance details, were contained in the [compromised](https://thecyberexpress.com/university-data-breach-moveit-vulnerability/) emails and files, MedStar Health said.


The healthcare provider urged affected patients to monitor healthcare statements for any unusual activities and assured implementation of new safeguards to prevent future breaches.


### Earlier MedStar Health Data Breach


The digital woes of the healthcare provider are not new. In fact, this is the second time in a decade that MedStar Health is facing a massive data breach scare.


In [2016](https://www.washingtonpost.com/local/virus-infects-medstar-health-systems-computers-hospital-officials-say/2016/03/28/480f7d66-f515-11e5-a3ce-f06b5ba21f33_story.html), a virus, likely a ransomware malware infected the computer network of MedStar Health. This prompted a complete shutdown of services for the healthcare giant, which resulted in diversion of new patients to other hospitals and the care givers had to resort to pen and paper to continue regular operations.


The impact was such that the FBI was called in to investigate the MedStar Health data breach, which followed similar cyberattacks on at least three other medical institutions in California and Kentucky.


### Healthcare Breaches on the Rise


This incident adds to a growing list of healthcare breaches and ransomware attacks, including the [Change Healthcare](https://thecyberexpress.com/cyberattack-on-change-healthcare/) that caused widespread disruptions across U.S. Initially described as an “enterprise-wide connectivity issue,” the severity of the attack went a bar above when Blackcat – also known as Alphv – ransomware gang claimed responsibility for it.


The Russia-based ransomware and extortion gang claimed to have stolen millions of Americans’ sensitive health and patient information, a tactic commonly employed by ransomware gangs to exert pressure on victims. However, on February 29, Blackcat withdrew its claim on the breached data of the healthcare group, raising questions if a [ransom](https://thecyberexpress.com/lockbit-ransomware-ransom-ion-group-reuters/) was paid.


The company did [confirm](alleged%20negligence%20in%20safeguarding%20clients'%20personal%20information) that is paid a $22 million ransom later but it now faces multiple [lawsuits](https://thecyberexpress.com/change-healthcare-cyberattack-lawsuit/) for alleged negligence in safeguarding clients’ personal information. The parent company UnitedHealth has [allocated](https://thecyberexpress.com/change-healthcare-cyberattack-update/) over $2 billion to fight the fallout of the Change Healthcare data breach.


The company last week also [stated](https://thecyberexpress.com/cyberattack-on-change-healthcare-2/) that a lack of multi-factor authentication (MFA) resulted into the massive hack.


Blackcat in September 2023 claimed a similar data breach on [McLaren Healthcare](https://thecyberexpress.com/alphv-blackcat-largest-healthcare-data-breach/), where nearly 6 terabytes worth of data was siphoned. Owing to such large scale healthcare data breaches, the U.S. [Cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) and Infrastructure Security Agency in March unveiled a cybersecurity toolkit for healthcare sector that would help them implement advanced tools, that fortify their defenses against evolving threats.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[medstar]] [[ransomware]] [[u.s]] [[emails]] [[blackcat]]
