# UK Ministry of Defence Suffers Major Data Breach, China’s Involvement Suspected
## The personal data of an unspecified number of active UK military personnel had been compromised in a significant Ministry of
## Information:

+ Link: https://thecyberexpress.com/uk-ministry-of-defence-data-breach/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 07 May 2024, 12:50
+ Date scraped: 07 May 2024, 13:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Ministry-of-Defense-Data-Breach.webp)


The personal data of an unspecified number of active UK military personnel had been compromised in a significant Ministry of Defence data breach.


The UK’s Ministry of Defence (MoD) is tasked with protecting the UK, its crown dependencies, and its overseas territories against threats from both state and non-state actors. The ministry also oversees and trains the Royal Navy, British Army, Royal Air Force, and the Strategic Command.


The breach occurred as a result of an attack on the Ministry of Defence (MoD) payroll system, but the exact motives of the perpetrators behind the [breach remain](https://thecyberexpress.com/tipalti-breach-update/) unknown.


### Victims of Ministry of Defence Data Breach Being Actively Notified


The compromised data spans [several years and includes](https://www.bbc.com/news/uk-68967805) the names, bank details, and in at least a few instances, even the personal addresses of active and previously-serving armed forces members. The Royal Navy, Army, and Royal [Air Force](https://thecyberexpress.com/cyberattack-on-the-indian-air-force/) are included in this breach. However the ministry confirmed that no operational defence [data](https://thecyberexpress.com/what-is-data/) had been accessed during the incident.


The affected payroll system was [managed](https://thecyberexpress.com/ensuring-data-integrity/) by an external contractor. Upon becoming aware of the incident,  immediate action was taken by the [Ministry of Defence](https://thecyberexpress.com/sri-lanka-ministry-defence-face-data-breach/), with the affected system taken offline, and investigations underway.  The [MoD](https://thecyberexpress.com/trai-mod-drafting-big-data-policies-regulation/) further confirmed that it would ensure that all salaries would reach its service members on time.


The investigation parties which include public cybersecurity agencies GCHQ and NCSC, are also [examining potential security failings](https://www.theguardian.com/uk-news/article/2024/may/07/270000-uk-forces-records-thought-to-have-been-exposed-to-chinese-hackers) or vulnerabilities by the third-party contractor SSCL, who operated the payroll system for the MoD.


The MoD is actively notifying and providing support to those affected, including veterans’ organizations. UK’s Defence Secretary Grant Shapps is scheduled to update MPs in the Parliament about the [breach](https://thecyberexpress.com/api-security-and-artificial-intelligence/) and outline a “multi-point plan” to protect affected service personnel.


### Several Sources Suspect China Behind Ministry of Defence Data Breach


Although the [hackers](https://thecyberexpress.com/team-insane-pk-targets-indian-businesses/)‘ identity remains undisclosed, some officials and news agencies suspect China to be behind the attack amidst rising warnings about the threats posed by hostile states and third parties.


China was previously reported to have [attempted to obtain data](https://www.bbc.com/news/uk-63293582) from ex-RAF pilots through the use of financial lures. However, the MoD has not commented on China’s involvement.


Tobias Ellwood, a Conservative MP and veteran [disclosed to Sky News](https://news.sky.com/story/china-hacked-ministry-of-defence-sky-news-learns-13130757) that he believed China might behind the attack as a way of coercing the financially vulnerable in exchange for cash.


In response to these allegations, the Chinese foreign ministry [emphasized its stated opposition](https://www.bbc.com/news/uk-68967805) to all forms of cyber attacks and rejected the use of hacking incidents for political purposes. The UK-China relationship has been strained over recent [hacking](https://thecyberexpress.com/what-is-hacking/) allegations, with Britain accusing Chinese-government sponsored hackers of targeting its lawmakers and electoral watchdogs over the past few years.


While the [breach is being investigated](https://thecyberexpress.com/nissan-data-breach-reveals-data-compromise/), concerns arise about sharing sensitive intelligence with countries harboring close relationships with China. This incident follows previous [cyberattack](https://thecyberexpress.com/what-is-a-cyber-attack/) campaigns attributed to China, prompting government officials to acknowledge China as a significant challenge.


Martin Greenfield, CEO of the London-based [cybersecurity](https://thecyberexpress.com/recession-2023-cybersecurity-forecast-new-year/) consultancy Quod Orbis, expressed that the incident was the latest in a series of recent cyber-attacks demonstrating the threat of campaigns targeting nationally sensitive data as observed last month with an attack on the NHS.


He added that UK organizations still face challenges in [securing](https://thecyberexpress.com/critical-security-flaw-javascript-library-vm2/) systems and that there needs to be further co-operation and information sharing between different teams and between public and private agencies to combat this threat rather than operating in isolation.


He also expressed concern that the compromised service member data may be used in further targeted attacks in the digital and physical world, with tensions in the [Middle East](https://thecyberexpress.com/it-supply-chain-attacks-oilrig-apt-middle-east/) and Ukraine, such compromised data might pose additional challenges for MoD operations in the area.


Mel Stride, a [government](https://thecyberexpress.com/what-is-grc-governance-risk-compliance-a-beginners-guide/) minister, highlighted the need to balance security concerns with economic engagement with China. He emphasized the importance of including China in global discussions on issues like climate change.


In Parliament, Deputy Prime Minister Oliver Dowden made use of the example of previously alleged incidents involving [attacks on the Electoral Commission](https://www.bbc.com/news/uk-politics-68652374) and targeted attempts on MPs who have made criticism against China. Opposition politicians and former [military](https://thecyberexpress.com/security-lapse-military-ics-infrastructure/) personnel expressed concerns and called for a comprehensive response from the government.


As China’s president, Xi Jinping, tours Europe, including friendly nations, concerns persist about the Chinese government’s purported efforts at [cyber](https://thecyberexpress.com/cyber-news/) espionage.


*Media Disclaimer: This [report is based on internal and external research](https://thecyberexpress.com/security-researchers-report-vulnerability-in-oracle-cloud-infrastructure/) obtained through various means. The [information provided](https://thecyberexpress.com/cisco-duo-data-breach-exposes-mfa-information/) is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[uk]]
