# UK NCSC to Defend ‘High-Risk’ Political Candidates from Cyberattacks
## In response to heightened cyber threats targeting political candidates, election officials and civil society groups, the National Cyber Security Centre
## Information:

+ Link: https://thecyberexpress.com/cyber-threats-targeting-political-candidates/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 16 May 2024, 04:13
+ Date scraped: 16 May 2024, 06:01

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/shutterstock_609629963.webp)


In response to heightened cyber threats targeting political candidates, election officials and civil society groups, the National Cyber Security Centre (NCSC) in the UK, a part of GCHQ, has introduced a new initiative called the Personal Internet Protection (PIP) service.


The service that was [unveiled](https://www.ncsc.gov.uk/news/ncsc-support-those-high-risk-cyber-attacks-ahead-election) at CYBERUK 2024 in Birmingham, aims to provide an additional layer of security to individuals at “high-risk” of cyberattacks like spear-phishing, malware and other threats, ahead of the upcoming election year.


The Personal Internet Protection service works by alerting users when attempting to access malicious domains known to the NCSC and by blocking outgoing traffic to these domains.


The PIP offered to high-risk individuals is built on the NCSC’s [Protective DNS service](https://www.ncsc.gov.uk/information/pdns) that was developed primarily for use by organizations. Since its inception in 2017, PDNS has provided protection at scale for millions of public sector users, handling more than 2.5 trillion site requests and preventing access to 1.5 million malicious domains, the NCSC said.


### Cyber Threats Targeting Political Candidates


The Personal Internet Protection service is part of a broader effort by the UK government to enhance [cyber](https://thecyberexpress.com/cyber-news/) support for individuals and organizations crucial to the democratic process, especially considering recent attempts by Russian and Chinese state-affiliated actors to disrupt UK’s government and political institutions as well as individuals.


While the Russian intelligence services had [attempted](https://thecyberexpress.com/russia-backed-uk-election-interference-exposed/) to use cyberattacks to target prominent persons and organizations in the UK for meddling in the electoral processes, China is likely seen targeting various government agencies including the [Ministry of Defence](https://thecyberexpress.com/uk-ministry-of-defence-data-breach/#google_vignette) (MoD), whose payroll system was recently breached.


Although both, Moscow and Beijing have rejected the use of [hacking](https://thecyberexpress.com/what-is-hacking/) for political purposes, the relations between them remain strained over these allegations.


Jonathon Ellison, NCSC Director for National Resilience and Future Technology, noted the importance of protecting individuals involved in democracy from cyber threats, highlighting the attractiveness of their personal accounts to espionage operations.



> *“Individuals who play important roles in our democracy are an attractive target for cyber actors seeking to disrupt or otherwise undermine our open and free society. That’s why the NCSC has ramped up our support for people at higher [risk](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) of being targeted online to ensure they can better protect their accounts and devices from attacks,”* Ellison said.
> 
> 


Ahead of the major election year where more than 50 countries around the world cast their vote, Ellison urged individuals eligible for the Personal Internet Protection services to sign up and to follow their guidance to bolster defenses against various cyber threats.


The initiative also extends support to civil society groups facing a heightened risk of cyber threats. A new guide, “Mitigating Cyber Threats with Limited Resources: [Guidance for Civil Society](https://thecyberexpress.com/cybersecurity-for-civil-society/),” which offers practical advice for individuals such as elected officials, journalists, activists, academics, lawyers and dissidents was released on Tuesday.


This guide, developed by the U.S. [Cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) and Infrastructure Security Agency in collaboration with international partners, aims to empower high-risk civil society communities with limited resources to combat cyber threats effectively. These include customized risk assessment tools, helplines for digital emergencies and free or discounted cybersecurity services tailored to the needs of civil society organizations.


The launch of the Personal Internet Protection service and the release of the guidance for civil society mark significant steps in bolstering the cybersecurity posture of individuals and organizations critical to the democratic process. By enhancing protection against cyber threats, the UK aims to safeguard the integrity of its democracy and promote collective resilience against global threats to democracy.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[ncsc]] [[uk]] [[ellison]] [[cybersecurity]]
