# Apple and Google Launch Cross-Platform Feature to Detect Unwanted Bluetooth Tracking Devices
## pple and Google just rolled out a cross-platform feature called "Detecting Unwanted Location Trackers" (DULT) on iOS and Android to protect users.
## Information:

+ Link: https://thehackernews.com/2024/05/apple-and-google-launch-cross-platform.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 14 May 2024, 10:46
+ Date scraped: 14 May 2024, 06:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgObKafwXTvS8TkJlQc8yMb4vVEIkZe5OIVC6T1AqpzyrFxsdcmHzDoMTDqd7bGEKxYnGPrx73JhWmFGLuvXCD4mkLpvZwKultOaTQk8VS2BK8pnqpDMjBrRtdVMeZrcwVeA7IJCdDMCz_1NW1AB3NHerl2Moi22iXqw8ZuqWjTUeYGAYqVIRsOKs6FgywW/s728-rw-e365/google.png)


Apple and Google on Monday officially announced the rollout of a new feature that notifies users across both iOS and Android if a Bluetooth tracking device is being used to stealthily keep tabs on them without their knowledge or consent.


"This will help mitigate the misuse of devices designed to help keep track of belongings," the companies said in a joint statement, adding it aims to address "potential risks to user privacy and safety."


The proposal for a cross-platform solution was [originally unveiled](https://www.apple.com/newsroom/2023/05/apple-google-partner-on-an-industry-specification-to-address-unwanted-tracking/) exactly a year ago by the two tech giants.


The capability – dubbed "[Detecting Unwanted Location Trackers](https://datatracker.ietf.org/doc/draft-detecting-unwanted-location-trackers/01/)" (DULT) – is available in Android devices running versions 6.0 and later, and iOS devices with iOS 17.5, which was officially shipped yesterday.


As part of the industry specification, Android users will [receive](https://security.googleblog.com/2024/05/google-and-apple-deliver-support-for.html) a "Tracker traveling with you" alert if an unidentified Bluetooth tracking device is detected as moving along with them over time, irrespective of the platform it's paired with. On iOS, users will [get](https://www.apple.com/newsroom/2024/05/apple-and-google-deliver-support-for-unwanted-tracking-alerts-in-ios-and-android/) an "[Item] Found Moving With You" message.


Regardless of the operating system, users then have the option to view the tracker's identifier, play a sound to help locate it, and access instructions to disable it.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"This cross-platform collaboration — also an industry first, involving community and industry input — offers instructions and best practices for manufacturers, should they choose to build unwanted tracking alert capabilities into their products," the companies said.


The development comes in [response](https://www.apple.com/newsroom/2022/02/an-update-on-airtag-and-unwanted-tracking/) to reports that [trackers](https://thehackernews.com/2022/02/experts-create-apple-airtag-clone-that.html) like AirTags are being used by bad actors for malicious or criminal purposes, often abused as a [nefarious tracking tool](https://www.theguardian.com/technology/2022/sep/05/i-didnt-want-it-anywhere-near-me-how-the-apple-airtag-became-a-gift-to-stalkers) by domestic abusers to stalk their targets.

 A class-action lawsuit filed against Apple in October 2023 [alleged](https://arstechnica.com/tech-policy/2023/10/apple-airtags-triggered-explosion-of-stalking-reports-nationwide-lawsuit-says/) that AirTags have become "one of the most dangerous and frightening technologies employed by stalkers" and that they can be used to determine "real-time location information to track victims."


Last year, a group of researchers from Johns Hopkins University and the University of California, San Diego, [devised](https://www.wired.com/story/apple-airtag-privacy-stalking-cryptographic-solution/) a cryptographic scheme that offers a better trade-off between user privacy and stalker detection through a mechanism called multi-dealer secret sharing (MDSS).


"MDSS extends standard secret sharing to admit multiple dealers with multiple secrets while achieving new properties of unlinkability and multi-dealer correctness," the academics [said](https://eprint.iacr.org/2023/1332) in a paper titled "Abuse-Resistant Location Tracking: Balancing Privacy and Safety in the Offline Finding Ecosystem."


### Apple Backports Fix for CVE-2024-23296[#](#apple-backports-fix-for-cve202423296)


The DULT announcement also follows Apple's decision to backport a fix released in March 2024 for a security flaw in the RTKit real-time operating system ([CVE-2024-23296](https://thehackernews.com/2024/03/urgent-apple-issues-critical-updates.html)) to devices running older versions of iOS, iPadOS, and macOS.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The vulnerability, which allows an attacker with arbitrary kernel read and write capability to bypass kernel memory protections, has come under active exploitation in the wild, although technical specifics on the nature of these attacks are presently unknown.


Patches for the shortcoming are available in the following versions -


* [iOS 16.7.8 and iPadOS 16.7.8](https://support.apple.com/en-us/HT214100) - iPhone 8, iPhone 8 Plus, iPhone X, iPad 5th generation, iPad Pro 9.7-inch, and iPad Pro 12.9-inch 1st generation
* [macOS Ventura 13.6.7](https://support.apple.com/en-us/HT214107) - Macs running macOS Ventura


Apple's iOS 17.5 update also [remediates](https://support.apple.com/en-us/HT214101) a total of 15 security vulnerabilities, including flaws in AppleAVD (CVE-2024-27804) and the kernel (CVE-2024-27818) that could be exploited to cause unexpected app termination or arbitrary code execution. The same two flaws have been [resolved](https://support.apple.com/en-us/HT214106) in macOS Sonoma 14.5. 


  





## Tags:
***CVE's***: CVE-2024-27804 CVE-2024-27818 CVE-2024-23296

### Autogenerated tags:
[[macos]] [[android]] [[iphone]] [[ipad]]
