# Google Announces Passkeys Adopted by Over 400 Million Accounts
## Google announces over 400 million accounts now use passkeys - the passwordless authentication solution.
## Information:

+ Link: https://thehackernews.com/2024/05/google-announces-passkeys-adopted-by.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 03 May 2024, 12:10
+ Date scraped: 03 May 2024, 07:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhF7bwY6WUrT8XUlfXdbeTpgfrmfSdY14HRI1tJXk1VcYavcOvM4Z0_Bgkd3zE31wYdj8XOI7r7VqW6DcdJ9dsvujkuRSFMv95muyzs8QPjZkWALDbN-JsKrprqxYBdjOMtBDQBD6C5q7UnquAeI6HkYXlfjQTLlc5LMOrlCBD4LeZPbHEodHmeZXPjUZE2/s728-rw-e365/google.png)


Google on Thursday announced that passkeys are being used by over 400 million Google accounts, authenticating users more than 1 billion times [over the past two years](https://thehackernews.com/2022/05/google-to-add-passwordless.html).


"Passkeys are easy to use and phishing resistant, only relying on a fingerprint, face scan or a pin making them 50% faster than passwords," Heather Adkins, vice president of security engineering at Google, [said](https://blog.google/technology/safety-security/google-passkeys-update-april-2024/).


The search giant notes that passkeys are already used for authentication on Google Accounts more often than legacy forms of two-factor authentication, such as SMS one-time passwords (OTPs) and app based OTPs combined.


In addition, the company said it's expanding [Cross-Account Protection](https://support.google.com/accounts/answer/112802), which alerts of suspicious events with third-party apps and services connected to a user's Google Account, to include more apps and services.


Google is also expected to support the use of passkeys for high-risk users as part of its Advanced Protection Program (APP), which aims to safeguard people from targeted attacks because of who they are and what they do. This includes campaign workers and candidates, journalists, and human rights activists, among others.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
While APP previously required using hardware security keys as a second factor, it will now allow enrollment with any passkey along with the hardware security keys, or use them as the only means of authentication.


Google [added passkeys](https://thehackernews.com/2022/12/google-adds-passkey-support-to-chrome.html) to Chrome in December 2022 and has since [rolled out](https://thehackernews.com/2023/10/google-adopts-passkeys-as-default-sign.html) the passwordless authentication solution across Google Accounts on all platforms by default.


1Password, Amazon, Apple, Dashlane, Docusign, eBay, Kayak, Microsoft, PayPal, Shopify, Uber, and WhatsApp are some of the other prominent companies that have adopted passkeys.


The development comes on the same day Microsoft, which [integrated passkeys](https://thehackernews.com/2023/09/microsoft-is-rolling-out-support-for.html) in Windows 11 in September 2023, announced its plans to support the authentication standard for consumer accounts using biometrics or device PIN on Windows, Google, and Apple platforms.


[![Google Passkeys](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgnaUPrKWIlHaokSp7t7697lU6oVgkvfGwfIhN7-NVzCCnk-5wVt9OUPQWw6KM12qqpXZielrZmBwk5yQxuBDbNNms9Heic9sRwgK7W4hEiV5IxH4SzGQVUoxxnjrdqoVoXMW2gn3_Sk1jYnxhAMlJcxi10lrteRUDP76dHRz65hXfxzR9_owySs7QocMl4/s728-rw-e365/google.gif)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgnaUPrKWIlHaokSp7t7697lU6oVgkvfGwfIhN7-NVzCCnk-5wVt9OUPQWw6KM12qqpXZielrZmBwk5yQxuBDbNNms9Heic9sRwgK7W4hEiV5IxH4SzGQVUoxxnjrdqoVoXMW2gn3_Sk1jYnxhAMlJcxi10lrteRUDP76dHRz65hXfxzR9_owySs7QocMl4/s728-rw-e365/google.gif)
Passkeys work by creating a cryptographic key pair, a private key that's stored on the device and a public key that's shared with the app or website for which the passkey will be used with.


"Because this key pair combination is unique, your passkey will only work on the website or app you created it for, so you can't be tricked into signing in to a malicious look-alike website," Microsoft's Vasu Jakkal [said](https://www.microsoft.com/en-us/security/blog/2024/05/02/microsoft-introduces-passkeys-for-consumer-accounts/).


Passkeys can also be stored on third-party password management solutions like 1Password and Dashlane, giving users more control over where they can be stored beyond Google Password Manager, iCloud Keychain, and Windows.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"Passkeys can act as a first- and second-factor, simultaneously," Google product managers Sriram Karra and Christiaan Brand [said](https://security.googleblog.com/2024/05/passkeys-on-your-phone-computer-and-security-keys.html). "By creating a passkey on your security key, you can skip entering your password. This replaces your remotely stored password with the PIN you used to unlock your security key, which improves user security."


However, concerns are also being raised that passkeys are [being used](https://fy.blackhats.net.au/blog/2024-04-26-passkeys-a-shattered-dream/) by companies as a way to "capture users and audiences into a platform" and that "corporate interests have overruled good user experience once again."


"What better way to encourage long term entrapment of users then by locking all their credentials into your platform, and even better, credentials that can't be extracted or exported in any capacity," William Brown, a software engineer involved in the development of [webauthn-rs](https://github.com/kanidm/webauthn-rs), said.


  





## Tags:


### Autogenerated tags:
[[google]] [[microsoft]] [[windows]] [[website]]
