# As EU referendum looms, Moldova finds itself in Russian digital army’s crosshairs
## The Kremlin’s "hybrid war" on Moldova — featuring disinformation, cyberattacks and influence operations — aims to manipulate three consequential votes in Moldova this year and next.
## Information:

+ Link: https://therecord.media/eu-referendum-moldova-looms-russia-cyber
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 10 May 2024, 00:00
+ Date scraped: 10 May 2024, 17:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Maia_Sandu_a032a04a45.jpg)

Pro-Russian hackers are increasingly targeting Moldovan websites, likely as payback for the country’s support for Ukraine and its attempts to join the European Union.

 Since the beginning of March, the Kremlin-aligned threat actor known as [NoName057(16)](https://therecord.media/search-results?term=NoName057(16)) has claimed to have targeted more than 50 websites in Moldova with distributed denial-of-service (DDoS) attacks, according to an analysis by the cybersecurity firm NetScout [published](https://www.netscout.com/blog/asert/moldova-faces-wave-ddos-attacks) earlier this week. 

The group says the operations are “retaliation against Moldova’s Russophobic regime.”

According to the NetScout report, several other pro-Russian DDoS hacktivists have also joined the anti-Moldova cyber campaign, claiming credit for attacks across more than 15 industries, with a focus on public services, financial institutions, and media. These groups include HackNeT, KaliHunt/Russia, CyberDragon, and the Cyber Army of Russia.

The extent and validity of these incidents are hard to verify, as in most cases the only evidence the hacktivists provide are screenshots of allegedly hacked services or reports from the Check Host website, which evaluates the availability and performance of website servers in different countries.

 Some targets, however — including Moldova's national public broadcaster, Moldova 1 — [confirmed](https://moldova1.md/p/27992/site-ul-postului-public-de-televiziune-moldova-1-atacat-din-nou-de-hackerii-rusi) repeated DDoS attacks on its website at the end of April, saying they originated from Russia. 

 The country’s state officials and independent observers are also voicing concerns about Russian cyber and disinformation campaigns. Moldova’s government spokesperson, Daniel Vodă, [said](https://moldova1.md/p/27992/site-ul-postului-public-de-televiziune-moldova-1-atacat-din-nou-de-hackerii-rusi) earlier this month that state websites are attacked almost daily. 

 According to a [report](https://www.usip.org/publications/2024/05/russias-hybrid-war-europe-moldovas-critical-next-15-months) by the U.S. Institute of Peace (USIP), the Kremlin’s “hybrid war” aims to manipulate three consequential votes in Moldova this year and next — presidential, parliamentary, and a referendum on joining the European Union. 

This year's election is particularly important for Moldova, as its Party of Action and Solidarity jockeys to steer the country politically and economically towards the EU, while promising to root out corruption and Russian interference. For the Kremlin, impeding European integration involves employing influence operations to bolster pro-Moscow politicians, fuel anti-government protests, and incite interethnic discord within the country.

 Such interference is not exactly new for the country. Moldovan officials [warned](https://iwpr.net/global-voices/moldovans-face-bomb-threats-and-cyberattacks) in 2022 about fake bomb threats, many of which were sent by email from Russian and Belarusian IP addresses, at over 50 facilities across the country — including the airport, the capital's city council, the Parliament, and various ministries. 

That same year, a newly-registered website called Moldova Leaks released private Telegram conversations purportedly involving prominent Moldovan political figures, sparking a political scandal.

The Moldovan president’s office claimed the content of the conversations was fake, but the leak was likely orchestrated by Russia.

An ultimatum
------------

 The current activity in Moldova is a continuation of [a surge in cyberattacks](https://therecord.media/moldovas-government-hit-by-flood-of-phishing-attacks) over the past two years, likely linked to the country's support of Ukraine during the war. Moldova shares a border with Ukraine and condemns Russia’s invasion. 

For Russia, the country is strategically important as Russia dominates Moldova’s Transnistria region, which declares itself independent, through its command of some 1,000 or more troops there, plus intelligence activity and alliances with corrupt local elites.

Moscow has signaled that Moldova will not get Transnistria back unless it accepts Russian stipulations limiting its independence — including a ban on joining the EU, according to USIP.

![Transnistria.jpg](https://cms.therecord.media/uploads/format_webp/Transnistria_acead1ee2b.jpg?w=1080)*A monument to Vladimir Lenin in Tiraspol, the capital of Trasnistria. Credit: Alex Houque via Unsplash*

 In March, eight pro-Russian hacker groups [issued](https://t.me/noname05716eng/2871) what they called “an ultimatum” to the Moldovan government and its political leaders, demanding that they "stop exerting economic, military-political, and socio-humanitarian pressure on Transnistria." Following this statement, published on the hackers’ Telegram channels, the groups began their DDoS campaign against Moldova. 

 NoName057(16) seems to have initiated the operation, according to NetScout. The group is known for conducting relatively simple and short-lived DDoS attacks. However, these attacks often [manage to achieve](https://therecord.media/noname-hacking-group-targets-ukraine-and-allies) the hackers’ goal — disrupting the lives of their victims, even if only for a few minutes. 

The group mostly relies on the custom-made DDoSia toolkit to carry out its attacks. According to NetScout’s estimates, NoName057(16) currently leads the field in terms of DDoS attacks by geopolitical hacktivists.

In just the second half of 2023, they claimed to have targeted more than 780 different websites, researchers said.

The infrastructure used by the group can be “extremely resilient and difficult to take down or remediate due to the types of networks where their DDoSia malware code is deployed.”

“It is uncertain if there’s a hidden agenda beyond what the group posted publicly, but at this time we have no expectations of the activity diminishing soon,” NetScout added.

Disinformation
--------------

 In March, Moldova's national intelligence agency [said](https://therecord.media/moldova-warns-of-hybrid-attacks-from-russia-ahead-of-elections) that Russian disinformation efforts include the “extensive use of social networks,” such as Telegram and TikTok. 

 Russia has also begun using artificial intelligence [to create fake videos](https://www.politico.eu/article/moldova-fights-free-from-russia-ai-power-disinformation-machine-maia-sandu/) featuring local politicians, including Moldova's pro-Western President Maia Sandu. 

 According to [research](https://freedomhouse.org/sites/default/files/2023-12/fh-pb_19-Disinformation-Moldova-Minorities_Eng-v2.pdf) from last year, Russian disinformation is particularly powerful among Russian speakers, rural residents, and those who live in poverty. This applies to the pro-Russian Gagauzia region, where 40 percent of the population lives below Moldova’s poverty line. 

To distance itself from Moscow’s influence, Moldova is trying to bolster cooperation with Western allies, including the U.S. and the U.K.

 In April, the U.S. State Department [announced](https://www.state.gov/joint-statement-on-u-s-moldova-strategic-dialogue/) its assistance to Moldovan security forces, including providing advice on defending against cyber threats. The U.S. said that it will also help Moldova to mitigate the negative impacts of foreign disinformation and propaganda. 

The U.K. has also pledged to help the country bolster defenses against cyberattacks, propaganda and fake news, offering a £30 million ($37 million) aid package.

“Moldova remains on [the] ‘front line’ of Russia’s disinformation war,” the U.K. government said.




## Tags:


### Autogenerated tags:
[[moldova]] [[moldovan]] [[ddos]] [[netscout]] [[pro-russian]] [[websites]] [[website]] [[u.s]] [[noname057]] [[transnistria]]
