# Civil society under increasing threats from ‘malicious’ state cyber actors, US
## State-linked hackers from Russia, China, Iran and North Korea are setting their sights set their sights on NGOs, think tanks, human rights activists and journalists, the advisory warned.
## Information:

+ Link: https://therecord.media/civil-society-under-threat-nation-state-hacking
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 14 May 2024, 00:00
+ Date scraped: 14 May 2024, 22:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Civil_society_b85b97d586.jpg)

Russia, China, Iran and North Korea are increasingly targeting civil society organizations across the world, according to U.S. cybersecurity agencies.

 In an [advisory](https://www.cisa.gov/sites/default/files/2024-05/joint-guide-mitigating-cyber-threats-with-limited-resources-guidance-for-civil-society-508c%20%283%29.pdf) released on Tuesday, the FBI, Cybersecurity and Infrastructure Security Agency (CISA) and Department of Homeland Security (DHS) warned that nation-state hacking operations have set their sights on nongovernmental organizations, think tanks, human rights activists and journalists. Cybersecurity agencies in Japan, Estonia, Canada, the U.K., and Finland also contributed to the report.  

Civil society organizations and their staff “are at high threat of being targeted by malicious cyber actors” who “seek to undermine democratic values.” The organizations also generally have low defense capacity because they “lack internal IT support and essential cyber hygiene to prevent the possibility of malicious activity (e.g., lifecycle management, patch management, multifactor authentication, password management).”

Many journalists and dissidents are forced to rely on “insecure channels for communication and need to manage public profiles to advance their work” — exposing them to common threats like social engineering.

The goal of most government hacking groups is intimidation, harassment, coercion, and surveillance, according to the agencies. State-sponsored actors use a variety of tactics to gain initial access and then “often install spyware on the compromised devices to conduct more extensive surveillance, such as location tracking and access to files.”

 Using cybersecurity industry monikers, the advisory specifically names North Korea’s [Velvet Chollima](https://therecord.media/us-sanctions-north-korean-kimsuky-hackers); China’s [Mustang Panda](https://therecord.media/china-apt-infected-european-hospital) and [Earth Empusa](https://therecord.media/facebook-disrupts-beijings-uyghur-hacking-campaign); Iran’s [Charming Kitten](https://therecord.media/tag/charming-kitten), and the [Syrian Electronic Army](https://therecord.media/the-entrepreneur-and-the-jihadist) as government-backed groups specifically targeting a mix of aid organizations, religious institutions, dissidents and others.  

In addition to the groups named, research “suggests that numerous other countries also leverage digital transnational repression tactics, focusing on punishing and silencing dissenters.”

“State-sponsored actors seek to undermine fundamental democratic and humanitarian values and interests supported by civil society organizations and individuals,” CISA director Jen Easterly said in a statement. “However, these high-risk community organizations often lack cyber threat information and security resources.”

 The advisory links to reports from the [European Union Agency for Cybersecurity](https://www.enisa.europa.eu/publications/enisa-threat-landscape-2023), [Microsoft](https://www.microsoft.com/en-us/security/security-insider/microsoft-digital-defense-report-2023), [Crowdstrike](https://www.crowdstrike.com/adversaries/) and [Cloudflare](https://radar.cloudflare.com/reports/project-galileo-9th-anniv) — which have all shown startling increases in attacks on civil society organizations.  

 John Scott-Railton, a [senior researcher at Citizen Lab](https://therecord.media/commercial-spyware-john-scott-railton-interview-citizen-lab), said on social media that the same groups targeting well-funded governments and Fortune 500 companies also go after civil society, which typically cannot afford to spend resources on cybersecurity tools. 

 Citizen Lab has [uncovered government hacking campaigns](https://therecord.media/civil-society-in-jordan-targeted-with-pegasus-spyware) involving [spyware](https://therecord.media/poland-pegasus-spyware-more-than-500-citizens) tracking [dissidents, journalists and others](https://therecord.media/nso-used-ios-exploits-to-spy-on-human-rights).  

 “Historically law enforcement & governments in democracies have been achingly slow to recognize this issue and help out groups in need. Dissidents & members of diaspora groups have often been met with puzzlement when reporting complex digital security concerns to local police,” Scott-Railton [said](https://twitter.com/jsrailton/status/1790415193694232908).   

“Explicit recognition by a group of democracies of the scale of the threat to civil society and its texture of the challenge is an important first step and hopefully opens the conversation for more leaning in from the signatories.”

The 19-page advisory provides troves of mitigations and measures civil society organizations can take to better protect their workers. It also urges software and hardware manufacturers to make products that have cybersecurity embedded in them.

Bryan Vorndran, assistant director of the FBI’s cyber division, said the goal of the advisory was to “help these entities, whether they are nonprofits, think tanks, or groups working to defend human rights and advance democracy, defend themselves against malicious state-sponsored actors looking to exploit them.”




## Tags:


### Autogenerated tags:
[[cybersecurity]] [[state-sponsored]]
