# Report shows CBP expanding mass surveillance system along Mexican border
## The U.S. government is turning vast swaths of the U.S.-Mexico borderlands into a virtual surveillance state, according to a new report from the Electronic Frontier Foundation.
## Information:

+ Link: https://therecord.media/customs-border-protection-expanding-surveillance-technology
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 06 May 2024, 00:00
+ Date scraped: 06 May 2024, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53316729916_bcd4438a86_o_a0e88527dd.jpg)

U.S. Customs and Border Protection (CBP) is installing and in some cases rapidly expanding existing visible and disguised surveillance technologies along the U.S. border with Mexico, turning vast swaths of the borderlands into a virtual surveillance state, according to a new report.

 Much of the surveillance technology was originally developed for military use, says the [report](https://www.eff.org/pages/zine-surveillance-technology-us-mexico-border) from the Electronic Frontier Foundation (EFF), asserting that CBP is planning to “drastically expand its surveillance capabilities with new towers, artificial intelligence, drones, and even four-legged robots.” 

The report is based on field research EFF conducted in 2022 and 2023, and it shows that state and local authorities, in addition to the federal agency, are also managing and using much of the surveillance technology.

 CBP is in large part relying on a new approach by erecting many more [Integrated Surveillance Towers](https://www.cbp.gov/border-security/along-us-borders/us-border-patrol-technology) (IST) to populate a [Consolidated Tower & Surveillance Equipment](https://www.gdit.com/about-gdit/press-releases/gdit-to-modernize-surveillance-tower-system-for-customs-and-border/) (CTSE) program, a strategy that will unite different surveillance technologies into one integrated system. 

EFF uncovered an “industry briefing” showing that new ISTs, uniting a vast array of separate camera and surveillance systems, are being built at a rapidly accelerating pace, with 48 new deployments underway in San Diego, 46 in El Paso, Texas, and 63 in Big Bend, Texas. All told there are plans for 336 future IST deployments, EFF reports.

The agency did not immediately respond to a request for comment.

Another CBP technology: 60- to 200-foot-tall General Dynamics- manufactured Remote Video Surveillance Systems (RVSS), which are typically placed alongside the border fence, including in residential neighborhoods, and which are now being modernized.

There are hundreds of RVSS towers, which have a range of about 5 to 7 miles and which feature electro-optical cameras, infrared cameras, laser illuminators and a spotlight, EFF said. They also will feed intelligence into the new CTSE program.

Among the more unusual technologies EFF uncovered are Unmanned Ground Vehicles (QGV), which CBP is now testing. They are autonomous or remotely controlled four-legged real time surveillance robots intended to be “force multipliers in remote and hard-to-reach stretches of the border,” the EFF report said, noting that the manufacturer CBP is working with has advertised armed robots unlike its competitors.

 Recorded Future News previously [reported on](https://therecord.media/torre-centinela-sentinel-tower-chihuahua-ciudad-juarez-texas-surveillance) a Mexican surveillance tower built in partnership with Texas Gov. Greg Abbott which features 1,791 automated license plate readers. 3,065 pan-tilt-zoom cameras and 74 drones along with private camera live feeds. 




## Tags:


### Autogenerated tags:
[[cbp]]
