# Telegram blocks, then unblocks, chatbots used by Ukraine’s intelligence services
## Ukraine’s government uses the bots to collect and share real-time information about Russian military activity.
## Information:

+ Link: https://therecord.media/telegram-blocks-chatbots-used-by-ukraine
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 29 April 2024, 00:00
+ Date scraped: 29 April 2024, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Telegram_e1527c82ed.jpg)

 The Telegram messaging app has restored access to chatbots used by Ukraine’s security services and intelligence agencies to collect data about Russian military activity after they were temporarily blocked, [according to](https://translate.google.com/website?sl=uk&tl=en&hl=en&prev=search&u=https://t.me/spravdi/38242) the Ukrainian state center of strategic communications. 

 On Monday, Ukraine’s military intelligence (GUR) [claimed](https://t.me/DIUkraine/3753) that Telegram “unjustifiably blocked several official bots that opposed Russia's military aggression against Ukraine.”  

Telegram bots are automated accounts that can interact with users through messages. Ukraine’s security service (SBU), military spy agency and digital ministry primarily use these bots to collect and share real-time information about Russian drone and missile strikes, as well as the movement of Russia’s military equipment.

One of the blocked chatbots, called “e-vorog,” launched by the digital ministry, allows Ukrainians to report the whereabouts of Russia’s troops, artillery, and weapon systems inside the country. If verified, this data is then integrated into Ukraine’s military databases.

The GUR said the recent blocking of chatbots on Telegram occurred “contrary to the rules and public statements made by Telegram management.” The agency also added that the blockings haven't affected the security of data shared in these bots. However, it warned about fake Telegram channels with similar names created by Russia to collect sensitive data from Ukraine.

 A Telegram spokesperson [told](https://www.reuters.com/technology/ukraine-spy-agency-says-telegram-platform-blocks-its-key-bots-2024-04-29/) Reuters that bots were "temporarily disabled due to a false positive but have since been reinstated," without giving further details. 

 Last week, the Russian founder of the Dubai-based Telegram, Pavel Durov, [said](https://t.me/durov/266) that the company had received an official letter from Apple regarding “certain changes” that should be implemented for users accessing Telegram on iPhones from Ukrainian SIM cards. He mentioned that these changes would likely affect “general news and propaganda” channels available to Ukrainian users but didn’t provide further details. 

Ukrainian digital security expert Pavel Belousov told Recorded Future News that Ukraine likely has to work with tech giants like Apple to request certain policy changes from Telegram, since the company doesn’t have a representative office in the country and isn’t properly regulated.

Neither Apple nor Telegram responded to Recorded Future News’ request for comment.

Durov suggested restricting Telegram channels in Russia and Ukraine in the first days of the war in 2022, claiming that “they were being used for military propaganda.”

“However, both our Ukrainian and Russian users vehemently opposed restrictions, prioritizing the freedom to access information, even when it’s biased. I supported our users’ choice,” Durov said.

“We still ban accounts and bots that collect coordinates to target strikes or post direct personal information with calls to violence. We don’t want Telegram to be a tool for violence.”

Telegram is widely popular in Ukraine and Russia. Its social media-like architecture allows people to publish news, film videos, or send geographic locations on the spot.

In wartime, the service has become a lifeline for many Ukrainians who use it to receive real-time alerts about Russian drone and missile strikes in the country and to learn about their impacts.

 **Read more:** [How Telegram found itself in the middle of the war between Russia and Ukraine](https://therecord.media/how-telegram-found-itself-in-the-middle-of-the-war-between-russia-and-ukraine) 

 Ukrainian President Volodymyr Zelensky posts his daily video addresses on Telegram, while the country’s other state agencies, including the security services and military intelligence, use the app to make public announcements and share battlefield developments. According to recent polling [data](https://kiis.com.ua/?lang=ukr&cat=reports&id=1307&page=1&fbclid=IwAR3QKVvs3SthNnBLDZTKJO8Hyw_wGTImhLfpAXsyKQl28PWfXhZlsZbVkX0), Telegram is the most popular digital news source for the majority of Ukrainians. 

 Such reliance on the Russia-founded app has raised concerns among local state officials and digital experts. Ukraine’s defense intelligence chief, Kyrylo Budanov, [called](https://armyinform.com.ua/2024/03/27/kyrylo-budanov-nazvav-telegram-problemoyu-dlya-naczionalnoyi-bezpeky/) Telegram “a problem for national security.” In a recent interview with the BBC, he [stated](https://www.bbc.com/ukrainian/articles/cmm35ry9v70o) that the messaging app has turned into a media platform in the country and should be regulated accordingly.  

 Some local tech experts are also [calling](https://www.kremlingram.org/?fbclid=IwZXh0bgNhZW0CMTAAAR0MPkGA8y32LMvafQmS87LJncsrjLg8XHMZq_6sDmslm4FhwV5aK5lDPkM_aem_Ae9R_ZluGATejvcnFTahAxTsBF-FbgeFo-5l4BWXU9ol5ZQO4P883ubTpA3ks4CHAbD1EU7ywZ0PWySgzFOsIFim) for restrictions on the use of the app in the country due to its possible connections to Russia, a lack of security, and its abuse by terrorist groups such as the Islamic State and Hamas. 

 After Monday's blockings, the owners of several Ukrainian Telegram channels reporting on Russian military activity [launched](https://t.me/war_monitor/16881) alternative channels on other platforms such as WhatsApp. They said that the blockings haven’t [changed](https://t.me/vanek_nikolaev/23330) the flow of information they share and receive. 

 The Ukrainian Centre for Strategic Communication and Information Security [advised](https://www.facebook.com/StratcomCentreUA/posts/pfbid02u1WfztHa9B83bWcWceA96SBaqK27TLfuNXaM3JZN2kbpjNPQrnazLZyvZ8NVaxSTl?__cft__[0]=AZXHBqRJbEIGpqpm42iAtEYwdDR3FPtOZj91h7ITPLtSqme7ZEfNsaIoUR92Y1_qwbYXVToDuAYazRDR7gkuWJ3SdZJL_-Q5jL0XyoHPLibqPkll7AMSQFdTrlR_e32gnA0RC574tZc_AlriRPfgMURA3bBTgV74PbOea7IDV4lY0dwXg_6_ZTr4cuTlTHiH7pP4vIjXAzdoeRVzCylfgHz7&__tn__=%2CO%2CP-R) Ukrainian users to switch to Viber or WhatsApp, saying: “Your data will definitely be safer there.” The agency called the latest Telegram blockings “another confirmation of the unreliability of the platform.” 

Belousov said that while a total ban of the app is unlikely, it is possible to reduce its audience by removing it from Apple’s App Store and Google Play Store, leaving only a web version.

"Of course, there will be users who will simply bypass the Play Store restrictions, those who will get used to the web version, but there will also be those who will not bother with all this and will switch to alternative platforms such as WhatsApp," he added.

[Previous article](/united-kingdom-bans-defalt-passwords-iot-devices)[Next article](/lawsuit-alleges-tile-tracker-blocked-law-enforcement)[UK becomes first country to ban default bad passwords on IoT devices](/united-kingdom-bans-defalt-passwords-iot-devices)[Plaintiffs in Tile suit file more examples of company allegedly blocking law enforcement](/lawsuit-alleges-tile-tracker-blocked-law-enforcement)


## Tags:


### Autogenerated tags:
[[blockings]] [[chatbots]] [[whatsapp]]
