# Texas attorney general probes connected-car companies’ data privacy practices
## Kia, General Motors, Subaru and Mitsubishi received “civil investigative demand” letters from the Office of the Texas Attorney General's consumer protection division in late April.
## Information:

+ Link: https://therecord.media/texas-attorney-general-investigation-automakers-data-privacy
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 16 May 2024, 00:00
+ Date scraped: 16 May 2024, 20:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/28764271304_c8332aca0f_o_c80a4c04cf.jpg)

At least four car companies’ data collection and sharing practices are under investigation by the Texas attorney general’s office for potentially violating state law on deceptive trade practices, according to documents obtained by Recorded Future News.

 [Kia](https://www.documentcloud.org/documents/24664365-20240425_kia_data_1pcid_kia_america__inc_redacted), [General Motors](https://www.documentcloud.org/documents/24664364-20240424_gm_data_1pcid_general_motors_redacted), [Subaru](https://www.documentcloud.org/documents/24664366-2024_0424_subaru_data_1pcid_subaru_of_america__inc_redacted-1) and [Mitsubishi](https://www.documentcloud.org/documents/24664367-2024_0424_mitsu_data_1pcid_mitsubishi_motors_na_redacted) received “civil investigative demand” letters from the office's consumer protection division in late April. 

It’s the first known request for documents from connected car companies by a state investigative body as part of an enforcement review, experts say.

The California Privacy Protection Agency announced it would probe the data collection and sharing practices of connected-car companies and technologies in July, but the status of that inquiry is unknown.

Texas’ comprehensive data privacy law does not come into effect until July 1 — which car privacy experts said they consider to be notable in light of the attorney general’s letters.

“Asking for data ahead of that date is aggressive, and may indicate the Texas AG is willing to start enforcement immediately upon the law becoming effective,” said Andrea Amico, CEO of Privacy4Cars.

It is unclear if more than four car companies are part of the probe. None of the automakers nor the Office of the Attorney General responded to requests for comment.

The consumer protection division demanded documents that identify each category and type of covered data collected, the methods used to gather that data, any agreements for a third-party to gather or share the data, and a list showing which makes and models of vehicles data was collected or shared from.

Texas defines covered data as any information collected about a car “regardless of whether deidentified or anonymized, that you obtained, directly or indirectly, from any vehicle sold by you.”

The car companies also were ordered to provide “each representation” made to car buyers regarding data collection and sharing, documents showing how they receive consent, company data governance policies and all public-facing privacy statements.

The state asked companies to supply information dating from 2019 to now. The manufacturers’ responses are due back to Attorney General Ken Paxton’s office by May 20.

 Connected-car [data collection](https://therecord.media/car-data-privacy-service-wiping) and sharing has become [increasingly](https://therecord.media/car-privacy-concerns-road-to-regulation)[controversial](https://therecord.media/cars-computers-on-wheels-law-enforcement-berla-corporation) in recent months. On Tuesday the Federal Trade Commission issued its first public comment on connected cars’ data privacy policies since 2018, [saying](https://therecord.media/ftc-connected-cars-data-privacy-geolocation) car manufacturers “should take note that the FTC will take action to protect consumers against the illegal collection, use, and disclosure of their personal data.” 

[![Suzanne Smalley](https://cms.therecord.media/uploads/format_webp/Suzanne_Smalley_27e80bc465.png?w=828)](/author/suzanne-smalley)[Suzanne Smalley](/author/suzanne-smalley)is a reporter covering privacy, disinformation and cybersecurity policy for The Record. She was previously a cybersecurity reporter at CyberScoop and Reuters. Earlier in her career Suzanne covered the Boston Police Department for the Boston Globe and two presidential campaign cycles for Newsweek. She lives in Washington with her husband and three children.




## Tags:


### Autogenerated tags:

