# Google patches its fifth zero-day vulnerability of the year in Chrome
## Exploit code for critical "use-after-free" bug is circulating in the wild.
## Information:

+ Link: https://arstechnica.com/security/2024/05/google-patches-its-fifth-zero-day-vulnerability-of-the-year-in-chrome/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 10 May 2024, 17:02
+ Date scraped: 10 May 2024, 18:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/03/Chrome-Getty-760x380.jpg)



Google has updated its Chrome browser to patch a high-severity zero-day vulnerability that allows attackers to execute malicious code on end user devices. The fix marks the fifth time this year the company has updated the browser to protect users from an existing malicious exploit.


The vulnerability, tracked as [CVE-2024-4671](%E2%80%8B%E2%80%8Bhttps://www.tenable.com/cve/CVE-2024-4671), is a “use after free,” a class of bug that occurs in C-based programming languages. In these languages, developers must allocate memory space needed to run certain applications or operations. They do this by using “pointers” that store the memory addresses where the required data will reside. Because this space is finite, memory locations should be deallocated once the application or operation no longer needs it.


Use-after-free bugs occur when the app or process fails to clear the pointer after freeing the memory location. In some cases, the pointer to the freed memory is used again and points to a new memory location storing malicious shellcode planted by an attacker’s exploit, a condition that will result in the execution of this code.


On Thursday, Google [said](https://chromereleases.googleblog.com/2024/05/stable-channel-update-for-desktop_9.html) an anonymous source notified it of the vulnerability. The vulnerability carries a severity rating of 8.8 out of 10. In response, Google said, it would be releasing versions 124.0.6367.201/.202 for macOS and Windows and 124.0.6367.201 for Linux in subsequent days.


“Google is aware that an exploit for CVE-2024-4671 exists in the wild,” the company said.


Google didn’t provide any other details about the exploit, such as what platforms were targeted, who was behind the exploit, or what they were using it for.


Counting this latest vulnerability, Google has fixed five zero-days in Chrome so far this year. Three of the previous ones were used by researchers in the Pwn-to-Own exploit contest. The remaining one was for a vulnerability for which an exploit was available in the wild.


Chrome automatically updates when new releases become available. Users can force the update or confirm they’re running the latest version by going to Settings > About Chrome and checking the version and, if needed, clicking on the Relaunch button.





## Tags:
***CVE's***: CVE-2024-4671

### Autogenerated tags:
[[google]]
