# Apple backports fix for zero-day exploited in attacks to older iPhones
## Apple has backported security patches released in March to older iPhones and iPads, fixing an iOS zero-day tagged as exploited in attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/apple/apple-backports-fix-for-zero-day-exploited-in-attacks-to-older-iphones/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 13 May 2024, 17:47
+ Date scraped: 14 May 2024, 16:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/19/Apple.jpg)



Apple has backported security patches released in March to older iPhones and iPads, fixing an iOS zero-day tagged as exploited in attacks.


In [security advisories](https://support.apple.com/en-us/HT201222) published today, Apple once again said they're aware of reports that this vulnerability "may have been actively exploited."


The flaw is a memory corruption issue in Apple's RTKit real-time operating system that enables attackers with arbitrary kernel read and write capability to bypass kernel memory protections. The company has not yet attributed the discovery of this security vulnerability to a security researcher.


On March 5th, the company [addressed the zero-day vulnerability](https://www.bleepingcomputer.com/news/apple/apple-fixes-two-new-ios-zero-days-exploited-in-attacks-on-iphones/) (tracked as CVE-2024-23296) for newer iPhone, iPad, and Mac models.


Today, Apple backported the March security updates to address this security flaw on [iOS 16.7.8, iPadOS 16.7.8](https://support.apple.com/en-us/HT214100), and [macOS Ventura 13.6.7](https://support.apple.com/en-us/HT214107) with improved input validation.


The list of devices patched today includes iPhone 8, iPhone 8 Plus, iPhone X, iPad 5th generation, iPad Pro 9.7-inch, and iPad Pro 12.9-inch 1st generation.


Three zero-days exploited in attacks patched in 2024
----------------------------------------------------


Apple has yet to disclose who disclosed the zero-day or whether it was discovered internally, and it has provided no information on the nature of the attacks exploiting it in the wild.


Even though Apple has not released details regarding CVE-2024-23296 exploitation, iOS zero-days are commonly used in state-sponsored spyware attacks targeting high-risk individuals, including journalists, dissidents, and opposition politicians.


While this zero-day was likely only used in targeted attacks, it is highly advised to install today's security updates as soon as possible to block potential attack attempts if you're using an older iPhone or iPad model.


Since the start of the year, Apple has fixed three zero-days: two [in March](https://www.bleepingcomputer.com/news/apple/apple-fixes-first-zero-day-bug-exploited-in-attacks-this-year/) (CVE-2024-23225 and CVE-2024-23296) and one [in January](https://www.bleepingcomputer.com/news/apple/apple-fixes-first-zero-day-bug-exploited-in-attacks-this-year/) (CVE-2024-23222**)**.


In January, Apple also [backported patches](https://support.apple.com/en-us/HT214062) for two WebKit zero-days (CVE-2023-42916 and CVE-2023-42917), [which were patched in November](https://www.bleepingcomputer.com/news/apple/apple-fixes-two-new-ios-zero-days-in-emergency-updates/) for newer devices.


With today's iOS 17.5 update, Apple has also added [support for unwanted tracking alerts](https://www.apple.com/newsroom/2024/05/apple-and-google-deliver-support-for-unwanted-tracking-alerts-in-ios-and-android/) (Google launched the same capability [on Android 6.0+ devices](https://security.googleblog.com/2024/05/google-and-apple-deliver-support-for.html)).


These alerts will warn users if Bluetooth tracking devices (AirTag, Find My accessory, or other industry specification-compatible Bluetooth tracker) are being used to track their location.





## Tags:
***CVE's***: CVE-2023-42917 CVE-2024-23222 CVE-2024-23225 CVE-2024-23296 CVE-2023-42916

### Autogenerated tags:
[[iphone]] [[ipad]] [[zero-day]] [[zero-days]] [[backported]] [[cve-2024-23296]]
