# CISA: Black Basta ransomware breached over 500 orgs worldwide
## ​CISA and the FBI said today that Black Basta ransomware affiliates breached over 500 organizations between April 2022 and May 2024.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-black-basta-ransomware-breached-over-500-orgs-worldwide/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 May 2024, 10:09
+ Date scraped: 11 May 2024, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/29/CISA-red-flare.jpg)



​CISA and the FBI said today that Black Basta ransomware affiliates breached over 500 organizations between April 2022 and May 2024.


In a [joint report](https://www.cisa.gov/news-events/cybersecurity-advisories/aa24-131a) published in collaboration with the Department of Health and Human Services (HHS) and the Multi-State Information Sharing and Analysis Center (MS-ISAC), the two federal agencies added that the gang also encrypted and stole data from at least 12 out of 16 critical infrastructure sectors.


"Black Basta affiliates have targeted over 500 private industry and critical infrastructure entities, including healthcare organizations, in North America, Europe, and Australia," CISA [said](https://www.cisa.gov/news-events/alerts/2024/05/10/cisa-and-partners-release-advisory-black-basta-ransomware).


Black Basta [emerged](https://www.bleepingcomputer.com/news/security/new-black-basta-ransomware-springs-into-action-with-a-dozen-breaches/) as a Ransomware-as-a-Service (RaaS) operation in April 2022. Its affiliates have since breached many high-profile victims, including German defense contractor [Rheinmetall](https://www.bleepingcomputer.com/news/security/arms-maker-rheinmetall-confirms-blackbasta-ransomware-attack/), [Hyundai's European division](https://www.bleepingcomputer.com/news/security/hyundai-motor-europe-hit-by-black-basta-ransomware-attack/), U.K. technology outsourcing company [Capita](http://doublepulsar.com/black-basta-ransomware-group-extorts-capita-with-stolen-customer-data-capita-fumble-response-9c3ca6c3b283), industrial automation company and government contractor [ABB](https://www.bleepingcomputer.com/news/security/us-govt-contractor-abb-confirms-ransomware-attack-data-theft/), the [Toronto Public Library](https://www.bleepingcomputer.com/news/security/toronto-public-library-confirms-data-stolen-in-ransomware-attack/), the [American Dental Association](https://www.bleepingcomputer.com/news/security/american-dental-association-hit-by-new-black-basta-ransomware/), [Sobeys](https://www.bleepingcomputer.com/news/security/canadian-food-retail-giant-sobeys-hit-by-black-basta-ransomware/), [Knauf](https://www.bleepingcomputer.com/news/security/building-materials-giant-knauf-hit-by-black-basta-ransomware-gang/), and [Yellow Pages Canada](https://www.bleepingcomputer.com/news/security/yellow-pages-canada-confirms-cyber-attack-as-black-basta-leaks-data/).


After the Conti cybercrime syndicate shut down in June 2022 following a [series](https://www.bleepingcomputer.com/news/security/conti-ransomwares-internal-chats-leaked-after-siding-with-russia/) of [embarrassing data breaches](https://www.bleepingcomputer.com/news/security/conti-ransomware-source-code-leaked-by-ukrainian-researcher/), it [split into multiple groups](https://www.bleepingcomputer.com/news/security/conti-ransomware-shuts-down-operation-rebrands-into-smaller-units/), one of these factions believed to be Black Basta.


"The threat group's prolific targeting of at least 20 victims in its first two weeks of operation indicates that it is experienced in ransomware and has a steady source of initial access," the Department of Health and Human Services security team [said](https://www.hhs.gov/sites/default/files/black-basta-threat-profile.pdf) in a March 2023 report.


"The level of sophistication by its proficient ransomware operators, and reluctance to recruit or advertise on Dark Web forums, supports why many suspect the nascent Black Basta may even be a rebrand of the Russian-speaking RaaS threat group Conti, or also linked to other Russian-speaking cyber threat groups."


According to Elliptic and Corvus Insurance research, this Russian-linked ransomware gang has also [raked in at least $100 million](https://www.bleepingcomputer.com/news/security/black-basta-ransomware-made-over-100-million-from-extortion/) in ransom payments from more than 90 victims until November 2023.



![Number of attacks and ransom payments until June 2023](https://www.bleepstatic.com/images/news/u/1109292/2023/Number%20of%20attacks%20and%20ransom%20payments.jpg)*Number of attacks and ransom payments until June 2023 ([Elliptic](https://www.elliptic.co/blog/black-basta-ransomware-victims-have-paid-over-100-million))* 


​The joint advisory also provides defenders tactics, techniques, and procedures (TTPs) and indicators of compromise (IOCs) used by Black Basta affiliates and identified during FBI investigations.


Defenders should keep operating systems, software, and firmware up-to-date, require phishing-resistant Multi-Factor Authentication (MFA) for as many services as possible, and train users to recognize and report phishing attempts to mitigate Black Basta ransomware attack risks.


They should also secure remote access software by applying [CISA-recommended mitigations](https://www.cisa.gov/resources-tools/resources/guide-securing-remote-access-software), making backups of device configurations and critical systems as often as possible to enable faster repairs and restoration, and implementing mitigations shared in the [StopRansomware Guide](https://www.cisa.gov/stopransomware/ransomware-guide).


The agencies specifically highlighted the increased risks healthcare orgs are facing from this ransomware operation and urged them to ensure that these recommended mitigations are applied to block potential attacks.


"Healthcare organizations are attractive targets for cybercrime actors due to their size, technological dependence, access to personal health information, and unique impacts from patient care disruptions," CISA and the FBI warned.


"The authoring organizations urge HPH Sector and all critical infrastructure organizations to apply the recommendations in the Mitigations section of this CSA to reduce the likelihood of compromise from Black Basta and other ransomware attacks."


While the federal agencies didn't share what prompted today's advisory, Black Basta was linked this week to a [suspected ransomware attack that hit the systems of healthcare giant Ascension](https://www.bleepingcomputer.com/news/security/healthcare-giant-ascension-redirects-ambulances-after-suspected-Black-Basta-ransomware-attack/), forcing the U.S. healthcare network to redirect ambulances to unaffected facilities.


On Friday, Health-ISAC (Information Sharing and Analysis Center) also issued a [threat bulletin](https://h-isac.org/black-basta-threat-actor-emerges-as-a-major-threat-to-the-healthcare-industry/) warning that the Black Basta ransomware gang "has recently accelerated attacks against the healthcare sector."





## Tags:


### Autogenerated tags:
[[ransomware]] [[mitigations]]
