# CISA says GitLab account takeover bug is actively exploited in attacks
## ​CISA warned today that attackers are actively exploiting a maximum-severity GitLab vulnerability that allows them to take over accounts via password resets.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-says-gitlab-account-takeover-bug-is-actively-exploited-in-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 May 2024, 12:29
+ Date scraped: 01 May 2024, 17:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/01/GitLab.jpg)



​CISA warned today that attackers are actively exploiting a maximum-severity GitLab vulnerability that allows them to take over accounts via password resets.


GitLab hosts sensitive data, including proprietary code and API keys, and account hijacking can have a significant impact. Successful exploitation can also lead to supply chain attacks that can compromise repositories by inserting malicious code in CI/CD (Continuous Integration/Continuous Deployment) environments.


Tracked as [CVE-2023-7028](https://nvd.nist.gov/vuln/detail/CVE-2023-7028), the security flaw is due to an [improper access control](https://cwe.mitre.org/data/definitions/284.html) weakness that can allow remote unauthenticated threat actors to send password reset emails to email accounts under their control to change the password and hijack targeted accounts without user interaction.


Although attackers can't exploit this vulnerability to hijack accounts where two-factor authentication (2FA) is enabled, it's critical to patch systems where accounts are not protected with this additional security measure.


The CVE-2023-7028 bug impacts GitLab Community and Enterprise editions, and GitLab [fixed it](https://www.bleepingcomputer.com/news/security/gitlab-warns-of-critical-zero-click-account-hijacking-vulnerability/) in 16.7.2, 16.5.6, and 16.6.4 and backported patches to versions 16.1.6, 16.2.9, and 16.3.7.


While threat monitoring service Shadowserver [found 5,379 vulnerable GitLab instances](https://www.bleepingcomputer.com/news/security/over-5-300-gitlab-servers-exposed-to-zero-click-account-takeover-attacks/) exposed online in January (the week security patches were released), [less than half (2,394)](https://dashboard.shadowserver.org/statistics/combined/time-series/?date_range=180&source=http_vulnerable&source=http_vulnerable6&tag=cve-2023-7028%2B&dataset=unique_ips&limit=1000&group_by=geo&style=stacked) are still reachable at the moment.



![Unpatched GitLab instances exposed online](https://www.bleepstatic.com/images/news/u/1109292/2024/Unpatched%20GitLab%20instances%20exposed%20online.jpg)*Vulnerable GitLab instances exposed online (Shadowserver)*


​CISA [added CVE-2023-7028](http://www.cisa.gov/news-events/alerts/2024/01/10/cisa-adds-one-known-exploited-vulnerability-catalog) to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) on Wednesday, confirming it's now actively exploited in attacks and ordering U.S. federal agencies to secure their systems within three weeks by May 22.


The U.S. cybersecurity agency hasn't shared any information regarding ongoing attacks exploiting this maximum severity GitLab security bug, but it did confirm it has no evidence that it's being used in ransomware attacks.


"These types of vulnerabilities are frequent attack vectors for malicious cyber actors and pose significant risks to the federal enterprise," CISA [said](https://www.cisa.gov/news-events/alerts/2024/05/01/cisa-adds-one-known-exploited-vulnerability-catalog) today.


Although the agency's KEV catalog primarily targets federal agencies, private organizations using the GitLab DevOps platform should also prioritize patching this vulnerability to prevent attacks.


Those who haven't already patched may have been compromised already, so they should follow GitLab's [incident response guide](https://docs.gitlab.com/ee/security/responding_to_security_incidents.html#suspected-compromised-user-account) and check for signs of compromise as soon as possible.





## Tags:
***CVE's***: CVE-2023-7028

### Autogenerated tags:
[[gitlab]] [[cve-2023-7028]]
