# NSA warns of North Korean hackers exploiting weak DMARC email policies
## The NSA and FBI warned that the APT43 North Korea-linked hacking group exploits weak email Domain-based Message Authentication Reporting and Conformance (DMARC) policies to mask spearphishing attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/nsa-warns-of-north-korean-hackers-exploiting-weak-dmarc-email-policies/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 03 May 2024, 15:16
+ Date scraped: 03 May 2024, 20:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/07/North_Korean_hackers.jpg)



The NSA and FBI warned that the APT43 North Korea-linked hacking group exploits weak email Domain-based Message Authentication Reporting and Conformance (DMARC) policies to mask spearphishing attacks.


Together with the U.S. State Department, the two agencies cautioned that the attackers abuse misconfigured DMARC policies to send spoofed emails which appear to come from credible sources such as journalists, academics, and other experts in East Asian affairs.


"The DPRK leverages these spearphishing campaigns to collect intelligence on geopolitical events, adversary foreign policy strategies, and any information affecting DPRK interests by gaining illicit access to targets' private documents, research, and communications," the NSA [said](https://www.nsa.gov/Press-Room/Press-Releases-Statements/Press-Release-View/Article/3762915/nsa-highlights-mitigations-against-north-korean-actor-email-policy-exploitation/).


The [United States-sanctioned](https://home.treasury.gov/news/press-releases/jl9733) Reconnaissance General Bureau (RGB), North Korea's main military intelligence organization, is behind a broad range of intelligence collection and espionage activities coordinated by the subordinate APT43 state threat group, also tracked as Kimsuky, Emerald Sleet, Velvet Chollima, and Black Banshee and active since at least 2012.


The aim is to retain up-to-date intelligence on the United States, South Korea, and other countries of interest to support North Korea's national intelligence goals and hinder any perceived political, military, or economic threat to the regime's security and stability.


As the NSA and the FBI [first revealed last year](https://www.bleepingcomputer.com/news/security/nsa-and-fbi-kimsuky-hackers-pose-as-journalists-to-steal-intel/), APT43 operatives have been impersonating journalists and academics for spearphishing campaigns, targeting think tanks, research centers, academic institutions, and media organizations in the United States, Europe, Japan, and South Korea [since 2018](https://www.bleepingcomputer.com/news/security/newly-exposed-apt43-hacking-group-targeting-us-orgs-since-2018/).


"Kimsuky actors’ primary mission is to provide stolen data and valuable geopolitical insight to the North Korean regime by compromising policy analysts and other experts," the agencies added in a joint advisory [[PDF](https://media.defense.gov/2024/May/02/2003455483/-1/-1/0/CSA-NORTH-KOREAN-ACTORS-EXPLOIT-WEAK-DMARC.PDF)] published this week.


"Successful compromises further enable Kimsuky actors to craft more credible and effective spearphishing emails, which can then be leveraged against more sensitive, higher-value targets."


Mitigation measures
-------------------


In these attacks, they exploit missing DMARC policies or DMARC policies with "p=none" configurations, which tell the receiving email server to take no action on messages that fail DMARC checks.


This allows APT43's spoofed spearphishing emails using social engineering and content from previously compromised to reach the targets' mailboxes.


To mitigate this threat, the FBI, U.S. Department of State, and the NSA advise defenders to update their organization's DMARC security policy to use "v=DMARC1; p=quarantine;" or "v=DMARC1; p=reject;" configurations.


The first instructs email servers to quarantine emails that fail DMARC and tag them as potential spam, while the second tells them to block all emails that fail DMARC checks.


"In addition to setting the 'p' field in DMARC policy, the authoring agencies recommend organizations set other DMARC policy fields, such as 'rua' to receive aggregate reports about the DMARC results for email messages purportedly from the organization's domain," the agencies added.





## Tags:


### Autogenerated tags:
[[dmarc]] [[spearphishing]] [[emails]] [[nsa]] [[apt43]] [[kimsuky]]
