# DocGo says hackers stole patient data in a recent cyberattack
## The attack compromised some healthcare data with no material or financial losses, the company said.
## Information:

+ Link: https://www.csoonline.com/article/2099328/docgo-says-hackers-stole-patient-data-in-a-recent-cyberattack.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 08 May 2024, 11:06
+ Date scraped: 08 May 2024, 12:11

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/05/Blog-1_photo_ipopba.jpg?quality=50&strip=all&w=1024)



The attack compromised some healthcare data with no material or financial losses, the company said.
---------------------------------------------------------------------------------------------------








Mobile medical services provider DocGo has suffered a breach in its US-based ambulance transportation business, the company said in an [SEC filing](https://www.sec.gov/ix?doc=/Archives/edgar/data/1822359/000182235924000037/dcgo-20240507.htm).


The healthcare provider, offering mobile health services, ambulance services, and remote monitoring for US and UK patients, said in the filing that the cyberattack has allowed the threat actor to access a “limited number of healthcare records” from the breached system.


“DocGo Inc. recently identified a cybersecurity incident involving certain of the Company’s systems,” the company said in the filing. “Promptly after detecting unauthorized activity, the Company took steps to contain and respond to the incident, including launching an investigation, with assistance from leading third-party cybersecurity experts, and notifying relevant law enforcement.”




The attack had no material impact
---------------------------------


While the company did not disclose how it is responding to the incident, it did say that it compromised certain “protect health” information accessed and acquired by the threat actor.


The usual response to such incidents is a shutdown of affected systems and those potentially in the attack radius. However, according to its website, DocGo is fully operational.


“To date, the cybersecurity incident has not had a material impact on the Company’s operations, and the Company currently does not expect that the cybersecurity incident will have a material impact on its overall financial condition or on its ongoing results of operations,” the company said in the filing.




DocGo also added that, while the investigation is ongoing, the company has found no evidence of continued unauthorized activity on its systems and has contained the incident. Additionally, it is sending out notifications to users affected by the attack.


Healthcare highly attacked
--------------------------


There have been heightened adversary activities in US healthcare, with the authorities warning against a specific targeting of the sector. A recent [joint advisory](https://www.csoonline.com/article/1310341/us-healthcare-alerted-against-blackcat-amid-targeted-attacks.html) by the FBI, CISA, and the Department of Health and Human Services (SSH) highlighted evolved targeting by the BlackCat ransomware gang.


Earlier in Feb, a massive attack on the Change Healthcare systems, carried out by BlackCat, pushed the UnitedHealth-owned business into a complete IT shutdown. The threat actors exploited existing, [unpatched vulnerabilities](https://www.csoonline.com/article/2096621/unitedhealth-hackers-exploited-citrix-vulnerabilities-ceo-to-testify.html) to hack into its systems.


Previously in January, BlackCat was also attributed to an attack on NextGen Healthcare systems which allegedly had a ransom ask of $1.5 million.




#### Explore related questions




* [What are the most common types of cyberattacks in the healthcare industry?](/smart-answers?q=What%20are%20the%20most%20common%20types%20of%20cyberattacks%20in%20the%20healthcare%20industry%3F&qs=article_cso_2099328)
* [Will the healthcare industry ever be completely secure from cyber threats?](/smart-answers?q=Will%20the%20healthcare%20industry%20ever%20be%20completely%20secure%20from%20cyber%20threats%3F&qs=article_cso_2099328)
* [Does the BlackCat ransomware gang target specific healthcare providers?](/smart-answers?q=Does%20the%20BlackCat%20ransomware%20gang%20target%20specific%20healthcare%20providers%3F&qs=article_cso_2099328)
* [What is the average cost of a data breach in the healthcare industry?](/smart-answers?q=What%20is%20the%20average%20cost%20of%20a%20data%20breach%20in%20the%20healthcare%20industry%3F&qs=article_cso_2099328)
* [How do healthcare providers respond to cyberattacks?](/smart-answers?q=How%20do%20healthcare%20providers%20respond%20to%20cyberattacks%3F&qs=article_cso_2099328)




Ask







## Tags:


### Autogenerated tags:
[[docgo]] [[cybersecurity]] [[blackcat]]
