# UnitedHealth hackers exploited Citrix vulnerabilities, CEO to testify
## In the written testimony before the House Energy and Commerce Committee, CEO Andrew Witty said after gaining access, the threat actor moved laterally within the systems using sophisticated methods and exfiltrated data.
## Information:

+ Link: https://www.csoonline.com/article/2096621/unitedhealth-hackers-exploited-citrix-vulnerabilities-ceo-to-testify.html
+ Source: CSO
+ Author: Prasanth Aby Thomas
+ Date published: 30 April 2024, 09:35
+ Date scraped: 30 April 2024, 10:07

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/04/medical_staff_review_data_on_a_tablet_amid_discussion_healthcare_EHR_electronic_health_records_hospital_doctors_nurses_clinicians_BY_Daniel_Gonzalez_Westend61_on_Offset_Shutterstock_1895558056_ALL-MEDIA_2400x1600smaller.jpg?quality=50&strip=all&w=1024)



In the written testimony before the House Energy and Commerce Committee, CEO Andrew Witty said after gaining access, the threat actor moved laterally within the systems using sophisticated methods and exfiltrated data.
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------








Amid strong calls for enhanced cybersecurity measures in healthcare, UnitedHealth is set to testify this week that, on February 12, hackers exploited compromised credentials to gain remote access to a Citrix portal used by its Change Healthcare unit.


In the written testimony before the House Energy and Commerce Committee, CEO Andrew Witty said after gaining access, the threat actor moved laterally within the systems using sophisticated methods and exfiltrated data.


On the morning of February 21, a cybercriminal known as ALPHV or BlackCat made a ransomware attack within Change Healthcare’s information technology environments. This attack encrypted the company’s systems, making them inaccessible.




“Our response was swift and forceful,” Witty said in the statement. “Not knowing the entry point of the attack at the time, we immediately severed connectivity with Change’s data centers to eliminate the potential for further infection. While shutting down many Change environments was extremely disruptive, it was the right thing to do.”


The company paid a ransom to the hackers to secure the decryption. The amount of the payment has not been disclosed, but a [Reuters report](https://www.reuters.com/technology/cybersecurity/hacker-forum-post-claims-unitedhealth-paid-22-mln-ransom-bid-recover-data-2024-03-05/) suggests it could be $22 million.


“As chief executive officer, the decision to pay a ransom was mine,” Witty said in the statement. “This was one of the hardest decisions I’ve ever had to make. And I wouldn’t wish it on anyone.”




Calls for better response amid consolidation
--------------------------------------------


Meanwhile, the ransomware attack on Change Healthcare has triggered demands for mandatory baseline security standards for healthcare providers. Earlier this month, UnitedHealth [faced criticism for its handling of the attack](https://www.csoonline.com/article/2093196/consolidation-blamed-for-change-healthcare-ransomware-attack.html) during a three-hour session before the House Energy and Commerce Committee.


Significantly, the incident has brought concerns about healthcare consolidation. UnitedHealth, a conglomerate of health insurance enterprises, merged with Change Healthcare in 2022.



During the Congressional hearing, E&C Chair Cathy McMorris Rodgers cautioned that as the healthcare system consolidates, the effects of successful cyberattacks could become more widespread.


Sub-committee member Anna Eshoo characterized the healthcare sector as a “hackers’ playground,” noting that UnitedHealth is particularly vulnerable due to its size.




#### Explore related questions




* [What are the most common cybersecurity threats in the healthcare industry?](/smart-answers?q=What%20are%20the%20most%20common%20cybersecurity%20threats%20in%20the%20healthcare%20industry%3F&qs=article_cso_2096621)
* [When did the UnitedHealth hack occur, and what was the extent of the damage?](/smart-answers?q=When%20did%20the%20UnitedHealth%20hack%20occur%2C%20and%20what%20was%20the%20extent%20of%20the%20damage%3F&qs=article_cso_2096621)
* [Who is responsible for the ransomware attack on Change Healthcare?](/smart-answers?q=Who%20is%20responsible%20for%20the%20ransomware%20attack%20on%20Change%20Healthcare%3F&qs=article_cso_2096621)
* [Will the healthcare industry see more consolidation in the future?](/smart-answers?q=Will%20the%20healthcare%20industry%20see%20more%20consolidation%20in%20the%20future%3F&qs=article_cso_2096621)
* [Does the lack of multi-factor authentication controls increase the risk of cyberattacks?](/smart-answers?q=Does%20the%20lack%20of%20multi-factor%20authentication%20controls%20increase%20the%20risk%20of%20cyberattacks%3F&qs=article_cso_2096621)




Ask




“The attack shows how UnitedHealth’s anticompetitive practices present a national security risk because its operations now extend through every point of our health care system,” Eshoo said. “The cyberattack laid bare the vulnerability of our nation’s healthcare infrastructure.”


**Concerns about Citrix**
-------------------------


This incident has also brought Citrix’s vulnerability under the scanner. In 2022, the NSA reported that a hacking group named APT5 — believed to be Chinese — exploited a vulnerability in Citrix networking gear to conduct espionage.




Earlier this year, Citrix alerted its NetScaler ADC and NetScaler Gateway customers about [two critical zero-day vulnerabilities](https://www.csoonline.com/article/1291514/citrix-netscaler-devices-face-active-zero-day-exploitations.html) that were actively being exploited.


Experts have pointed out that the [lack of adequate remote access authentication](https://www.csoonline.com/article/2094609/authentication-failure-blamed-for-change-healthcare-ransomware-attack.html) likely facilitated the attack. Crucially, the application was missing multi-factor authentication controls — contrary to industry best practices — exposing it to vulnerabilities.



The cybercriminals lingered within the health provider’s systems for nine days, during which they stole data and eventually launched a ransomware attack.





## Tags:


### Autogenerated tags:
[[unitedhealth]] [[citrix]] [[ransomware]]
