# 5 Common Phishing Vectors and Examples - 2024
## Phishing attacks can be executed through various means, such as SMS and phone calls, but the most prevalent method involves sending victims emails containing malicious attachments.
## Information:

+ Link: https://cybersecuritynews.com/?p=64720
+ Source: Cyber Security News
+ Author: Kaaviya Ragupathy
+ Date published: 15 May 2024, 17:41
+ Date scraped: 15 May 2024, 18:16

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg7_sjsPVedLQCZe9gLttlSq8Ep-l-iOl5eKm1Mb6TmbS7Um9hp5y3MkD5b33jppX2ZVL3KnyCNpZq_VP_2oTqY3ae6IaURZqc4mdTCsoUIysh81L3Z40Hv3j1cJuINNFgWbOONZ3Uq8CbDrI1LbuBCjYp5nV4rKKe8Sw7rIB2A4wgscHUYKf_D31XRIije/s16000/5%20Common%20Phishing%20Vectors.webp)


Phishing attacks can be executed through various means, such as SMS and phone calls, but the most prevalent method involves sending victims emails containing malicious attachments.


These may come in various forms, but they most often belong to one of the following categories: executable files, office documents, archives, PDFs, or links.


Let’s take a closer look at these types and examine examples of recent phishing attacks that utilize such malware delivery methods.


**1. Executable Files**
-----------------------


Using an executable email attachment is the simplest, yet the most obvious way of conducting a phishing attack. A bare malicious .exe file not only raises an alarm in the person who comes across it, but also is likely to trigger a security system.


To make executables a little less suspicious, threat actors may disguise them as legitimate documents, images, or software updates, using innocuous-sounding names like “A financial report” or “invoice”.


Most frequently, these files come with corresponding emails that appear to be from a reputable source, like a bank or a software vendor.


Attackers may employ alternative executable types to trick a potential victim without sufficient computer knowledge into opening them. These include .msi, .dll, and .scr files, which, despite the use of different extensions, operate similarly to .exe ones.


**Example:**


![Common Phishing Vectors](https://lh7-us.googleusercontent.com/85QYOiSuqcTYsldHiRcu5ldUEyxz111knb7beqca_fLnqmCpwvkiLOrSTtIJsbnm61fPweRxWTOjI_5S-PQyvOlQvylOwcuF8JBVdxwsmVsrkjp9eB6dBx-ujiKvjWECKBRghnaCgYGw6pXhZgc0K6JTrCgql70w)*Malicious process details shown in the ANY.RUN sandbox*


Let’s analyze a sample of a phishing executable in a sandbox. In [**this example**](https://app.any.run/tasks/49c3140f-fcbd-4b64-af7a-fc03a9710c41), we can observe how the AgentTesla malware is delivered on the system via an .exe file disguised as a PDF one. 


It has a fake name “BANK SWIFT.pdf\_\_\_\_”, which may be sufficient to confuse a potential victim and get them to run it.


`**Start analyzing suspicious files and links right away. [Sign up for a free ANY.RUN account now!](https://app.any.run/?utm_source=csn&utm_medium=article&utm_campaign=5commonphishing&utm_content=app&utm_term=16052024)**`


**2. Office Documents**
-----------------------


The next common type of phishing attack involves distributing Word, Excel, PowerPoint documents with embedded malicious macros, scripts, or exploits.


Once opened, the malicious content within the document is executed, often leading to the installation of malware or the theft of sensitive information.


**Example:**


![Common Phishing Vectors](https://lh7-us.googleusercontent.com/QNAdTiMfXbAI1QVR-13KnX9X3uDcGVbDctenAmszbp6tCxZ1YQMamPdFjY6H7vdQnf1zLy3gN7IV6AecTmn01FFQXTjqORch6kvnmrnj1GDDQGwP_UY0qbzNcDEwX4STErFRMzwtRYtvql7UL2yuIJP3tG9S6Sv2)*Suricata rule is used to detect malicious AgentTesla activity*


In [**this example**](https://app.any.run/tasks/97d0af6d-bd46-4847-9ddf-e44179144480/?utm_source=csn&utm_medium=article&utm_campaign=5commonphishing&utm_content=task&utm_term=16052024), sandbox analysis reveals the use of the CVE-2017-11882, a vulnerability that allows attackers to execute malicious code by exploiting a flaw in Microsoft Equation Editor. 


By opening the infected Excel file, the victim triggers the execution chain, which eventually leads to the infection with AgentTesla.


**3. Archives**
---------------


Archiving in phishing attacks is mostly used as a basic means of evading detection.


Putting malware inside a .ZIP, .RAR, or any other archive format file allows threat actors to bypass security solutions that may not scan compressed files as thoroughly as uncompressed ones.


Criminals may also use various compression formats, encryption, or password protection to make it more difficult for security researchers and automated tools to analyze the contents of the archive.


By hiding the malicious payload within an archive, the malware has a higher chance of successfully infiltrating the target system.


**Example:**


![Common Phishing Vectors](https://lh7-us.googleusercontent.com/3nEOLve9m8GHPXRaG4SC5fN9Jl244HJ_QsouCB6bB0f6CouAEgGK2cf9C11SMICjDsutMEuwZHqzK6UoG9dNZ4DjmT-gcQL3zqXkq3N83A6uRlkU8t3547qFW4NcR5N5ONM-2dOIhC90MHrKgG73RC2qJ56xOvaa)*The ANY.RUN sandbox makes it possible to manually open and execute files*


In this [**Attack**](https://app.any.run/tasks/9d61139a-b01c-4d61-8185-1b7e015c4372/?utm_source=csn&utm_medium=article&utm_campaign=5commonphishing&utm_content=task&utm_term=16052024), the sandbox lets us safely analyze and detonate an archive containing a malicious executable.


Notice how the archive and the file it contains are named “Documento\_Fiscal\_Detallado”, which once again shows how attackers use legitimate sounding names to fool victims.


We can see how, the system gets infected with [AsyncRAT](https://cybersecuritynews.com/malware-trends-2024/) after launching the archived executable.


**4. PDFs**
-----------


The primary way of utilizing PDFs in phishing is by embedding them with a malicious link. These links are usually crafted to bear a resemblance to legitimate documents.


By clicking on the link inside the PDF, users trigger the next attack stage, which may involve stealing their login credentials, personal information, or eventually concluding with malware being dropped on their system.


**Example:**


![](https://lh7-us.googleusercontent.com/eMVDOa9PsxoInEQJ-sWQWVEXGR933nFsVjl0V90bEi_Ud9rbTYTRrqbo97RJqaPckApAybq_MkBS6V1bbnKclNTTW3M_IpXDd5jJFh7GxI9N-idVDCYQWlTmYT_anv1UmFFyyJKH4SiGrOqfVJbAt7eTSXWv4qPP)*The sandbox allows us to go through each stage of the attack*


Here is [**an example of a PDF file**](https://app.any.run/tasks/73ff8678-d12e-4988-a518-23a6dff139f9/?utm_source=csn&utm_medium=article&utm_campaign=5commonphishing&utm_content=task&utm_term=16052024) containing a phishing link. In this case, by clicking on this link, the user downloads an archive, which contains a malicious executable. The final stage of the attack is the deployment of the DBatLoader that proceeds to drop its payloads.


**5. URLs**
-----------


Finally, an extremely widespread phishing method is based on malicious links sent as part of emails. To make these URLs appear more genuine, cybercriminals often use URL shortening, typosquatting, or homograph attacks to create malicious links.


After clicking on it, the victim gets redirected to a fraudulent website that may steal their login credentials, personal information, or get them to download malware and execute it.


**Example:**


![](https://lh7-us.googleusercontent.com/PGRXl60fp4ea7D2U-WeEFPVsoznqQBn_GFbt1OGRWhq8nw3yFevAHPLXrJPSvgVuyIkZyCrWiHa60DUDAFZZPhnQfsxXlo47AMm2LmUw6rC8EDKPoHHV_DOb2jX93d6IqVv6j4ZYBrr7sZvYs_aD21Z3Xx4zVNUB)*A fake Outlook sign-in page*


**[This sandbox session](https://app.any.run/tasks/7fbfa0f7-15e4-4bce-8e46-b60f2a7dc520/?utm_source=csn&utm_medium=article&utm_campaign=5commonphishing&utm_content=task&utm_term=16052024)** shows a popular phishing attack that attempts to trick users into entering their password on a fake MS Outlook page. Attackers are also abusing the legitimate IPFS.io service to host their page to make it appear more trustworthy. 


**Analyze Phishing in ANY.RUN**
-------------------------------


ANY.RUN’s cloud-based sandbox is ideal for analyzing phishing attacks, with fully-interactive Windows and Linux VM environments.


Engage with uploaded files and URLs to trace the attack, perform all necessary investigation activities, and gain a detailed view of network traffic, registry changes, active processes, TTPs, and more.





## Tags:
***CVE's***: CVE-2017-11882

### Autogenerated tags:
[[phishing]] [[malware]] [[any.run]] [[emails]] [[pdfs]] [[exe]] [[agenttesla]] [[pdf]] [[urls]]
