# Alert! Microsoft Fixes 60 Vulnerabilities With 2 Actively Exploited Zero-Days
## Microsoft fixed 60 vulnerabilities in its Patch Tuesday release in May 2024, including 2 zero-day vulnerabilities actively exploited in the wild
## Information:

+ Link: https://cybersecuritynews.com/?p=64604
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 14 May 2024, 19:36
+ Date scraped: 14 May 2024, 20:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi7YbKqN6ifXr5XMsYMXz7k_TU9uMBiBefB9HrUnDl61YwDXbZUzF5DBAsGmTGZ1twymU6k8rCqMwdBZPEeqPBgW67oDmO8luH7WP-6Sd6E8Tf9vFViMF5gKRWd39GqWVudVJTa_XUZMUA0DlUn8pmFhS4Ivu6RXhkcoLLhaVAvgtv2NVH4DHnZJ1HKtZ5v/s16000/Microsoft%20Patch%20Tuesday.webp)


In its May 2024 Patch Tuesday release, Microsoft addressed 60 vulnerabilities, including 2 zero-day vulnerabilities actively exploited in the wild.


The updates cover a range of vulnerability categories.


* 27 Remote Code Execution Vulnerabilities
* 17 Elevation of Privilege Vulnerabilities
* 7 Information Disclosure Vulnerabilities
* 4 Spoofing Vulnerabilities.
* 3 Denial of Service Vulnerabilities
* 2 Security Feature Bypass Vulnerabilities


**Zero-Day Vulnerabilities Addressed**
--------------------------------------


Microsoft has patched two actively exploited zero-day vulnerabilities in this update:


### **[CVE-2024-30040](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30040) – Windows MSHTML Platform Security Feature Bypass Vulnerability**


This flaw could enable attackers to bypass OLE mitigations in Microsoft 365 and Microsoft Office.


An attacker must get the user to load a malicious file onto a weak system by offering something tempting in an email or instant message. Then, they would have to get the user to change the specially made file but not necessarily open or click on the malicious file.


Successful exploitation requires convincing a user to open a malicious document, potentially leading to arbitrary code execution.


* 


### **[CVE-2024-30051](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30051) – Windows DWM Core Library Elevation of Privilege Vulnerability**


This vulnerability could grant an attacker SYSTEM privileges on Windows devices. Recent [Qakbot malware](https://cybersecuritynews.com/new-qakbot-dll-windows-persistence/) phishing attacks have exploited this flaw to gain elevated privileges.


Vlad Stolyarov and Benoit Sevens of Google Threat Analysis Group, Bryce Abdo, and Adam Brunner of Google Mandiant reported the vulnerability.


`**Study malware before it attacks: Join 400,000 professionals using the ANY.RUN malware sandbox. [Sign up for free](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_register&utm_campaign=register&utm_content=register&utm_term=130524/#register)**`


**List of 60 Vulnerabilities & Fixes:**
---------------------------------------




|  |  |
| --- | --- |
| Windows Task Scheduler | [CVE-2024-26238](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-26238) |
| Microsoft Windows SCSI Class System File | [CVE-2024-29994](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-29994) |
| Windows Common Log File System Driver | [CVE-2024-29996](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-29996) |
| Windows Mobile Broadband | [CVE-2024-29997](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-29997) |
| Windows Mobile Broadband | [CVE-2024-29998](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-29998) |
| Windows Mobile Broadband | [CVE-2024-29999](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-29999) |
| Windows Mobile Broadband | [CVE-2024-30000](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30000) |
| Windows Mobile Broadband | [CVE-2024-30001](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30001) |
| Windows Mobile Broadband | [CVE-2024-30002](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30002) |
| Windows Mobile Broadband | [CVE-2024-30003](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30003) |
| Windows Mobile Broadband | [CVE-2024-30004](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30004) |
| Windows Mobile Broadband | [CVE-2024-30005](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30005) |
| Microsoft WDAC OLE DB provider for SQL | [CVE-2024-30006](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30006) |
| Microsoft Brokering File System | [CVE-2024-30007](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30007) |
| Windows DWM Core Library | [CVE-2024-30008](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30008) |
| Windows Routing and Remote Access Service (RRAS) | [CVE-2024-30009](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30009) |
| Windows Hyper-V | [CVE-2024-30010](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30010) |
| Windows Hyper-V | [CVE-2024-30011](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30011) |
| Windows Mobile Broadband | [CVE-2024-30012](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30012) |
| Windows Routing and Remote Access Service (RRAS) | [CVE-2024-30014](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30014) |
| Windows Routing and Remote Access Service (RRAS) | [CVE-2024-30015](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30015) |
| Windows Cryptographic Services | [CVE-2024-30016](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30016) |
| Windows Hyper-V | [CVE-2024-30017](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30017) |
| Windows Kernel | [CVE-2024-30018](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30018) |
| Windows DHCP Server | [CVE-2024-30019](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30019) |
| Windows Cryptographic Services | [CVE-2024-30020](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30020) |
| Windows Mobile Broadband | [CVE-2024-30021](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30021) |
| Windows Routing and Remote Access Service (RRAS) | [CVE-2024-30022](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30022) |
| Windows Routing and Remote Access Service (RRAS) | [CVE-2024-30023](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30023) |
| Windows Routing and Remote Access Service (RRAS) | [CVE-2024-30024](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30024) |
| Windows Common Log File System Driver | [CVE-2024-30025](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30025) |
| Windows NTFS | [CVE-2024-30027](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30027) |
| Windows Win32K – ICOMP | [CVE-2024-30028](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30028) |
| Windows Routing and Remote Access Service (RRAS) | [CVE-2024-30029](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30029) |
| Windows Win32K – GRFX | [CVE-2024-30030](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30030) |
| Windows CNG Key Isolation Service | [CVE-2024-30031](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30031) |
| Windows DWM Core Library | [CVE-2024-30032](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30032) |
| Microsoft Windows Search Component | [CVE-2024-30033](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30033) |
| Windows Cloud Files Mini Filter Driver | [CVE-2024-30034](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30034) |
| Windows DWM Core Library | [CVE-2024-30035](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30035) |
| Windows Deployment Services | [CVE-2024-30036](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30036) |
| Windows Common Log File System Driver | [CVE-2024-30037](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30037) |
| Windows Win32K – ICOMP | [CVE-2024-30038](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30038) |
| Windows Remote Access Connection Manager | [CVE-2024-30039](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30039) |
| Windows MSHTML Platform | [CVE-2024-30040](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30040) |
| Microsoft Bing | [CVE-2024-30041](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30041) |
| Microsoft Office Excel | [CVE-2024-30042](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30042) |
| Microsoft Office SharePoint | [CVE-2024-30043](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30043) |
| Microsoft Office SharePoint | [CVE-2024-30044](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30044) |
| .NET and Visual Studio | [CVE-2024-30045](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30045) |
| Visual Studio | [CVE-2024-30046](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30046) |
| Microsoft Dynamics 365 Customer Insights | [CVE-2024-30047](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30047) |
| Microsoft Dynamics 365 Customer Insights | [CVE-2024-30048](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30048) |
| Windows Win32K – ICOMP | [CVE-2024-30049](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30049) |
| Windows Mark of the Web (MOTW) | [CVE-2024-30050](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30050) |
| Windows DWM Core Library | [CVE-2024-30051](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30051) |
| Azure Migrate | [CVE-2024-30053](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30053) |
| Power BI | [CVE-2024-30054](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30054) |
| Microsoft Edge (Chromium-based) | [CVE-2024-30055](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30055) |
| Microsoft Intune | [CVE-2024-30059](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30059) |




Along with Microsoft, Adobe released security updates addressing the following vulnerabilities:




|  |
| --- |
| [APSB24-29 : Security update available for Adobe Acrobat Reader](https://helpx.adobe.com/security/products/acrobat/apsb24-29.html) |
| [APSB24-30 : Security update available for Adobe Illustrator](https://helpx.adobe.com/security/products/illustrator/apsb24-30.html) |
| [APSB24-31 : Security update available for Adobe Substance3D Painter](https://helpx.adobe.com/security/products/substance3d_painter/apsb24-31.html) |
| [APSB24-33 : Security update available for Adobe Aero](https://helpx.adobe.com/security/products/aero/apsb24-33.html) |
| [APSB24-35 : Security update available for Adobe Substance3D Designer](https://helpx.adobe.com/security/products/substance3d_designer/apsb24-35.html) |
| [APSB24-36 : Security update](https://helpx.adobe.com/security/products/animate/apsb24-36.html) [available](https://helpx.adobe.com/security/products/animate/apsb24-36.html) [for Adobe Animate](https://helpx.adobe.com/security/products/animate/apsb24-36.html) |
| [APSB24-37 : Security update available for Adobe FrameMaker](https://helpx.adobe.com/security/products/framemaker/apsb24-37.html) |
| [APSB24-39 : Security update available for Adobe Dreamweaver](https://helpx.adobe.com/security/products/dreamweaver/apsb24-39.html) |




Users of the affected Microsoft products mentioned in the [security advisory](https://msrc.microsoft.com/update-guide/) are advised to upgrade to the latest software releases to prevent the vulnerabilities from being exploited. 


Before installing system updates, it’s highly recommended that you consider the importance of creating a backup for your system or essential documents and data. This precautionary measure is always recommended to prevent data loss.





## Tags:
***CVE's***: CVE-2024-29998 CVE-2024-29994 CVE-2024-29999 CVE-2024-30053 CVE-2024-30055 CVE-2024-30007 CVE-2024-30001 CVE-2024-30042 CVE-2024-30031 CVE-2024-30039 CVE-2024-30023 CVE-2024-30011 CVE-2024-30014 CVE-2024-30021 CVE-2024-29996 CVE-2024-30029 CVE-2024-30020 CVE-2024-30005 CVE-2024-30045 CVE-2024-30009 CVE-2024-30003 CVE-2024-30016 CVE-2024-30019 CVE-2024-30033 CVE-2024-30010 CVE-2024-30015 CVE-2024-30002 CVE-2024-30036 CVE-2024-30027 CVE-2024-30059 CVE-2024-30024 CVE-2024-26238 CVE-2024-30040 CVE-2024-30022 CVE-2024-30032 CVE-2024-30046 CVE-2024-30000 CVE-2024-30025 CVE-2024-30035 CVE-2024-30051 CVE-2024-30004 CVE-2024-30054 CVE-2024-30006 CVE-2024-30050 CVE-2024-30043 CVE-2024-30044 CVE-2024-30041 CVE-2024-30018 CVE-2024-30012 CVE-2024-30028 CVE-2024-30017 CVE-2024-30037 CVE-2024-30034 CVE-2024-30030 CVE-2024-30038 CVE-2024-30049 CVE-2024-29997 CVE-2024-30047 CVE-2024-30048 CVE-2024-30008

### Autogenerated tags:
[[rras]] [[microsoft]] [[windows]] [[dwm]] [[win32k]] [[zero-day]] [[malware]]
