# Brandywine Realty Trust Ransomware Attack: Services Disrupted
## Brandywine Realty Trust, a significant U.S. real estate investment trust, has confirmed a disruption to its operations due to a ransomware attack.
## Information:

+ Link: https://cybersecuritynews.com/?p=64150
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 09 May 2024, 09:42
+ Date scraped: 09 May 2024, 10:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhuAfSkKrpyZHO1G4A5C3IQEkHkhJrQqHSsdWag9vlmuJtuQd60hw9X7aXdr5vt3GkTxKqPylcEuMwyOkId7ZFuX_hn52RcgrfEolcwfmPgKJCLw_y4eOAaHhIw1KkRGcqsUvhUzjuTWg5t637GwVstAP7YRXe8ESISqqv1-5coGfg11cVo5l4EPoFDrUc/s1600/Brandywine%20Realty%20Trust%20Ransomware%20Attack%20%20Services%20Disrupted%20(1)%20(1).webp)


Brandywine Realty Trust, a significant U.S. real estate investment trust, has confirmed a disruption to its operations due to a ransomware attack detected on May 1, 2024.


The cyber incident involved unauthorized access and encryption of parts of the company’s internal IT systems, leading to operational disruptions and [data theft.](https://cybersecuritynews.com/russian-hacker-sentenced-for-data-theft-of-linkedin-dropbox-users/)


The attack was identified when unusual activity was detected in the company’s IT environment.


Brandywine Realty Trust quickly activated its incident response protocols, which included shutting down specific systems to contain the breach and initiating a thorough investigation with the help of external [cybers](https://cybersecuritynews.com/non-negotiable-for-payroll-compliance/)[ecurity](https://cybersecuritynews.com/non-negotiable-for-payroll-compliance/) experts.


Law enforcement was notified as part of the response effort.


Document

Free Webinar : Live API Attack Simulation
-----------------------------------------


94% of organizations experience security problems in production APIs, and one in five suffers a data breach. As a result, cyber-attacks on APIs increased from 35% in 2022 to 46% in 2023, and this trend continues to rise:


**Key Takeaways:**


* An exploit of OWASP API Top 10 vulnerability
* A brute force ATO (Account Takeover) attack on API
* A DDoS attack on an API
* Positive security model automation to prevent API attacks


Start protecting your APIs from hackers


  [Book Your Seat](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



**Impact on Operations**
------------------------



According to US government [reports](https://www.sec.gov/ix?doc=/Archives/edgar/data/790816/000119312524133132/d824906d8k.htm), the ransomware attack primarily affected the company’s business applications that support various corporate functions, including financial and operating reporting systems.


Despite these challenges, Brandywine Realty Trust has stated that the incident has not had a material impact on its real estate operations, which have continued without significant interruption.


While the company has managed to contain the [unauthorized](https://cybersecuritynews.com/kawasaki-security-breach/) activity, it confirmed that specific files were exfiltrated during the attack.


The extent of sensitive information involved, including personal data, is still under investigation. Brandywine Realty Trust is in the process of determining the regulatory and legal notifications required for this breach.


In a cautionary note, Brandywine Realty Trust has highlighted that the ongoing investigation may reveal additional details about the extent of the cybersecurity incident.


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=gbhackers&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**.


The company is focused on assessing and remedying the situation and ensuring continuity of service to its tenants.


However, concerns about potential legal, reputational, and financial risks arise from this incident, including the possibility of claims or regulatory proceedings.


**Board Resignation**
---------------------


In a related development, Terri A. Herubin, a member of the company’s Board of Trustees since 2018, has announced her resignation effective May 31, 2024, due to new employment obligations that prevent her from serving on the board of a publicly traded company.


Her decision is not related to the recent cybersecurity incident.


Brandywine Realty Trust is taking significant steps to mitigate the impact of this [cyberattack](https://cybersecuritynews.com/iran-launched-cyberattack/) and enhance its security measures to prevent future incidents. 


The attack’s full scope and long-term effects are still being evaluated as the investigation continues.


The real estate giant’s experience adds to the growing list of high-profile ransomware attacks targeting major corporations across various sectors, underscoring the critical need for robust cybersecurity strategies in today’s digital age.





## Tags:


### Autogenerated tags:
[[api]] [[cybersecurity]] [[ransomware]]
