# CISA & FBI Release Urges Developers to Eliminate Directory Traversal Vulnerabilities
## The Cybersecurity and Infrastructure Security Agency (CISA) and the Federal Bureau of Investigation (FBI) have issued a joint Secure by Design Alert, calling on software developers and industry executives to intensify their efforts in eliminating directory traversal vulnerabilities within their products. This move comes in response to a series of high-profile cyber-attacks that have exploited […]
## Information:

+ Link: https://cybersecuritynews.com/?p=63722
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 03 May 2024, 06:44
+ Date scraped: 03 May 2024, 07:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhr0B1pitjO1NLj3YRYauwexZPAt22Wp6kiNIWvh9GjgdVXxWLVL60ih7aZor-ufTmwtbQ5NovW2oSfEN3xb_K7ePS2xalh6fnVkFUMA_7yFhuTiYEbejn2CV8a6n_RmACkvACxLFE1-2cndkdqdMUfcD_TWFa3QkM7D-K0ZsyNF5q7xfF7WlmaejECqvse/s16000/CISA%20Alert%20for%20Developers.webp)


The Cybersecurity and Infrastructure Security Agency (CISA) and the Federal Bureau of Investigation (FBI) have issued a joint Secure by Design Alert, calling on software developers and industry executives to intensify their efforts in eliminating directory traversal vulnerabilities within their products.


This move comes in response to a series of high-profile cyber-attacks that have exploited these vulnerabilities, notably [CVE-2024-1708](https://cybersecuritynews.com/screenconnect-vulnerability-exploitation/) and CVE-2024-20345, leading to significant disruptions across critical infrastructure sectors, including healthcare and public education.


Directory traversal, also known as path traversal, represents a critical security flaw that allows attackers to access restricted directories and execute commands outside of a web server’s root directory.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



Despite being a well-documented issue for over two decades, with comprehensive mitigation strategies readily available, the persistence of these vulnerabilities in new and existing software products continues to pose a significant risk to global cybersecurity.



Recent threat actor campaigns leveraging [directory traversal](https://cybersecuritynews.com/path-traversal-android-apps-vulnerability/) vulnerabilities have underscored the urgent need for a more proactive approach to software security. 


Exploiting these vulnerabilities has not only compromised sensitive information. Still, it has also disrupted essential services, including hospital operations and educational institutions, underscoring the potential for widespread impact on public safety and well-being.


CISA and FBI’s Call to Action
-----------------------------


In their [Secure by Design Alert](https://www.cisa.gov/sites/default/files/2024-05/Secure_by_Design_Alert_Eliminating_Directory_Traversal_Vulnerabilities_in_Software_508c%20%283%29.pdf), CISA and the FBI have outlined several key recommendations for software manufacturers and their customers. 


For manufacturers, the agencies emphasize the importance of conducting formal testing, per the [OWASP](https://cybersecuritynews.com/owasp-top-10-2021/) testing guidance, to assess their products’ susceptibility to directory traversal vulnerabilities. 


Additionally, they are urged to develop and publish a secure design roadmap, demonstrating their commitment to prioritizing security in their development processes.


The alert advises customers to inquire about the security testing practices of their software providers, encouraging a culture of transparency and accountability in the industry.


With the CISA currently listing 55 directory traversal vulnerabilities in its [Known Exploited Vulnerabilities (KEV)](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) catalog, the joint alert serves as a critical reminder of the ongoing challenges in securing software against cyber threats. 


The collaboration between CISA and the FBI highlights the importance of a unified approach to cybersecurity, emphasizing the role of industry-wide cooperation in addressing and mitigating these vulnerabilities.


By adhering to the recommendations outlined in the Secure by Design Alert, software manufacturers, and their customers can contribute to a significant reduction in the risk of cyber-attacks, ensuring the protection of critical infrastructure and the safety of the public.





## Tags:
***CVE's***: CVE-2024-1708 CVE-2024-20345

### Autogenerated tags:
[[cisa]] [[cybersecurity]] [[malware]]
