# CISA Warns Of Hackers Actively Attacking GitLab Password Reset Vulnerability
## Washington, D.C., May 1, 2024 – The Cybersecurity and Infrastructure Security Agency (CISA) has issued a critical alert concerning a newly
## Information:

+ Link: https://cybersecuritynews.com/?p=63649
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 02 May 2024, 14:27
+ Date scraped: 02 May 2024, 15:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEghFivVInKpfZgn7YwfpFXfGn96BYmdgQs50ZyVNGh8QwYe88-loFNT4iqcdzGHGjn9PKIdY9UxI3PBfopFNPZ64PYJdQ-vmFrIb1FZ6z22kejaNg6E-fM4u_ih3HAgPYIlqH0-Qec-lDgl4lP-uv6uf-QYHWiswpZR5za2fUfPIuUt5MDADLZPSl2zXjqe/s16000/Password%20Reset%20Flaw%20Under%20Attack.webp)


The Cybersecurity and Infrastructure Security Agency (CISA) has issued a critical alert concerning a newly identified vulnerability in GitLab, a widely used cloud-based, open-source Git repository platform.


The vulnerability cataloged as CVE-2023-7028, involves improper access control mechanisms in both the Community and Enterprise editions of GitLab.


Cybercriminals exploit this flaw to bypass password reset protocols, posing a significant threat to thousands of organizations globally.


GitLab is integral to the operations of over 38,000 companies worldwide, serving as a crucial tool for software development, continuous integration, and continuous deployment (CI/CD) processes.


Exploiting CVE-2023-7028 allows attackers to gain unauthorized access to private projects and sensitive data, leading to potential intellectual property theft and operational disruption.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



This vulnerability compromises the security of the affected systems and threatens the integrity of the software development and deployment pipeline, which can have cascading effects on the reliability and security of applications being developed using GitLab.



In response to the active exploitation of this vulnerability, CISA has recommended several urgent mitigation strategies to protect against potential attacks:


**Immediate Patching:** Organizations using GitLab are urged to apply the latest security patches provided by GitLab.


These updates address the CVE-2023-7028 vulnerability by correcting the flawed access control mechanisms.


**Enhanced Monitoring:** Companies should enhance monitoring of their GitLab environments to detect any unusual activities that might indicate an exploitation attempt.


This includes monitoring login patterns and file access behaviors.


**Strengthening Authentication:** Implementing multi-factor authentication (MFA) for accessing GitLab can significantly reduce the risk of unauthorized access through compromised credentials.


**Regular Audits:** Conduct regular audits of GitLab configurations and user roles to ensure that permissions are appropriately set and that no unauthorized changes have been made.


**Previous GitLab Vulnerabilities**
-----------------------------------


GitLab has been the target of various security threats in the past, with vulnerabilities such as [CVE-2023-5356, CVE-2023-4812, CVE-2023-6955, and CVE-2023-2030](https://cybersecuritynews.com/5379-gitlab-servers/) previously identified.


These vulnerabilities ranged from issues allowing unauthorized file access to weaknesses that could enable an attacker to execute arbitrary code.


The recurrent nature of these vulnerabilities highlights the necessity for ongoing vigilance and robust security practices in managing and securing GitLab installations.


The discovery and active exploitation of CVE-2023-7028 underscore the critical importance of cybersecurity diligence for organizations utilizing GitLab.


As cyber threats continue to evolve, maintaining up-to-date security measures and promptly addressing known vulnerabilities is paramount to safeguarding valuable digital assets and ensuring the continuity of business operations.


[CISA’s alert](https://www.cisa.gov/news-events/alerts) serves as a timely reminder for all GitLab users to reassess their security posture and implement recommended protections without delay.





## Tags:
***CVE's***: CVE-2023-7028 CVE-2023-5356 CVE-2023-2030 CVE-2023-4812 CVE-2023-6955

### Autogenerated tags:
[[gitlab]] [[cve-2023-7028]] [[cisa]] [[malware]]
