# City of Wichita Ransomware Attack: Services Impacted
## The city of Wichita's Ransomware attack has impacted several city services, causing inconvenience to the residents and raising concerns.
## Information:

+ Link: https://cybersecuritynews.com/?p=64078
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 08 May 2024, 11:03
+ Date scraped: 08 May 2024, 12:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhCD_nRp-ZYe2rRBjjRrIjczwooPlyHOLDbiQB6gGJFeCom-ohBwegYzLAqa4ejQxGbzF8eMK_VfBQSuqlWp1vrn8hykYtHKWrVJYFdkiv6gavUDankyH9lco_pfxd-e3smFQzyfS_b9mbC9N9bTZjUWu4wW3XsnSSgLlafQXYJU58LWGMZsL5CqyIg0ys/s1600/City%20of%20Wichita%20Ransomware%20Attack%20%20Services%20Impacted%20(1).webp)


The City of Wichita, Kansas, experienced a disruption when it fell victim to a [ransomware](https://cybersecuritynews.com/identity-lockbit-ransomware/) attack. 


This cyber assault encrypted data across various city systems, prompting officials to shut down the affected networks as a containment measure.


The attack has impacted several city services, causing inconvenience to the residents and raising concerns about data security.


**Services Affected**
---------------------


**Online Payment Systems**


One of the most immediate impacts of the ransomware attack was on the city’s online payment systems.


Document

Free Webinar : Live API Attack Simulation
-----------------------------------------


94% of organizations experience security problems in production APIs, and one in five suffers a data breach. As a result, cyber-attacks on APIs increased from 35% in 2022 to 46% in 2023, and this trend continues to rise:


**Key Takeaways:**


* An exploit of OWASP API Top 10 vulnerability
* A brute force ATO (Account Takeover) attack on API
* A DDoS attack on an API
* Positive security model automation to prevent API attacks


Start protecting your APIs from hackers


  [Book Your Seat](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



According to the Wichita Government [reports](https://www.wichita.gov/CivicAlerts.aspx?AID=167), Residents found themselves unable to make payments for essential services such as water bills and transit fees. 



This disruption affects daily operations and access to basic utilities for the city’s approximately 390,000 residents.


**License Applications and Public-Space Reservations**


The attack also hindered the processing of license applications and public space reservations, affecting individual plans and business operations.


These services are crucial for city event planning and legal compliance, impacting a broad spectrum of activities and services.


**Airport Operations**


While the Wichita Airport remained operational, the ransomware attack disabled the public WiFi and disrupted the functionality of arrival and departure screens.


This situation likely caused confusion and delays, affecting travelers and airport operations.


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=gbhackers&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**.


**Response and Recovery Efforts**
---------------------------------


In response to the attack, city officials have engaged with [federal](https://cybersecuritynews.com/u-s-federal-us-federal-agency-hacked/) and local law enforcement to investigate the incident. 


Third-party cybersecurity specialists have been brought in to assist with restoring the impacted systems.


The city has prioritized securing its systems before returning them online to prevent further breaches.


Officials have not disclosed the identity of the ransomware group responsible for the attack, citing operational security reasons.


The full extent of the data impact is still under investigation. The focus is on determining whether any sensitive personal information was compromised during the [attack.](https://cybersecuritynews.com/docgo-confirms-cyber-attack/)


This incident marks the 39th ransomware attack on a U.S. local government in 2023, highlighting an ongoing threat to municipalities nationwide.


Cybersecurity experts emphasize the importance of robust security measures and quick response strategies to mitigate the effects of such attacks on critical infrastructure and services.


The City of Wichita continues to work diligently to restore all services and ensure the security of its systems.


Residents are advised to stay informed through official city communications and to be patient as the city works to resolve these disruptions





## Tags:


### Autogenerated tags:
[[ransomware]] [[api]]
