# Critical SAP NetWeaver & CX Commerce Flaw Leads To Complete Takeover
## Three vulnerabilities have been discovered in SAP Customer Experience (CX) commerce cloud and SAP Netweaver Application which were
## Information:

+ Link: https://cybersecuritynews.com/?p=64713
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 16 May 2024, 06:57
+ Date scraped: 16 May 2024, 07:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh8s8hQGNtM5DoRYAIJL57B7beUiWP8xF7rDX9dgZMag4G5Om0R6ZbNvGTjGfoYhzbHYmNTYMT3UKFS5ZHnh1tVbciNDWemMzQOJgYbFxxRnrS-zTrXrr2HCiQwL8xr3Av8MWaqc-rnGHRmOnoQzW1AVK3_GSNHdmZpnIG59TmlDfxnUKQ_Dg0Sl7Z6gcuE/s16000/Critical%20SAP%20NetWeaver.webp)


Three vulnerabilities associated with CSS injection, file upload, and remote code execution have been discovered in the SAP Customer Experience (CX) commerce cloud and SAP Netweaver Application.


These two vulnerabilities have been assigned with [CVE-2019-17495](https://nvd.nist.gov/vuln/detail/CVE-2019-17495) and [CVE-2022-36364](https://nvd.nist.gov/vuln/detail/CVE-2022-36364). 


The severity of these vulnerabilities is CVE-2019-17495 – 9.8 (Critical) and CVE-2022-36364 8.8 (High), respectively.


CVE-2019-17495 exists in the Swagger UI library, and CVE-2022-36364 exists in the Apache Calcite Avatica library used in SAP Commerce Cloud.


Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers


However, the File upload vulnerability [CVE-2024-33006](https://nvd.nist.gov/vuln/detail/CVE-2024-33006) exists in the SAP Netweaver application server ABAP and ABAP (Advanced Business Application Programming) platform. 


The severity for this vulnerability has been given as 9.8 (Critical).


All of these vulnerabilities have been patched as part of the HotNews update for May 2024 by SAP.


**Vulnerability Analysis**
--------------------------


### **CVE-2019-17495: Cascading Style Sheets (CSS) Injection Vulnerability In Swagger UI**


This vulnerability which exists in the Swagger UI can be exploited by a threat actor which allows the use of the Relative Path Overwrite (RPO) technique.


This, in turn, allows them to perform CSS-based input field value exfiltration like the exfiltration of a [CSRF token value](https://cybersecuritynews.com/hackers-exploit-zimbra-vulnerability/). 


To explain further, Swagger UI intentionally allows the embedding of untrusted JSON data from remote servers.


Nevertheless, it was not known previously that <style>@import in the JSON data can be used in an attack vector.


This vulnerability affects Swagger UI versions before 3.23.11. The latest version of Swagger UI is 5.17.9.


### **CVE-2022-36364: Remote Code Execution Vulnerability In Apache Calcite Avatica Library**


This vulnerability exists in the Apache Calcite Avatica JDBC (Java Database Connectivity) driver, which creates HTTP client instances based on the class names provided by the ‘httpclient\_impl’ connection property.


However, before representing, the JDBC driver does not verify whether it implements the expected interface.


This particular behavior can lead to code execution via arbitrary classes and, in some cases, remote code execution.


In order to exploit this vulnerability, a threat actor must have some level of privileges, and there must be a vulnerable class in the classpath.


This vulnerability affects Apache Calcite Avatica library versions before 1.18.0. The latest version of this library is 1.20.0.


### **CVE-2024-33006: File Upload Vulnerability In SAP NetWeaver Application Server ABAP And ABAP Platform**


This vulnerability exists due to a missing signature check for two content repositories which allows an unauthenticated attacker to upload a malicious file to the server. When victims access this file, the threat actor can compromise the system completely.


It has been mentioned that “SAP provides a secure default configuration with the support packages …….this [vulnerability] only affects new installations and therefore, administrators are required to apply manual configuration changes after upgrading to the respective support package level.”


To prevent the exploitation of these vulnerabilities, users of these products are recommended to [upgrade](https://support.sap.com/en/my-support/knowledge-base/security-notes-news/may-2024.html) their products to the latest versions and apply necessary patches.





## Tags:
***CVE's***: CVE-2024-33006 CVE-2022-36364 CVE-2019-17495

### Autogenerated tags:
[[cve-2019-17495]] [[cve-2022-36364]] [[avatica]] [[abap]] [[netweaver]]
