# DocGo Confirms Cyber Attack: Hackers Steal Patients Data
## DocGo Inc., a prominent healthcare and ambulance transportation service provider, has confirmed a cybersecurity incident.
## Information:

+ Link: https://cybersecuritynews.com/?p=64059
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 08 May 2024, 08:44
+ Date scraped: 08 May 2024, 09:14

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh3P5gl5I4leAQ2tHzH9H2afjPcl0YNXbqztEfRcQty5XYJ3Cjn1fDO5b-ME1BwFYqUlg_MWWCNMMo8pzNpZzov3Ill39saogrXKTE46QlSDnYOX8LR5tApNrLr5qXGvlBpOOTggOS3TZ1xuJ15UP3SybVksg1QdwkFSxy2Xc3cFm5-pOXPbFW5BrZW3Y4/s1600/DocGo%20Confirms%20Cyber%20Attack%20%20Hackers%20Steal%20Patients%20Data%20(1).png)


DocGo Inc., a prominent healthcare and ambulance transportation service provider, has confirmed a cybersecurity incident that compromised the integrity of its systems.


The breach, which specifically targeted the company’s U.S.-based ambulance transportation business, resulted in [unauthorized](https://cybersecuritynews.com/kawasaki-security-breach/) access and acquisition of data, including protected health information from a limited number of healthcare records. 


This incident has raised concerns about the security measures to protect sensitive patient information.


Document

Free Webinar : Live API Attack Simulation
-----------------------------------------


94% of organizations experience security problems in production APIs, and one in five suffers a data breach. As a result, cyber-attacks on APIs increased from 35% in 2022 to 46% in 2023, and this trend continues to rise:


**Key Takeaways:**


* An exploit of OWASP API Top 10 vulnerability
* A brute force ATO (Account Takeover) attack on API
* A DDoS attack on an API
* Positive security model automation to prevent API attacks


Start protecting your APIs from hackers


  [Book Your Seat](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



**Immediate Response and Investigation**
----------------------------------------



Upon detecting unauthorized activity, DocGo promptly initiated containment measures and launched a comprehensive investigation with the assistance of leading third-party [cybersecurity](https://cybersecuritynews.com/non-negotiable-for-payroll-compliance/) experts. 


The company also notified relevant law enforcement agencies to address the breach.


According to The United States Securities And Exchange Commission [report](https://www.sec.gov/ix?doc=/Archives/edgar/data/1822359/000182235924000037/dcgo-20240507.htm), Preliminary findings from the investigation reveal that no other business lines were affected and, as of the current report, there is no evidence of continued unauthorized activity on DocGo’s systems. 


The company has begun the process of notifying affected individuals following applicable laws.


Despite the breach, DocGo assures that the incident has not materially impacted its operations.


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=gbhackers&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**.


The company remains optimistic that the cybersecurity incident will not have a significant effect on its overall financial condition or ongoing results of operations.


However, the breach underscores the persistent threat of cyber attacks on healthcare providers and the need for robust cybersecurity measures to protect patient data.


**Forward-Looking Statements and Potential Risks**
--------------------------------------------------


DocGo’s report contains forward-looking statements regarding the impact of the cybersecurity incident and the company’s future actions and strategies.


While these statements reflect the company’s current expectations and beliefs, they are subject to various risks and uncertainties that could materially cause actual results to differ.


These include the ongoing assessment of the incident’s impacts, the potential discovery of additional information, legal and reputational risks, regulatory inquiries, litigation costs, and the extent to which personal information was [accessed](https://cybersecuritynews.com/mailchimp-hacked/) by unauthorized parties.


The company acknowledges the potential for future cybersecurity incidents and emphasizes the importance of enhancing security protocols to prevent unauthorized access and data breaches.


DocGo is committed to safeguarding its customers’ information and is taking necessary steps to strengthen its cybersecurity infrastructure.


As the investigation continues, DocGo will provide updates on any significant developments related to the cybersecurity incident.


The company’s proactive response and transparency in addressing the breach are crucial in maintaining trust with customers, partners, and regulators.





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[docgo]] [[api]]
