# Find Malware With ANY RUN Threat Intelligence YARA Search by File Contents
## Within ANY.RUN YARA Search also allows you to write, edit, test, download, and manage your rules seamlessly, using your existing TI Lookup quota for searches.
## Information:

+ Link: https://cybersecuritynews.com/?p=63300
+ Source: Cyber Security News
+ Author: Kaaviya Ragupathy
+ Date published: 29 April 2024, 07:36
+ Date scraped: 29 April 2024, 11:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgIWf8iPHtUd9yOwHpJ-GgrmP0g3zhHSXknLk5LHRdrqs88iIn_bRe0Xonhyphenhyphenx8_lXA60tNN0Mzt6p0zR1sS_rDJlgCyGX-QckuUzLB0JhhSFEZlQhULgmQXVGvpB9y0mhKRZIvZ1cGphqY6f7cv_93tVV5tvad_0Eotu3Youd5u234SFPwE3LqZQwu3Y-Z1/s16000/yara%20rule%20lookup.webp)


YARA is a rule-based malware detection tool that utilizes regular expressions and textual/binary signatures to create descriptions (rules) for identifying malicious files.


Within **[ANY.RUN](https://app.any.run/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424/#register)** TI, YARA Search allows you to write, edit, test, download, and manage your rules seamlessly, using your existing TI Lookup quota for searches. 


* Find malicious files that match your [YARA rules](https://yara.readthedocs.io/en/stable/writingrules.html).
* Through associated recordings of sandbox analysis sessions, you can see how these files operate within a system and explore examples of their real-world attack scenarios.
* Download the identified files for further in-depth analysis.


**`Get started with YARA Search today and unlock its full potential!  - [Register for Free](https://intelligence.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424).`**


Analysts leverage these rules to scan a massive threat intelligence database (24TB) containing real-world samples collected by a global network of researchers and in-house analysts, as it allows them to hunt for malware by defining its characteristics and then searching for matches within the database.


![](https://lh7-us.googleusercontent.com/zS7Mxh_H6ATaSIFD9qyJ_CZh_qtxzDaOk2MafhMG34sR0R25ihZMkeSOluHo87LT_7tyMbq_3xN_ThcYm9uJfQT9DusIXEz-nK-d3ToRHuyaw1HLHECDvuOogFaPG94DTOB3i-bALn0GAQJUh4CpTQ)Any.run’s YARA User Interface


ANY.RUN’s YARA Search functionality empowers security analysts to streamline their malware investigation workflow and uses existing Threat Intelligence Lookup quotas to search for malicious files based on user-written or downloaded YARA rules.


Analysts can not only identify matches but also observe the files’ behaviour within a sandbox environment through recorded sessions, which helps in understanding real-world attack scenarios, and the identified files can be downloaded for deeper forensic analysis.


YARA Search is a **[threat intelligence tool](https://intelligence.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424)** offered by ANY.RUN that allows users to search their database of malware samples using YARA rules and integrates with TI Lookup, so existing Enterprise plan users with access to TI Lookup already have YARA Search included. 


![](https://lh7-us.googleusercontent.com/Mt5MJV20dzUx-KI5rZeykLtqiP9h1wc8oICW7Db_rsZ0OzrYa_Ug7BRLBeqeMsmHalCYNxGtpI0Uh3VYeTeyn2DgiQjSmOOwpeqHPRTIIbpoI0_TSAXMZsL3J0V4z3Vmkn0M6a1aoZiBPuj55x5Shw)YARA Search


Others can purchase access by contacting the **[ANY.RUN sales team](https://intelligence.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424),** as YARA Search allows users to run multiple YARA searches in parallel, write and debug YARA rules in an online editor with syntax highlighting, and search for processes and sandbox analysis sessions based on file contents. 


The system enables concurrent threat hunting through YARA searches and Threat Intelligence (TI) lookups and delivers initial results from a massive 24TB threat data repository within 5 seconds.


![](https://lh7-us.googleusercontent.com/x7iyCowdUiW2vNWbfUDuPdZ7vINiZ-GbfjOyIE0k949sPimg4_LRnK3zCYXusE752HaYG894UE26TajwFjVEgec9Q2l2rhfComZon_vJXwnH5CpuRoj-JWtmFXDagEg0BOiKuLl6tZhNMgsKKpWKPA)Can Run Multiple searches


Results include matched files, triggered processes, relevant tags, file hashes, and matching [sandbox](https://cybersecuritynews.com/sandbox-tools-for-phishing-analysis/) analysis sessions. Users can seamlessly switch between searches and [TI lookups](https://cybersecuritynews.com/the-power-of-threat-intelligence/) or delve deeper by exploring process recordings in the ANY.RUN sandbox or downloading files for further local analysis. 


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/#register?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424) 


[**ANY.RUN**](https://any.run/cybersecurity-blog/yara-search?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424) YARA Search offers an integrated editor with syntax highlighting and multiple tabs for creating, saving, and editing YARA rules, and the editor helps identify and fix errors in YARA rule syntax with descriptive error messages. 
![](https://lh7-us.googleusercontent.com/iT-SA_8VWaNS_wjyChIEkN8EptWxK5a_b4GQbElFEPH98auXa8mnsd3deUVbpJoQv-eNc2uda30-kHebJbb-pYV___YvoXerNkbvVGoeGLDdjaX7hCQZlREJGknwOLhJN8R1TwnSeYPrYzfrNw67_g)Static Discovery


Additionally, it provides comprehensive analysis tools, and for each matched file by a YARA rule, users can access the Static Discovering window to view file metadata like TrID, EXIF data, hex values, clear text, and PE information.


Users can also download matched files for further analysis and reverse engineering within their own systems.



![](https://lh7-us.googleusercontent.com/lNMyvSpv9C-kpL_Y00l2Rs-slCn7FIO2BX5MtsH2TJfcaX77PQJogAKSQ9NgSKbOq0S0cETpTdb93lBRnB1FFm5GgLAQrGGstaSKa8cmMJIhPJMioX9jZAraLSCuITPdH8PwhglS44v2yXj4xhL4wg)RisePro


It also allows researchers to search its threat intelligence database using YARA rules, view metadata, and download matched files for further analysis.


Public YARA rules can be found on ANY.RUN’s GitHub repository, while YARA Search can return thousands of infected files based on a single HEX string in a YARA rule.


Complex searches or malware families not detected during submission may not yield accurate results, but ANY.RUN integrates its threat intelligence products to allow researchers to find real-world malware samples and see how they’ve been used in attacks.


YARA Search shares quota with **[TI Lookup](https://intelligence.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424)**, so if you’re an existing [**Enterprise plan**](https://any.run/cybersecurity-blog/anyrun-enterprise-plan/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424) user with access to TI Lookup, YARA Search is already included in your plan. 





## Tags:


### Autogenerated tags:
[[yara]] [[any.run]] [[malware]] [[real-world]]
