# Golang Vulnerability Alert: Remote Code Execution & Infinite Loop DNS Lookup
## The Go team has released patches for two significant vulnerabilities that could allow attackers to execute arbitrary code and cause service disruptions through infinite loops.
## Information:

+ Link: https://cybersecuritynews.com/?p=64141
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 09 May 2024, 08:07
+ Date scraped: 09 May 2024, 09:14

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhN6aXuE7-KdeA4gNlZauNB5TbYWDghVr82Ef5d0Sdc-xZ1m2aiwfwlj_Bi6k7SoU24uZYaUrS4rTceleJYw-2SWfRP97zdIyjX88vW24XHMOpx1_8iMyhUbMr1go5b_-u5oYuzTNVrlmKXTzF3qarPUivHNBP0mOvXQYj8Xi48HAcgJOLZ9u5HY-rSGdUY/s16000/Go%20Programming%20Language%20Vulnerability%20Alert.webp)


The Go programming language, widely recognized for its efficiency and simplicity, has recently been the subject of critical security updates.


The Go team has released patches for two significant vulnerabilities that could allow attackers to execute [arbitrary code](https://cybersecuritynews.com/judge0-security-vulnerabilities/) and cause service disruptions through infinite loops.


These vulnerabilities, identified as CVE-2024-24787 and CVE-2024-24788, pose serious risks to systems running affected versions of Go.


**Arbitrary Code Execution Vulnerability On Darwin (CVE-2024-24787)**
---------------------------------------------------------------------


A critical vulnerability has been discovered in the Go programming environment, specifically affecting Darwin operating systems.


Document

Free Webinar : Live API Attack Simulation
-----------------------------------------


94% of organizations experience security problems in production APIs, and one in five suffers a data breach. As a result, cyber-attacks on APIs increased from 35% in 2022 to 46% in 2023, and this trend continues to rise:


**Key Takeaways:**


* An exploit of OWASP API Top 10 vulnerability
* A brute force ATO (Account Takeover) attack on API
* A DDoS attack on an API
* Positive security model automation to prevent API attacks


Start protecting your APIs from hackers


  [Book Your Seat](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



This issue, tracked under [CVE-2024-24787](https://github.com/golang/go/issues/67119), arises during the build process of Go modules that incorporate CGO.

The vulnerability is triggered by the misuse of the `-lto\_library` flag in the `#cgo LDFLAGS` directive, which is used with Apple’s version of the linker (ld).



This flaw could allow an attacker to execute arbitrary code by loading a malicious LTO (Link Time Optimization) library during the build process.


The vulnerability has been assigned a CVSS score of 9.8, indicating its severity.


**Infinite Loop In DNS Lookup Functions (CVE-2024-24788)**
----------------------------------------------------------


The second vulnerability, [CVE-2024-24788](https://groups.google.com/g/golang-announce/c/wkkO4P9stm0), affects Go’s DNS lookup functions. A specially crafted DNS response can cause these functions to enter an infinite loop, potentially leading to a Denial-of-Service (DoS) condition.


This vulnerability primarily threatens web-facing applications and services that rely on Go for DNS queries, with a CVSS score of 7.5 reflecting its significant impact.


**Urgent Call To Update**
-------------------------


The Go team has responded swiftly to these threats by [releasing](https://groups.google.com/g/golang-announce/c/wkkO4P9stm0) Go versions 1.22.3 and 1.21.10, which address these vulnerabilities.


Developers and system administrators are urged to update their Go installations immediately to protect their systems from potential exploits.


The updates include necessary fixes that prevent the exploitation of these vulnerabilities.


These recent vulnerabilities highlight the ongoing challenges faced in securing software supply chains and infrastructure.


As the use of Go continues to grow in various applications, maintaining rigorous security practices and regular updates becomes increasingly critical.


Go users are advised to follow security best practices and update their systems promptly to mitigate these risks.





## Tags:
***CVE's***: CVE-2024-24788 CVE-2024-24787

### Autogenerated tags:
[[api]] [[dns]] [[cve-2024-24787]] [[cve-2024-24788]]
