# Hackers Using Weaponized Shortcut Files To Deploy CHM Malware
## Hackers exploit the weaponized shortcut files due to their ability to execute malicious code without the knowledge of the user being targeted.
## Information:

+ Link: https://cybersecuritynews.com/?p=64085
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 08 May 2024, 12:43
+ Date scraped: 08 May 2024, 13:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiWsH5-L8TJ3eqssKFs5T7DCpnXJyO1J50zUh0KV1hjvkVr25VWi_gbosCIaA8_z0sBQKC7F01oJKw4Xtq6PZYo59jLz52dPb4P33Zj6IA4kACloE0oZpivEenoaoPL4wH4QFFmhV-9_F_s6lR2rtjgfTU12pbDAoTHC6M4eVAbazL77PBDf3qf6GjNkyQm/s16000/Hackers%20Using%20Weaponized%20Shortcut%20Files%20to%20Deploy%20CHM%20Malware.webp)


Hackers exploit the weaponized shortcut files due to their ability to execute malicious code without knowing the user being targeted.


Shortcut files are generally well-known and widely used, and due to this, they provide a good platform for deploying malware.


The use of these harmless shortcuts is one of the best ways for hackers to bypass security checks and force victims to make their systems vulnerable.


Cybersecurity researchers at ASEC recently [discovered](https://asec.ahnlab.com/en/65245/) that hackers have been actively abusing the the weaponized shortcut files to deploy CHM malware.


**Technical Analysis**
----------------------


AhnLab [detected](https://asec.ahnlab.com/en/65245/) a Korean CHM malware that is currently stealing user data and is being distributed to Korean targets. This follows the trend of malware being delivered in different formats like LNK, DOC, and OneNote by the same actor.


Document

Free Webinar : Live API Attack Simulation
-----------------------------------------


94% of organizations experience security problems in production APIs, and one in five suffers a data breach. As a result, cyber-attacks on APIs increased from 35% in 2022 to 46% in 2023, and this trend continues to rise:


**Key Takeaways:**


* An exploit of OWASP API Top 10 vulnerability
* A brute force ATO (Account Takeover) attack on API
* A DDoS attack on an API
* Positive security model automation to prevent API attacks


Start protecting your APIs from hackers


  [Book Your Seat](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



Although the entire execution flow relies on multiple scripts for stealing user information and keylogger data as before, some recent samples showcase minor variations in how they operate.



In earlier activities of this group, there were instances when such malicious objects took the shape of HWP documents or even looked like compensation forms, North Korea-related questionnaires, or press releases on different themes.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgBa5rKtZddbZMKSzmPCozQcDJwScjF5nLw2C2lHAjovDbTVLpANzhm3RZMr_-fSv1VbDbf1GY0U2sBUpXDGXrDhqfTztO1H6drfvCozWLCBOe34495EXJxOhlF87F_toCj1ZQxUkE_qqhYzy279EbUoOsBJgUK1OC9sjywDkzYR2wjPhiQ1kfBIPdWO3xE/s16000/Execution%20flow%20(Source%20-%20ASEC).webp)Execution flow (Source – ASEC)


Upon executing the CHM file, a help file displays while simultaneously running a malicious script that creates and launches Link.ini in “%USERPROFILE%\Links”.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiu_ucb_LbInjlmsG704wsydQGJSIwP0t9dH3ehJk6UTUh6yv8EllQSSRfCUbeQVDi5TTlHsx4Qog2qzI-oGHXv3wBKNmAFmturQIr4Ef2PZD9XjV8nIQGwj6J1T03JV3h7MlizRpKrBLqkN3ds4rLun-V-QcB7M7b8aj8-bpx6ENlC1uVdDbRWbySQgzNK/s16000/Help%20screen%20created%20upon%20running%20the%20CHM%20file%20(Source%20-%20ASEC).webp)Help screen created upon running the CHM file (Source – ASEC)


The Link.ini connects to a URL (changed from “list.php?query=1” to “bootservice.php?query=1”) containing a Base64 encoded script.


This decoded script, previously analyzed, exfiltrates user data, creates a malicious script file, and gets registered as a service under “%USERPROFILE%\AppData\Local\Microsoft\Windows\Temporary Internet Files\OfficeUpdater\_[time].ini”. It’s scheduled to run every 60 minutes automatically.


Here below we have mentioned all the types of information exfiltrated:-


* System Information
* List of Files in the Folder
* Information on Currently Running Processes
* Anti-malware Information (Code Only, Not Executed)


A URL that the periodically running service connects to runs a Base64 encoded malicious script, the “list.php?query=6” changed to “bootservice.php?query=6”.


This reveals an encoded script that uses [PowerShell](https://cybersecuritynews.com/fortinet-vulnerability-rmm-powershell/) to connect to another URL with “InfoKey” and encoded data as parameters. 


A PowerShell script hosted on the URL decodes and then executes an obfuscated secure string payload.


The attacker has begun using complex obfuscation methods that are more advanced than most known cases of simpler deobfuscation techniques such as decompression or base64 since it is now possible for attackers to hide beneath easily available detectors.


The final decoded payload carries out keylogging, where it saves the captured keystrokes and clipboard data in ‘%APPDATA%\Microsoft\Windows\Templates\Office\_Config.xml’ before sending it to the attacker’s server and erasing the file.


Although the general execution of this attack is not new, recent samples have produced far more complex obfuscation methods, which probably signify an improved form of evasion by a single group responsible for previous campaigns.


Since this malware affects only Korean users, they should be extra careful not to open files from untrusted or suspicious sources.


**IOC**
-------


* b2c74dbf20824477c3e139b48833041b





## Tags:
***MD5-hash***: b2c74dbf20824477c3e139b48833041b

### Autogenerated tags:
[[malware]] [[api]] [[url]] [[asec]] [[base64]]
