# Investigating Two TeamCity Authentication Bypass Vulnerabilities
## Reviewing the “getJspFromRequest” method details we can see that it pulls the HTTP parameter “jsp” from the web request.
## Information:

+ Link: https://cybersecuritynews.com/?p=63327
+ Source: Cyber Security News
+ Author: Kaaviya Ragupathy
+ Date published: 30 April 2024, 14:49
+ Date scraped: 30 April 2024, 15:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjoEfUSV13sZUWoZIsR5lVWHikh7QM281SpEiPbnzhVMjOi15nuHTne8LFDklBKj28601YEXKM5PardOUqmNeWQHdydF7TadrhKNde3NJ9fG1m2139tDYgB3AXJZIVCzeAjGmlQphpKL7PR9LoI5xgNG93pl3cm8W-SeU7cXWREEN7j169-I5x4iL7sJMqg/s16000/Investigate%202%20TeamCity%20Auth%20Bypass%20Vulnerabilities.webp)


Vulnerability exploits are the third most common way that cybercriminals gain access to target organizations, surpassed only by credential stealing and phishing in 2023. Once illicit access is achieved, intruders can launch ransomware attacks, exfiltrate sensitive data for sale in darknet forums or execute account takeovers, among an extensive array of other options to inflict damage.


**I highly encourage you to watch** “[**Securing the Top 3 SME Attack Vectors**](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=cyber_security_news&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)” for a deeper technical dive into the mechanics and mitigations of vulnerability exploitation, as well as credential stealing and phishing. It offers expert insights and advice for I.T. security teams at small-to-medium enterprises to prevent, detect and remediate today’s most pressing threats — without the sprawling security staff or blank-check budgets of a Fortune 500.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi8cEt-1Hic8AIRQxsq-nZGx_8uw6R1MjypiB3U-PxRxw1mjcnJPqeWwAXfapwWnDo8lbnEwuP8K1IVcMYmEo3iF2TJPP6nEqu9qCby2gBCv8qVFDj9hwGI5AJLuLIlyL7Lorn5mAWJuppj_LJ6EJ2UN03X8ayQccn5rk9P7LQ3QNynu2fpMA_Vb0J3jKq4/s16000/Investigate%202%20TeamCity%20Auth%20Bypass%20Vulnerabilities%20(2).webp)](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=cyber_security_news&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)


In this piece, we’ll unpack a specific example that affected organizations worldwide. Two authentication bypass vulnerabilities affecting TeamCity On-Premises were disclosed in March.


1. [**CVE-2024-27198**](https://nvd.nist.gov/vuln/detail/CVE-2024-27198), which is critical severity (CVSS 9.8)
2. [**CVE-2024-27199**](https://nvd.nist.gov/vuln/detail/CVE-2024-27199), which is high severity (CVSS 7.3).


TeamCity is a popular [CI/CD](https://cybersecuritynews.com/secure-your-ci-cd-pipeline/) solution used to build and test software products in an automated manner.


Successful exploitation of CVE-2024-27198,the more severe of the two vulnerabilities, allows a remote unauthenticated attacker complete control over the TeamCity server. This raises major concerns about using the vulnerability to deliver supply chain attacks.


Many of over 2,000 TeamCity servers exposed to the internet were not quickly patched.


The vulnerabilities were seen exploited in the wild, as evidenced by a surge of hundreds of new admin user creations that have been observed on unpatched TeamCity servers.


  
![A map of the world with red countries/regions

Description automatically generated](https://lh7-us.googleusercontent.com/rq3PFPNWLXaqkRwbv6YmG_EBeuEjpP-2XmGILhz8vheyFHA33eZpd0wlNF08so2O0Gkwuv6psubApahi5YukRfq8-BOtXh6LGEmk9mi_nybRLR9Drk3it-FEnUUdVDdOvI-krMgVSPW58GxHhzIc5tq7CBB_0chd)


Shadowserver, a nonprofit security organization that gathers and analyzes data on malicious Internet activities, recorded thousands of attempts to exploit the CVE-2024-27198 vulnerability:


  
![A blue triangle with numbers and a white background

Description automatically generated](https://lh7-us.googleusercontent.com/6lGi63872x4mHjZkRNbx8gQ7zE1i0Qa880vvLcoK47HS1X6_HTg-51Svz0OZfbwJnCPMWvzLzX0PphLvvziVmKSahnvlanZkQXAAq5hNzwB8XjH1FVXMEqlCmvRjJ5WBOnWIbAeM2_sLUlFuMZw-SIfiBwWh89sI)


**Affected Versions**
---------------------


The vulnerabilities affect all TeamCity On-Premises versions through 2023.11.3.


### **How to Exploit CVE-2024-27198**


The first of two relevant vulnerabilities, **CVE-2024-27198** stems from the class “jetbrains.buildServer.controllers.BaseController” in the “web-openapi.jar” library, and how it handles web requests.


* The class “BaseController” uses the method “handleRequestInternal” to service web requests.
* If the request ends up not being redirected (HTTP 302), the method “updateViewIfRequestHasJspParameter” is called.


![A screen shot of a computer program

Description automatically generated](https://lh7-us.googleusercontent.com/Q5hxksYPC5psXnLYCsLLLoCzBk_iv4GBcsXC6cO3cYZWSL76Zb2SSPozQR9li-5CVxiev1whKZTQfaxfTvwJJURYzTsq-VAQ30qPAhtm8meEuyGvsnjKBfHxEqnXGLObsJSdzQwTibOdPIAMVXwgYlOt_Y9LDpK5)


In the “updateViewIfRequestHasJspParameter” method, the Boolean variable “isControllerRequestWithViewName” checks two conditions:


1. If “modelAndView” has a name and the second,
2. If the servlet path of the request doesn’t end in “.jsp”


Then the “getJspFromRequest” method is called and its output is transferred to the method “ModelAndView.setViewName”.


  
![A screenshot of a computer

Description automatically generated](https://lh7-us.googleusercontent.com/0F6ISWPMhNjcycAaLmOCibsN2ZwHuHrGKTl3bS32SFgnBrTxBvIHB1iXH1XhqSYYoa3q96lPQqTcVtK5VNIuKbivlAssepNHRpISDtuBgTB3nngaUfTxByAw4GXTdrD174xaX_NImDTSQDlHiv6lrdlbm802LhE1)


Reviewing the “getJspFromRequest” method details we can see that it pulls the HTTP parameter “jsp” from the web request. The parameter is tested to verify that it ends with “.jsp” and does not contain the path “admin/”.


  
![A screen shot of a computer

Description automatically generated](https://lh7-us.googleusercontent.com/8QyWQKvrUVeehRcZQceHXP6t2E2xb3pPB-0MvsIggmkD2CJj1JeMjuMeQT668JPQxzivUgubVtuCiqQrggfOPOpztuRZiMfJ19UlKH28FG84857QRdq-AAC02OIqLqa3YtXSw3t710jT0WojGk6J8kRdj8Fm88e6)


Given this information, an attacker can manipulate their web request to access arbitrary endpoints without authentication if they fulfill all of the following conditions:


* Requesting an unauthenticated and non-existing resource. For example: “/hax”.
	+ This will trigger a response from the server that generates a servlet path of “/404.html”, which is both not a redirect response, and does not end in “.jsp”.
* Setting the value of the “jsp” parameter in the request as the authenticated resource the attacker wishes to access.
	+ This can be done by appending an HTTP query string, such as “?jsp=/app/rest/server”
* Ensuring that the path requested ends with “.jsp”.
	+ This can be done by appending “;.jsp” to the request.  
	![](https://lh7-us.googleusercontent.com/Rb4rdrNumNKDR3lnQnREoBc7BPHkcTPoS1sxt9A8Syvb_M8l7v_tgmQ5HB3NPSsd88RBi16NT_YgOMeEqo090piEN4gTs3pNZ11wRS6lkyQVYNLknbPfNcMpCi9tVpogGSPkCUY_mhCsI1BbJE-KP4M83aQphY0s)


![A computer screen with white text

Description automatically generated](https://lh7-us.googleusercontent.com/NXxAe_ry6aclOb3BjP3hSFvOjrLUCtZQ0h2f907ySRfMQmQ3ckJ1A-O839UKpOS-JufQlUIk9PrLvVK5BzHp8XepdV6liEz0DAfIVoQ9Y6cM90i-qeaT0WL9ItPgptwdAjxs1E5Ee1uYf_yblAIx3sIwC0HJF8Mi)


Exploiting this vulnerability bypasses authentication, granting an attacker full access to the server by performing one of the following actions:


1. The attacker can manipulate the “/app/rest/users” endpoint to remotely create a new admin account on the server:  
![A computer screen with white text

Description automatically generated](https://lh7-us.googleusercontent.com/R7qFKP83hRf_bBEeQxG68FgArGfCu-x13TIeXU5aJWE_H4fhQPbAADGF7oFh1x1aFnInrY4nezYchrXnS4Vxz3H-o33OkFU8kp26YRu_b8ExCVSISaOL1KRk24WpztD1vPMzS8OZDN-zJSv6hGOqu0XpFAuYZcmZ)
2. The attacker could also generate a new administrator access token:  
![A screen shot of a computer

Description automatically generated](https://lh7-us.googleusercontent.com/_oRsnm_TrxgWzBxbRAAEewkj5UXdpsvk5xfr09DRWS2gM6tk31JZ_AU8ZU6gurSMrFw-HRNvT7F8bTY2Lz9KEBLSeaAU0B5mMHWVciGvp-yRrCkEw_NApmVwxLEtfPq5nMm2ViHN_1r5vNG89oacX7Ew6h8j_lbE)


**How to exploit CVE-2024-27199**
---------------------------------


The second vulnerability, **CVE-2024-27199**, is an authentication bypass vulnerability that utilizes Path Traversals. Several paths in the TeamCity server were found to be vulnerable to path traversals, including:


* /res/
* /update/
* /.well-known/acme-challenge/


Using these paths, an attacker can bypass authentication to access a limited number of resources that leak information and, in some cases, even allow the modification of settings. For example, normally the resource “/admin/diagnostic.jsp” does not allow unauthenticated access:


  
![A screenshot of a computer

Description automatically generated](https://lh7-us.googleusercontent.com/I5j9G7Y80_uFx6wlEOw-N0cLGYiDxee928_tOOwqN1tSk9j7jNFU6nkPjalcFV-UdiStBEWhWz4JkX7I2pJpa-4gBGBH_e8-4rq6GaersHP4CqnnuYkTeFq6RQ-Hip5x9edJMT6kV9YP3bB6Bt9yUigBD_xW_wCD)


However, when leveraging the path traversal vulnerability and using the path “/res/../admin/diagnostic.jsp”, access is granted:


  
![A screenshot of a computer program

Description automatically generated](https://lh7-us.googleusercontent.com/glL6eTk0SyKdpnAFi1ks02gVYHDE8CzIVhgmD0znlEIo_pymOPRZbE5GQZgnj9T2N6Cjm2ParHNdapRE5nDyJdgxOV0XTy9U8-m9Ppt_UDmCUqE_w3FarufZepkyaLGuFRdRmJrLTnWx7E3Inc2AVTeopqaRX2WW)


This vulnerability can also be exploited by an attacker to cause a denial-of-service on the server by targeting the endpoint “/app/https/settings/uploadCertificate”. An attacker can use this endpoint to upload their certificate on the server and change its listening port.


To achieve this, a POST request to the path “/res/../app/https/settings/uploadCertificate” with the created certificate can be made:


  
![A screenshot of a computer

Description automatically generated](https://lh7-us.googleusercontent.com/tr-4bKVhFjFbcyX5HI1nufoB8xC-I7Ocy_KOSGAWaGm-DvP8er1UTKl3bmI0zZ9BPMf3D_H6TzT9NOuqw9ng1QvDeZFheElMl3vyAduAdrejyuF2BFMqY7TKUMiDBoKzKoSLYfCjX9yWd1gC3VeHje69KELZUIuf)


A look within the server’s settings shows that the changes were indeed made:


![A screenshot of a computer

Description automatically generated](https://lh7-us.googleusercontent.com/bVfyAKbUdy9xCpNz0pIQsWa1AhLjO5LDaO-IecE11LbNH6lOew24Jswsq0ygKTFAh7gXHLfea37dXWOyhd6um4knOmpltAYxPs_unjpU1yjp4VxYqz1DT_4qjIGIeOniki617WQ20_etFRjQdY-vWqKyPk5Tok--)


**How Can We Mitigate This?**
-----------------------------


Update TeamCity to the latest version (2023.11.4) by using the automatic update option in the TeamCity server or, alternatively, by manually downloading the new version via the JetBrains [website](https://www.jetbrains.com/teamcity/download/other.html).


For customers who cannot upgrade the server, JetBrains offers a security patch plugin that will patch the vulnerabilities on all TeamCity versions:


* [TeamCity 2018.2 and newer](https://download.jetbrains.com/teamcity/plugins/internal/security_patch_2024_02.zip?_gl=1*u78ayf*_ga*MjAzOTE4MDQyNS4xNzA5ODAyODgz*_ga_9J976DJZ68*MTcwOTgwNTAwMi4yLjEuMTcwOTgwODAwNC4wLjAuMA..&_ga=2.176705253.1127302069.1709802883-2039180425.1709802883)
* [TeamCity 2018.1 and older](https://download.jetbrains.com/teamcity/plugins/internal/security_patch_2024_02_pre2018_2.zip?_gl=1*u78ayf*_ga*MjAzOTE4MDQyNS4xNzA5ODAyODgz*_ga_9J976DJZ68*MTcwOTgwNTAwMi4yLjEuMTcwOTgwODAwNC4wLjAuMA..&_ga=2.176705253.1127302069.1709802883-2039180425.1709802883)
* [Installation instructions](https://www.jetbrains.com/help/teamcity/installing-additional-plugins.html?_gl=1*sizqkm*_ga*MjAzOTE4MDQyNS4xNzA5ODAyODgz*_ga_9J976DJZ68*MTcwOTgwNTAwMi4yLjEuMTcwOTgwODEwMC4wLjAuMA..&_ga=2.180571239.1127302069.1709802883-2039180425.1709802883#Installing+Plugin+via+Web+UI)


**Conclusion**


**For further guidance to safeguarding your SME, watch** “[**Securing the Top 3 SME Attack Vectors**](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=cyber_security_news&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars).” And make sure your team is empowered by an affordable, easy to use solution, such as [**Cynet’s All-in-One Cybersecurity Solution**](https://www.cynet.com/?utm_source=gbhackers&utm_medium=sponsored_article&utm_campaign=Q2-sponsored-webinars), which is purpose-built for small teams. After all, the future of your organization is too important to gamble.





## Tags:
***CVE's***: CVE-2024-27199 CVE-2024-27198

### Autogenerated tags:
[[teamcity]] [[cve-2024-27198]] [[.jsp”]] [[sme]] [[cve-2024-27199]] [[http]]
