# Judge0 Security Flaw Let Attackers Run Arbitrary Code & Gain Root Access
## Tanto Security has disclosed critical vulnerabilities in the widely-used open-source service Judge0, which could allow attackers to perform a sandbox escape and gain root access to the host machine.
## Information:

+ Link: https://cybersecuritynews.com/?p=63404
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 29 April 2024, 11:22
+ Date scraped: 29 April 2024, 12:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj8i66judn9IHO7o1N0OyMhHtoI2j8ggVnIq85D04BRWSGaCeNgfLyOZdck2k7wfawFgmr5M1rVg5UFav2FDEjeanefgTkIWwM06Iw5o-6FChuax1Uqhliz_OAnS0sA_MBaV_Tt0yxzoxfHRkNjnyN4f_tJ5yHsNR1mm5C4EzjFcl3baeI96t9BZvdE9mYa/s16000/Judge0%20Security%20Vulnerabilities%20Let%20Attackers%20Run%20Arbitrary%20Code%20&%20Gain%20Root%20Access.webp)


Tanto Security has disclosed critical vulnerabilities in the widely-used open-source service Judge0, which could allow attackers to perform a sandbox escape and gain root access to the host machine.


The vulnerabilities, identified as [CVE-2024-29021, CVE-2024-28185, and CVE-2024-28189](https://gbhackers.com/judgeo-online-code-editor-flaw/), pose a significant threat to the security of the service, which numerous organizations employ for secure sandboxed code execution.


Judge0 is designed to run arbitrary code within a secure environment. According to the Judge0 website, the service boasts 23 clients and over 300 self-hosted instances on the public Internet.


The service is also presumed to be used within many private internal networks.


The disclosed [vulnerabilities](https://cybersecuritynews.com/48-ai-vulnerabilities-220-percent/) have raised concerns among development and cybersecurity communities, particularly within educational institutions and talent recruitment companies that rely on Judge0 to ensure the safe execution of code.


The discovery of the vulnerabilities was made public through a detailed blog post by Tanto Security, which outlined the process of uncovering the flaws, including source code analysis and exploitation.


**`Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)`**


The investigation into Judge0’s security began with a casual conversation between the researcher and a friend who utilized the platform for offloading the complex task of secure code execution.


This conversation sparked the researcher’s interest, prompting a deeper exploration of Judge0’s mechanisms.


Certain oversights in the service’s default configuration made the vulnerabilities exploitable. For instance, the default password for the Judge0 configuration file is “YourPasswordHere1234,” and the deployment instructions do not explicitly advise users to change it.


This oversight could leave many instances vulnerable if the administrators did not update the default password.


**Demonstration of the Attack**
-------------------------------


Furthermore, the researcher [demonstrated](https://tantosec.com/blog/judge0/) the potential for an attacker to create a submission that could brute force the password.


By making multiple submissions, the attacker could queue up submissions and run an SQL query to modify the run arguments of a submission, ultimately leading to a sandbox escape and root access.


These vulnerabilities have severe implications, as they could allow attackers to execute arbitrary code with the highest level of privileges on the host machine.


This could lead to unauthorized access to sensitive data, disruption of services, and the potential for further exploitation within the network.


Tanto Security’s disclosure has prompted a swift response from the cybersecurity community, with calls for immediate action to patch the vulnerabilities and secure Judge0 instances.


Organizations using Judge0 are urged to review their configurations, update passwords, and apply any available security updates to mitigate the risks associated with these vulnerabilities.


Judge0 users are now tasked with reinforcing their defenses to prevent exploitation by malicious actors.





## Tags:
***CVE's***: CVE-2024-29021 CVE-2024-28189 CVE-2024-28185

### Autogenerated tags:
[[judge0]]
