# Malware Cuckoo - Previously Unknown Infosteler Spyware Steals Data From MacOS
## a previously undetected malware threat for macOS that exhibits characteristics of both an infostealer and spyware.
## Information:

+ Link: https://cybersecuritynews.com/?p=63586
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 01 May 2024, 06:36
+ Date scraped: 01 May 2024, 07:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjgzblX66_r3XU4Sn1VPe_MNpW-qyHIzuMXZCTeCxDCCDzDwxcK1Uvr5EOaiD-CFy0d5POwz0WYL1oiTUmbv0Cwk_EVa7bL5GVANZAlayWCaW0ROJwlJKKV9ExkFne9winHjJ1BOvlHFL3p33SaE1oqyR79mWWtCGKDMh2pr4MGvRdNpsBqn_nZHwYae3VB/s16000/macos%20infostealer.webp)


Security researchers have uncovered a previously undetected malware threat for macOS that exhibits characteristics of both an infostealer and spyware. Dubbed “Cuckoo” after the brood parasitic bird, this malicious code infiltrates systems and steals resources for its own gain.


The malware was first spotted on April 24th, 2024 in a Mach-O binary file disguised as “DumpMediaSpotifyMusicConverter” – an application that claims to convert music from Spotify to MP3 format. Analysis reveals Cuckoo is a universal binary capable of running on both Intel and ARM-based Macs.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhVJylq6WfSXq55Uy9tEiNZBaatP0ngOFyx8LYzjpr_B24jRWKP7slm4RKszm7WxBNdnLC7YbDQoc2A9qJpyBG7q-rjgTFau_jjZFmRbeeZm2tK4Fy9UCq2uiWjf7MY6HOwdwXTQFhSgIvJUs1NLqceW0NE4ASkzJ-7nqEYudZ9fU3bnZ7SlWTQPNBDas2L/s16000/Screenshot%202024-05-01%20at%2011.33.15%E2%80%AFAM.png)


**Cuckoo’s Infiltration Tactics**
---------------------------------


The malware is delivered through a disk image (DMG) file downloaded from the dumpmedia[.]com website. Once installed, it performs a series of checks to avoid detection and determine if the infected system is a viable target.


Kandji’s researchers found that Cuckoo queries the system’s universally unique identifier (UUID) and checks the device’s locale settings. It specifically looks for systems located in Armenia, Belarus, Kazakhstan, Russia, and Ukraine – avoiding infection on machines from those regions.


If deemed a viable target, Cuckoo initiates its data exfiltration and surveillance routines. It is programmed to steal a wide array of sensitive information including:


* Keychain data containing passwords and cryptographic keys
* Screen captures and webcam snapshots
* Browsing history and cookies
* Messaging app data like WhatsApp and Telegram logs
* Cryptocurrency wallet details
* SSH keys and other authentication credentials


The stolen data is then exfiltrated to a [command-and-control](https://cybersecuritynews.com/command-and-controlc2-server/) server controlled by the malware operators.


To maintain a persistent presence, Cuckoo installs a launch agent that persists across reboots. It also employs various evasion tactics like encrypting network traffic and only running malicious components if certain conditions are met.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/#register?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=300424) 



“Cuckoo is an advanced multi-stage threat that combines infostealer capabilities to vacuum up sensitive data with spyware’s surveillance features,” [said](https://blog.kandji.io/malware-cuckoo-infostealer-spyware#indicators-of-compromise) Rick Bradshaw, Kandji’s Head of Cybersecurity. “Its evasion techniques and targeted nature also make it a potent threat.”
**Prevention and Response**
---------------------------


Kandji and other security firms have updated their detections to identify and block Cuckoo. However, preventing such threats requires a layered defense approach:


* Keep software updated and patched
* Use reputable anti-malware tools
* Avoid downloading apps from untrusted sources
* Implement endpoint detection and response (EDR) solutions


If infected, organizations should initiate incident response procedures – isolating impacted systems, changing exposed credentials, and working to remove Cuckoo and any other malware discovered.


The discovery highlights the increasing sophistication of macOS threats and need for robust security controls, even on desktop platforms. Kandji’s analysis provides a detailed look at how Cuckoo operates to help the cybersecurity community defend against this invasive malware cuckoo.


**Indicators of Compromise**
----------------------------


**DMGS**


* Spotify-music-converter.dmg: 254663d6f4968b220795e0742284f9a846f995ba66590d97562e8f19049ffd4b


**MACH-OS**


* DumpMediaSpotifyMusicConverter: 1827db474aa94870aafdd63bdc25d61799c2f405ef94e88432e8e212dfa51ac7
* TuneSoloAppleMusicConverter: d8c3c7eedd41b35a9a30a99727b9e0b47e652b8f601b58e2c20e2a7d30ce14a8
* TuneFunAppleMusicConverter: 39f1224d7d71100f86651012c87c181a545b0a1606edc49131730f8c5b56bdb7
* FoneDogToolkitForAndroid: a709dacc4d741926a7f04cad40a22adfc12dd7406f016dd668dd98725686a2dc


**DOMAINS/IPS**


* http://146[.]70[.]80[.]123/static[.]php
* http://146[.]70[.]80[.]123/index[.]php
* http://tunesolo[.]com
* http://fonedog[.]com
* http://tunesfun[.]com
* http://dumpmedia[.]com
* http://tunefab[.]com





## Tags:
***ipv4-adresses***: 146.70.80.123
***urls***: http://fonedog.com http://dumpmedia.com http://146.70.80.123/static.php http://tunesfun.com http://146.70.80.123/index.php http://tunesolo.com http://tunefab.com
***SHA256-hash***: 254663d6f4968b220795e0742284f9a846f995ba66590d97562e8f19049ffd4b a709dacc4d741926a7f04cad40a22adfc12dd7406f016dd668dd98725686a2dc 39f1224d7d71100f86651012c87c181a545b0a1606edc49131730f8c5b56bdb7 1827db474aa94870aafdd63bdc25d61799c2f405ef94e88432e8e212dfa51ac7 d8c3c7eedd41b35a9a30a99727b9e0b47e652b8f601b58e2c20e2a7d30ce14a8

### Autogenerated tags:
[[malware]] [[kandji]]
