# Millions of Docker Hub Repositories Found Pushing Malware for Over 5 Years
## Repositories on Docker Hub, a popular platform for developers to store and share containerized applications, have been exploited to spread malicious software and phishing scams.
## Information:

+ Link: https://cybersecuritynews.com/?p=63576
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 01 May 2024, 03:25
+ Date scraped: 01 May 2024, 04:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg-OMjrLlxZAyKJkVZqd5NdmTLB9raTS_YJ9AcKz7C2X4sawYj5k2L6-gzh9eu_TjBbZfnudX2G7vmBfpsvXONSjIJ84AX94aDM_tJDkknhoVIs37hFSEW54-Zz0wIU2IjIi7gGky5y_6jR62E4AyBSVcLaFN_9xCH4K2CF0ilBBbNDwXQR2UmSoYER579R/s16000/coordinated%20attacks%20on%20Docker%20Hub.webp)


It has been found that almost one-fifth of the repositories on Docker Hub, a popular platform for developers to store and share containerized applications, have been exploited to spread malicious software and phishing scams.


This is a concerning discovery for users who rely on Docker Hub to access and distribute secure software.


This discovery, made by the vigilant security research team at JFrog, highlights the sophisticated strategies employed by cybercriminals to exploit the credibility of Docker Hub’s platform, thereby complicating the detection of phishing and malware deployment attempts.


Docker Hub, a pivotal component of the software development landscape, has been compromised with almost three million malicious repositories, some of which have been active for over three years.


This extensive misuse of the platform calls for enhanced moderation and vigilance to safeguard the integrity of the software ecosystem.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424#register) 


**Malicious Docker Hub Containers**
JFrog’s security research team has been proactively monitoring open-source software registries as part of its continuous endeavor to fortify the software ecosystem.


Their efforts have previously uncovered malware packages on other major public repositories such as NPM, PyPI, and NuGet. The recent investigation into Docker Hub has unearthed three large-scale malware campaigns that cleverly planted millions of “imageless” repositories.


These repositories, devoid of container images, contain malicious metadata that traps unsuspecting users.


The distribution of these malicious repositories follows distinct patterns. The “Downloader” and “eBook Phishing” campaigns generate fake repositories in batches over short periods, while the “Website SEO” campaign opts for a more gradual approach, creating a few repositories daily over an extended period.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEibbap2AVEYOosVnNkG8b1MXt0MA1_8lPtrsGQH_Cn7oqxc4UUaZKTXwZ23bidxMLkTUwWLmFF-iVK03vbGYteK_oQ-PzYUr4NOt01vRf3j_QSSvt8wbQvp1fbWJortKvA_hENWqzS3WPFApVfdT9pMcH7kDB62E-7HLvBER9cw4X-YI1tLiO6DyD6VOURM/s16000/Img1.webp)Attack Flow Source : JFrog


Each repository in the latter campaign is associated with a single user, showcasing the varied tactics cybercriminals employ to spread their harmful content JFrog [said](https://jfrog.com/blog/attacks-on-docker-with-millions-of-malicious-repositories-spread-malware-and-phishing-scams/).


Upon discovering these malicious activities, JFrog promptly informed the Docker security team, swiftly removing 3.2 million repositories suspected of hosting malicious or unwanted content.


This decisive action reflects JFrog and Docker’s commitment to the security and safety of the software development community.


The collaboration between JFrog and Docker in addressing these threats is a testament to the importance of partnership in the ongoing battle against cybercrime.


As the software ecosystem continues to evolve, so too do the strategies of those seeking to exploit it.


The recent revelation of malicious Docker Hub repositories has once again highlighted the pressing need for developers and organizations to be constantly vigilant and adopt proactive security measures.


With the ever-present threat of malware and [phishing](https://cybersecuritynews.com/sandbox-tools-for-phishing-analysis/) scams, it is critical to stay on top of potential vulnerabilities and take necessary precautions to safeguard sensitive data and systems.





## Tags:


### Autogenerated tags:
[[jfrog]] [[malware]] [[phishing]]
