# Multiple QNAP Vulnerability Let Hackers Hijack Your NAS
## QNAP has disclosed multiple vulnerabilities across its NAS systems that could potentially allow hackers to take control of affected devices.
## Information:

+ Link: https://cybersecuritynews.com/?p=63337
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 29 April 2024, 07:51
+ Date scraped: 29 April 2024, 11:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgFt6qxSjz_24XsF04qbWmOr4YdEfcorJW1-u-juJTNEOaLroKe5uf8SU_c8G6UpO3gn3f7Erxa1A2-6zCNDpXgL9ilGmcOKaAvwY9OgIe7Et4nGCw5JUl734pHGsrdcm8yUvlEO7Kxjdojd7TPmN3wbsyG5EV0alSe0Fp257WAAe4H9k82E6TiR8MxC6U/s1600/qnap%20(1).webp)


QNAP has disclosed multiple vulnerabilities across its [network-attached storage (NAS)](https://cybersecuritynews.com/qnap-nas-critical-vulnerability/) systems, which could allow hackers to take control of affected devices.


The vulnerabilities impact several versions of QNAP’s operating systems and applications, including QTS, QuTS hero, QuTScloud, and myQNAPcloud.


**CVE Details**
---------------


**[CVE-2024-21899:](https://nvd.nist.gov/vuln/detail/CVE-2024-21899) Improper Authentication Vulnerability**


This critical flaw could allow unauthorized users to compromise the system’s security via a network.


By exploiting this vulnerability, attackers could bypass authentication mechanisms to gain unauthorized access to the device.


**[CVE-2024-21900](https://nvd.nist.gov/vuln/detail/CVE-2024-21900): Command Injection Vulnerability**


This vulnerability allows authenticated users to execute arbitrary commands on the system via a network.


**`Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)`**


This could enable attackers who have already gained initial access to escalate their privileges or perform unauthorized actions on the device.


**[CVE-2024-21901](https://nvd.nist.gov/vuln/detail/CVE-2024-21901): SQL Injection Vulnerability**


A particularly concerning issue for system administrators is that this SQL injection vulnerability could allow authenticated administrators to inject malicious SQL code into the system.


This could lead to data manipulation or theft, compromising the security and integrity of the data stored on the NAS.


**[CVE-2024-27124:](https://nvd.nist.gov/vuln/detail/CVE-2024-27124) OS Command Injection Vulnerability**


This vulnerability is an OS command injection flaw that, if exploited, [could](https://cybersecuritynews.com/crushftp-zero-day-server-access/) allow attackers to execute arbitrary commands over a network.


Such a breach could lead to full system compromise, data theft, or network infiltration. QNAP has not yet released a patch for CVE-2024-27124.


**[CVE-2024-32764:](https://nvd.nist.gov/vuln/detail/CVE-2024-32764) Missing Authentication for Critical Function**


CVE-2024-32764 is a severe security flaw from missing critical function authentication checks.


Attackers could exploit this vulnerability to gain unauthorized access to these functions via a network without needing to authenticate, potentially leading to unauthorized operations and system control.


QNAP is currently working on fixing this vulnerability.


Users should stay vigilant and update their NAS firmware when the security patch is released.


**[CVE-2024-32766](https://nvd.nist.gov/vuln/detail/CVE-2024-32766): OS Command Injection Vulnerability**


Similar to CVE-2024-27124, CVE-2024-32766 is another OS command injection [vulnerability.](https://cybersecuritynews.com/vulnerability-found-in-an-archived-apache-project/) 


It allows attackers to execute commands via a network, which could result in unauthorized access and control over the affected NAS devices.


The company is in the process of developing a security patch.


Users are encouraged to watch official communications from QNAP for immediate updates.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/#register?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=040424) 



**Affected Products and Fixed Versions**
----------------------------------------



[QNAP](https://www.qnap.com/en/security-advisory/qsa-24-09) has promptly addressed these vulnerabilities in the following product versions:


* **QTS 5.1.x**: Fixed in QTS 5.1.3.2578 build 20231110 and later.
* **QTS 4.5.x**: Fixed in QTS 4.5.4.2627 build 20231225 and later.
* **QuTS hero h5.1.x**: Fixed in QuTS hero h5.1.3.2578 build 20231110 and later.
* **QuTS hero h4.5.x**: Fixed in QuTS hero h4.5.4.2626 build 20231225 and later.
* **QuTScloud c5.x**: Fixed in QuTScloud c5.1.5.2651 and later.
* **myQNAPcloud 1.0.x**: Fixed in myQNAPcloud 1.0.52 (2023/11/24) and later.


QNAP urges all users to update their systems and applications to the latest versions to mitigate these vulnerabilities.


Regular updates are crucial for maintaining the security of your devices.


**Updating Your QNAP Device**
-----------------------------


To update your QNAP device, follow these steps:


1. **Log in as an Administrator**: Access your QTS, QuTS hero, or QuTScloud system.
2. **Navigate to System Settings**: Go to the Control Panel, then System, and select Firmware Update.
3. **Check for Updates**: Under Live Update, click on ‘Check for Update’. The system will automatically download and install the latest available update.


**For updating myQNAPcloud:**


1. **Access App Center**: Log in and open the App Center.
2. **Search for myQNAPcloud**: Type “myQNAPcloud” in the search box and press ENTER.
3. **Update**: Click on the Update button if available and follow the prompts.


The swift response by QNAP in fixing these vulnerabilities shows their commitment to user security.


However, this incident serves as a reminder of the constant vigilance required in the digital age, where the integrity and security of data are perpetually at [risk.](https://cybersecuritynews.com/mitigating-security-risks-in-outsourcing-a-guide-for-custom-software-development/) 


Users are advised to adhere to recommended security practices and update their devices promptly to protect against potential threats.





## Tags:
***CVE's***: CVE-2024-21899 CVE-2024-21901 CVE-2024-32766 CVE-2024-27124 CVE-2024-32764 CVE-2024-21900

### Autogenerated tags:
[[qnap]] [[quts]] [[myqnapcloud]] [[nas]] [[qutscloud]] [[sql]] [[cve-2024-27124]] [[malware]]
