# NVIDIA ChatRTX for Windows Vulnerability Lets Attackers Escalate Privileges
## NVIDIA, a leading technology company, has recently released a security update regarding its Windows ChatRTX application.
## Information:

+ Link: https://cybersecuritynews.com/?p=63842
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 06 May 2024, 06:02
+ Date scraped: 06 May 2024, 07:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgOY5VtDkgJAfIUgkh0h3yoD5fOo8eSVT-ay8kX45v9g-OvAuKxBYflbPyUh7DklV9mWGgzEj-yCq3B65coeBVvJtrHE3RlfS4UW11x26xsZCEfuflYHi110qOCLlBacjNKc5fCw321Frf7Z2rBnqIExRNJPBG0Kxd3usGYCLNKB1Xz4FJupnTe-YmvtA1h/s16000/NVIDIA%20ChatRTX%20Windows%20Vulnerability.webp)


NVIDIA, a leading technology company, has recently released a security update regarding its Windows [ChatRTX](https://cybersecuritynews.com/nvidia-chatrtx-app-vulnerability/) application. 


The update reveals the presence of several vulnerabilities that attackers could exploit to carry out malicious activities.


These vulnerabilities include the ability to gain escalated privileges, tamper with data, and access sensitive information without authorization.


The disclosure of such information could have serious consequences for individuals and organizations using the ChatRTX application.


The vulnerabilities, identified as [CVE-2024-0096](https://nvidia.custhelp.com/app/answers/detail/a_id/5533), [CVE-2024-0097](https://nvidia.custhelp.com/app/answers/detail/a_id/5533), and [CVE-2024-0098](https://nvidia.custhelp.com/app/answers/detail/a_id/5533), pose significant risks to software users.


CVE-2024-0096 and CVE-2024-0097 are rated high severity with a CVSS score of 7.5. These vulnerabilities stem from improper privilege management within the ChatRTX UI.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



Specifically, CVE-2024-0096 involves user inputs that can alter the execution flow, potentially leading to information disclosure, privilege escalation, and data tampering. 
CVE-2024-0097 is triggered by exploiting interprocess communication flaws, leading to similar risks.


The third vulnerability, CVE-2024-0098, has a medium severity rating of 5.5.


It involves the clear-text transmission of sensitive information within the ChatRTX UI and backend, which unauthorized parties could intercept.


NVIDIA has responded swiftly to these issues by releasing a software update, version 0.3, which addresses these vulnerabilities.


Users are urged to download and install this update promptly to protect their systems from potential exploits. The update is available on NVIDIA’s official [ChatRTX download page](https://www.nvidia.com/en-us/ai-on-rtx/chatrtx/).


These vulnerabilities were discovered as part of NVIDIA’s ongoing efforts to enhance the security of their products.


By addressing these issues, NVIDIA aims to prevent any potential misuse that could compromise user data or system integrity.


For the latest details and updates on product security, users can visit NVIDIA’s dedicated product security page.


Additionally, users can contact NVIDIA’s support team for further information and assistance regarding any product security concerns they may have.





## Tags:
***CVE's***: CVE-2024-0097 CVE-2024-0096 CVE-2024-0098

### Autogenerated tags:
[[nvidia]] [[chatrtx]] [[cve-2024-0096]] [[cve-2024-0097]] [[malware]]
