# New F5 Next-Gen Manager Flaw Let Attackers Take Full Admin Control
## F5 Big IP has been discovered with two critical vulnerabilities that could potentially allow a threat actor to take full administrative
## Information:

+ Link: https://cybersecuritynews.com/?p=64171
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 10 May 2024, 09:43
+ Date scraped: 10 May 2024, 10:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhW6g_mWBssoWlddO0NuZTJwoUz5jraWGK87qMpEvdcW3i7v6RP19lap-ZMe7vZ-oFkZmDfGPW1mIF_oDQTavlkSRwYlkpx4wTuVKPCOZ80EGyaYOf0-rkHRnzpcaIZgqU3Vd7TF4MnyIgAC0T2naRNoge5A1rQbQ9fdlxS-v7kvBxzNeAmbCUoi4F5Ijzh/s16000/F5%20Next-Gen%20Manager%20Vulnerabilities.webp)


F5 Big IP has been discovered with two critical vulnerabilities that could potentially allow a threat actor to take full administrative control of the device and create accounts on any F5 assets.


In fact, these attacker-created accounts will be invisible even from the Next Central Manager, making them persistent access to the environment that can be utilized for multiple [malicious activities](https://cybersecuritynews.com/beware-new-android-trojan/).


These vulnerabilities have been assigned with CVE-2024-21793 and CVE-2024-26026. The severity for these vulnerabilities has been given as 7.5 (High).


Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers


Moreover, F5 confirmed that there has been no indication of exploitation by threat actors in the wild. F5 has released patches for these vulnerabilities alongside security advisories.


**New F5 Next-Gen Manager Flaw**
--------------------------------


According to the [reports](https://eclypsium.com/blog/big-vulnerabilities-in-next-gen-big-ip/) shared with Cyber Security News, the researchers submitted 5 vulnerabilities, of which only two were addressed by F5, and the other 3 are still being researched. 



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg48M4XDamVb0ZS_OJ2ts2Np4sannVc3CVMuOe6R9UXa2XTuLBSI31TbyH0k8G0A8LVK5smfBMoCJ4lDPoJ_fZ3Vf7oVaCoqp62NmA_n1oC5_61nukG9viwqnVxIzkjoM0VLHWPFa3jF7b_SrnMdI8xABKnuDyGxJ_xhQBiKZZbKlfWDO49CTIK7LXTJY-_/s16000/Capture%20(45).webp)Big IP Next (Source: Eclypsium)


Threat actors have been consistently exploiting networking and application infrastructure for quite a while now because these highly privileged systems can give them several ways to gain access, spread, and maintain persistence within an environment.


The Next Central Manager is a single, centralized point of control for performing all life cycle-related tasks across BIG-IP.


### **CVE-2024-21793: Unauthenticated OData Injection**


This vulnerability exists in the Central Manager due to the method it handles OData queries.


It could allow a threat actor to inject malicious OData query into the Central manager and leak sensitive information like admin password hash that could in-turn provide elevated privileges.


However, for this vulnerability to exist, the LDAP must be enabled on the Central Manager.


### **CVE-2024-26026: Unauthenticated SQL Injection**


This is an [SQL injection vulnerability](https://cybersecuritynews.com/web-security-scanners/) in the Next Central Manager that could exist in any device configuration, potentially allowing a threat actor to bypass authentication.


However, this vulnerability can also be used to extract administrative user hash on vulnerable devices.


Apart from these two vulnerabilities, which have been assigned a CVE, the other 3 unassigned vulnerabilities were


* **Undocumented API allows SSRF of URL path to Call Any Device Method** – this SSRF vulnerability can call any API method and create invisible on-board accounts
* **Inadequate Bcrypt cost of 6** – Central manager hashes admin password with only a cost of 6 that is not sufficient as per modern recommendations. This can be brute-forced by a well-funded attacker with approximately ~$50k.


**Admin Password Self-Reset without Previous Password Knowledge** – A logged-in Administrative user can reset their password without even knowing the previous password. If combined with the other vulnerabilities mentioned above, this could



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhzUvEKMf9f09q8JfUBZ0nvnoDmsHozuq4_li15dZ4SJMb7ONc8xPoNQPSpqsEcc2CdabmJv70_2QHXxnd_v8qwQXxJX0uY_iM2M-bCTJkZfr8e3DuarwrREnPdBbwHDg7vcUWotx99Oe8pRnEGltRp4g7DZkp-aPC98wzwWYUruWeGRcsmgYDqbwvGM0i7/s16000/Capture%20(46).webp)Combining Vulnerabilities (Source: Eclypsium)


Eclypsium has published a Proof of concept for each vulnerability. It is recommended that users upgrade F5 assets to the latest versions in order to patch these security issues.





## Tags:
***CVE's***: CVE-2024-26026 CVE-2024-21793

### Autogenerated tags:
[[f5]] [[api]] [[eclypsium]] [[odata]]
