# Oracle Weblogic Server Flaw Allows Attackers Full Control - PoC Released
## A new secondary JNDI injection vulnerability was discovered in a recent version of WebLogic, allowing attackers to trigger JNDI injection
## Information:

+ Link: https://cybersecuritynews.com/?p=63987
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 07 May 2024, 12:01
+ Date scraped: 07 May 2024, 13:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiqZHynGB-Misjm52PsbeA7RVSUWYSD-Wz-VLKQj5t0lSBJWodRknaUh3azIsGr7MlcM2Ax014raPN78LOVp65QKvjkBK5ljlRlTGzRHev6Yk0P2B27-T_nezvshYSqd-HPvkBjToznJlYjQNfbWmO33WD7vpZtCvVqPy2D1BUxcZZBnkSz92OQiNiCO0Fn/s16000/Oracle%20Weblogic%20Server%20Flaw%20Allows%20Attackers%20Full%20Control.webp)


A new secondary JNDI injection vulnerability was discovered in a recent version of WebLogic, allowing attackers to trigger JNDI injection during another JNDI lookup process, effectively enabling Remote Code Execution (RCE) on the targeted system.


A patch has been implemented for this vulnerability, which was not present in earlier versions of Oracle software and was included in the official Oracle [Q2 quarterly update](https://cybersecuritynews.com/alert-oracle-releases-critical-patch-update-2024/). 


An attacker can exploit WebLogic’s JNDI functionality through two main methods. First, if the target class implements the OpaqueReference interface and WebLogic uses the ForeignOpaqueReference class, a malicious lookup operation can trigger JNDI injection via the getReferent method.


Second, by setting the java.naming.factory.object attribute to the MessageDestinationObjectFactory class during InitialContext initialization, the getObjectInstance method becomes vulnerable to JNDI injection when a lookup operation is performed.


It gets around normal restrictions on JNDI attributes, which lets any code run on the WebLogic server, and it looks at two new JNDI injection vulnerabilities, CVE-2024-20931 and CVE-2024-21006, in the context of the WebLogic server.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



CVE-2024-20931 exploits the initialization of InitialContext, while CVE-2024-21006 introduces a malicious objectfactory during this initialization and triggers upon lookup. WebLogic’s lookup operation calls methods based on the target class’s implemented interfaces. 
Only by implementing ClassTypeOpaqueReference and its related methods (getObjectClass/getReferent) or OpaqueReference (getReferent) can these vulnerabilities, along with CVE-2023-21839, CVE-2023-21931, and CVE-2024-20931, be exploited.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjLt73MkNAAt4Tbhl85Kl9gRFXRcSeX9QpovCRphpFuMlRpZTRp5AcRTgfjPok40Z64BjXDrYTV2uKKHWJJCpUcn5MoqIg2-M3S8l0u3cU2Fn9Ec5qro_TnzJcqfLtH3R1Xgq10mNjx9ILBh6gHMt_d0e7-1gZkBygpz9e_O-NTkCXulimlYA-gZc10WhIg/s16000/Capture%20(35).webp)WLNamingManager.class


WebLogic patches for CVE-2023-21839 and CVE-2024-20931 prevent unauthorized JNDI lookups. The fix modifies the `weblogic.jndi.internal.ForeignOpaqueReference#getReferent` method. When `getReferent` is called, `InitialContext` automatically sets the `java.naming.factory.initial` and `java.naming.provider.url` properties.


It prevents the use of the malicious `remoteJNDIName` value within the `lookup` call, effectively stopping remote JNDI exploitation through `ForeignOpaqueReference`. Additionally, `weblogic.jndi.internal.JNDIUtils#isValidJndiScheme` validates the JNDI scheme to further restrict unauthorized access.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgfCGpsTXRTnxtFmWTIuedLFd_T4GEm7z9UTqkr44PKciJrR9QsObQNLP2p6puFS_NUBM56As1lhkrtzGs_gyBojAmMX2PiNdVZKxBBiwFiyf9nelgMQyIXvCzsQvGdAQnwp0J_YTSDXps5wZQr0TzPI6-h3dbacZQxbkmmXDKycHSPGJy5fw5Hxw6SgAd0/s16000/Capture%20(36).webp)ForeignOpaqueReference.class


According to [pwnull](https://pwnull.github.io/2024/oracle%20weblogic%20CVE-2024-21006%20Double-JNDInjection%20RCE%20analyze/), the code appears vulnerable to JNDI injection even if standard JNDI properties like “java.naming.factory.initial” are not set. The attacker can exploit the “java.naming.factory.object” attribute, which is commonly used in newer JDK versions. 



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgK0yEUHnJFNqgCs6zqLKSNVrDatc3tBLd7lddIo5V4FemTdGsStvs-VWH5fFhB1Rh6o11R6oIw8XS30KwmXheSeo5foGkBVLh4VHBlXFl_5XbY07pfSqpbVP43hfFqEBsgiTILJ12mjY9eISECuO_iC-bF8HFzhn2DVtcdMW0X08o9lnsdECONYIIsd7lT/s16000/Capture%20(37).webp)MessageDestinationObjectFactory.class


The exploit leverages the BeanFactory#getObjectInstance method in Tomcat to call  MessageDestinationObjectFactory#getObjectInstance in WebLogic, which ultimately triggers JNDI injection through MessageDestinationReference#lookupMessageDestination.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdLOQFOc74Ir07-AN05oYbSKg5ptVTYTtorCBv6TugT8tYIKRpEjKkYy57VdrG6Ex6bccI9kQWtx7QVa5sM8PWII4Z71sjTOMzW-k7uyjkbUYcWQDZFu80YY4_xHrDDuxCWvfpEsy_hdpMMLu0AYCPUfsJbF3soxrvfB7GeduhMYYNL7YuIVx2cjUZ33oj/s16000/Capture%20(38).webp)notepad.exe


WebLogic might restrict how to configure JNDI lookups by controlling properties like `java.naming.factory.initial` and lookup names. To bypass these limitations, `java.naming.factory.object` can be used to set a custom object factory.


The factory implements the `getObjectInstance` method of `MessageDestinationObjectFactory` achieving secondary JNDI injection in WebLogic, allowing to indirectly control resource binding and potentially circumvent restrictions.





## Tags:
***CVE's***: CVE-2023-21931 CVE-2023-21839 CVE-2024-20931 CVE-2024-21006

### Autogenerated tags:
[[jndi]] [[weblogic]] [[cve-2024-20931]] [[malware]]
