# Safari is Not So Private! Safari Flaw Exposing EU iPhone Users to Trackers
## A significant security flaw has been identified in Apple's Safari browser that could potentially expose iPhone users in the European Union to unauthorized tracking.
## Information:

+ Link: https://cybersecuritynews.com/?p=63483
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 30 April 2024, 08:40
+ Date scraped: 30 April 2024, 10:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEidDlDzy2Jr94LPUYKRGbXKU5Wi_IcVhfP60oM47s_xLnsfrSZdpUeKdpbJWwvR3n6tvrkvf4T4yhPNdryc-nyRrPk5ALwCbLBPrhjLWhZgGgtHMuMg0xFiquPtLtGkEqosP2AJKjXOl6yhw3w8swPcUePK-OmkTaWb0RUPRd-PakX3wiHUOO2jCScKn3va/s16000/incredibly%20private%20Safari%20is%20not%20so%20private%20in%20Europe.webp)


A significant security flaw has been identified in Apple’s Safari browser that could potentially expose iPhone users in the European Union to unauthorized tracking.


This vulnerability stems from a new feature introduced in [iOS 17.4](https://developer.apple.com/documentation/ios-ipados-release-notes/ios-ipados-17_4-release-notes), designed to facilitate the installation of apps from alternative marketplaces directly via Safari.


**Background of the Flaw**
--------------------------


The issue was first [reported](https://www.mysk.blog/2024/04/28/safari-tracking/) by security researchers Talal Haj Bakry and Tommy Mysk, who discovered that the implementation of a new URI scheme, `marketplace-kit`, by Apple could be exploited to track users across different websites. 


This scheme was intended to allow EU users to download and install apps from third-party marketplaces without going through the App Store, complying with new EU regulations to reduce Apple’s market dominance.







**Technical Details of the Vulnerability**
------------------------------------------


The vulnerability arises during the app installation process. When a user decides to install an app from a marketplace website using Safari, the browser invokes the `marketplace-kit` URI scheme. 


This action triggers the MarketplaceKit process, which handles the communication with the marketplace’s backend servers.


During this process, a unique `client_id` identifier is sent to the marketplace. Alarmingly, this identifier is not only unique but also consistent across different sessions and websites. 


This consistency allows for potential tracking of users’ online activities across multiple sites that utilize this scheme.


The core of the privacy concern lies in the fact that any website can trigger the MarketplaceKit process by simply calling the `marketplace-kit` URI scheme. 


This means that multiple websites could potentially collaborate to track a user’s online behaviour by sharing the `client_id` identifier.


This flaw is particularly concerning because Safari, which protects users against cross-site tracking, fails to verify the website’s origin, making the call to the URI scheme.


Unlike other browsers like Brave, which checks the website’s origin against the URL passed in the request, Safari does not have this safeguard in place.


**`Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)`**


**Apple’s Response and Security Measures**
------------------------------------------


Only a select few browsers, including Brave, Ecosia, and Safari, have Apple’s permission to use the URI sch`eme as of right` now. These browsers have to obtain a special entitlement from Apple to support this feature.


The researchers have highlighted that this implementation by Apple has “catastrophic security and privacy flaws.”


They urge Apple to take immediate action to rectify these issues to prevent potential misuse of the vulnerability.


To mitigate this tracking risk, it is recommended that users be cautious about installing apps from third-party marketplaces until Apple addresses the flaw.


Users should also consider using [browsers](https://cybersecuritynews.com/the-main-challenges-of-enterprise-browsers-in-2023/) that do not support the `marketplace-kit` URI scheme if they are concerned about their privacy.


This discovery sheds light on the ongoing challenges tech companies face in balancing functionality with privacy and security.


It also highlights the importance of rigorous security testing, especially when implementing features that handle sensitive user data.


Apple is expected to respond to these findings with updates to Safari’s security measures, ensuring user privacy is not compromised in its browser ecosystem.


As the situation develops, Apple is anticipated to provide further updates and recommendations from cybersecurity experts.


Users are advised to stay informed and apply all security updates Apple issues to protect against potential exploitation of this vulnerability.





## Tags:


### Autogenerated tags:
[[marketplace-kit]] [[website]] [[apps]] [[websites]]
