# ShadowSyndicate Hackers Exploit Aiohttp Vulnerability To Steal Sensitive Data
## A directory traversal vulnerability (CVE-2024-23334) was identified in aiohttp versions before 3.9.2, allowing remote attackers to
## Information:

+ Link: https://cybersecuritynews.com/?p=63730
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 03 May 2024, 13:34
+ Date scraped: 03 May 2024, 14:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgSL2h-OBOW4FNph7udHgS8CDztR3yHtKQVPDckZiPtWD0cSH_GVcR70ovfUP2eWotXaK8sjfHqTQ6unaCw64Rp-AwRjh-V5kut_MEmw8WYV-JmFMfnsNJssD3IZczKNHdT1f9RDgaSJpOrRpT8FYOBxXqOZQ2iK7aXrwDBCMzmQnDwiSKRXv9_hnfQGzjc/s1600/CVE-2024-23334-1.webp)


A directory traversal vulnerability ([CVE-2024-23334](https://nvd.nist.gov/vuln/detail/CVE-2024-23334)) was identified in aiohttp versions before 3.9.2. 


This vulnerability allows remote attackers to access sensitive files on the server because aiohttp doesn’t validate file reading within the root directory when ‘follow\_symlinks’ is enabled.


Aiohttp is a popular asynchronous [HTTP framework](https://cybersecuritynews.com/electron-framework-malware-exploit/) used in over 43,000 internet-exposed instances, making them prime targets for attackers, as patching to Aiohttp 3.9.2 or later is crucial to mitigate this vulnerability. 



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjpYmrXW1WNiUZ-jG826o5fXFH0aYKRv_hrpcJDdQClMSWEX2SKr3gwCYYpw2VGzeUcs85Sb8tXK3eRokxuSK53OdFb9iionQ8DCxlvE_zU22KC6ll_HN4Ie_NCZBu09yuTUd9pEwlQIF5f-SVPwQjzn1PIZ92UahSV7hpHe4R8fAOZWtaYzYHiKHCGbTS3/s16000/Capture%20(23).webp)Exposure of AIOhttp instances 


One of the most widely used Python libraries for asynchronous HTTP communication, it has a directory traversal vulnerability (CVE-2024-23334) that can be exploited by unauthenticated attackers.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/#register?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=040424) 



  

![Geographical Distribution of AIOhttp Exposures. ](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgtAWpWgnFBVLh4HEEYiSUxuUq4LyM9WKkNq-mT03tpkWDDFhoKPkR4mwFMZqPBSIdY5j7ubt6uV8Q75PCUHRK_rgwtBheJej9HZxmHnCotVm2gUZ0hCiWjMGdANZhJsbBO_SmnSRA6Qegp1uSMBbNSq14dd4gwFaYgO7kaIrKXB-xjH6hj-mepSwe9P55B/s16000/Capture%20(24).webp)Geographical Distribution of AIOhttp Exposures. 


The critical flaw (CVSS: 7.5) stems from insufficient validation when following symbolic links with the `aiohttp.web.static(follow\_symlinks=True)` option, where an attacker can craft requests to access unauthorized files outside the intended directory structure, potentially compromising sensitive server data.


A publicly available Proof of Concept (PoC) for the CVE-2024-23334 exploit, accompanied by a detailed [YouTube](https://cybersecuritynews.com/hackers-hijacking-youtube/) video, was released on February 27th, which was followed by rapid exploitation attempts. 



![Scanning attempts on Aio HTTP servers captured by CGSI ](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjK5NlOAGZ7SpsZ03nrNcHftJMQCz_t9Mrs57O_p9p1gudHpTJTdt9TOFC40RdhKwV2-eNbpH_i5d1MZeVGjy6J2ByobM48tpnk7_XfqjqCfYo5vZf3NZ2g6sZnMEwfqr-V0AUaGEY-DzdMp1GWhAYlTNRANiikDA_eodDMlYEWRyfpqw32cFWdLerfJbvt/s16000/Capture%20(25).webp)Scanning attempts on Aio HTTP servers captured by CGSI 


[Cyble Global Sensor Intelligence (CGSI)](https://cyble.com/blog/cgsi-probes-shadowsyndicate-groups-possible-exploitation-of-aiohttp-vulnerability-cve-2024-23334/) detected scanning activity targeting this vulnerability just a day later, on February 29th, and the activity has been ongoing since, which indicates that threat actors (TAs) were quick to leverage the publicly available information to exploit vulnerable systems. 


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=gbhackers&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**.


Aiohttp, a Python asynchronous HTTP framework, allows defining static file serving routes with a root directory.


An option, `follow\_symlinks,` controls following symbolic links. When enabled, it lacks proper validation, allowing attackers to access arbitrary files on the server even without symlinks.


The directory traversal vulnerability arises because paths are constructed by joining the requested path with the root directory, enabling attackers to traverse outside the intended area using carefully crafted requests.


IP 81.19.136.251 has been identified as linked to LockBit ransomware activity and the ShadowSyndicate group.


Active since July 2022, ShadowSyndicate is a RaaS affiliate that employs various [ransomware](https://cybersecuritynews.com/cactus-ransomware-qlik-server-exploit/) strains. 


Group-IB researchers connected them to incidents involving Quantum (September 2022), Nokoyawa (October 2022, November 2022, March 2023), and ALPHV (February 2023) ransomware, demonstrating their wide-ranging and frequent ransomware attacks.


The following IPs, 81.19.136.251, 157.230.143.100, 170.64.174.95, 103.151.172.28, and 143.244.188.172, were identified as indicators of compromise, which were observed attempting to exploit a vulnerability, CVE-2024-23334 suggesting that systems associated with these IPs might be malicious and should be investigated further.





## Tags:
***CVE's***: CVE-2024-23334
***ipv4-adresses***: 103.151.172.28 157.230.143.100 143.244.188.172 170.64.174.95 81.19.136.251

### Autogenerated tags:
[[aiohttp]] [[cve-2024-23334]] [[http]] [[ransomware]] [[malware]]
