# Yoast SEO Plugin XSS Flaw Exposes 5 Million+ WordPress Websites to Attack
## A critical XSS vulnerability has discovered in the popular Yoast SEO WordPress plugin, potentially putting over 5m websites at risk.
## Information:

+ Link: https://cybersecuritynews.com/?p=63963
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 07 May 2024, 12:38
+ Date scraped: 07 May 2024, 13:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhyHHe21nf1wWjD6PqEx1cl2NwGS2kdVViK7fCuuDKFMdQ7TSMSMoSC4Isbut8iwIgNeHpRwc6gdaZLMgThWdrfiqVQjTOy2LF8r73nXH-PYF7_vmHpuV4-5nRFcx-YiEKZN-P24qq9eAC5QMvmfF_S0Vm65Wmr35aiwazIpIR8EFxPmPT-BvOzy0RIZ6Y/s1600/Hackers%20Exploit%20AIOHTTP%20Vulnerability%20(3)%20(1).webp)


A critical [cross-site scripting (XSS)](https://cybersecuritynews.com/xss-vulnerabilities-azure/) vulnerability has been discovered in the popular Yoast SEO [WordPress plugin](https://cybersecuritynews.com/wordpress-plugin-flaw/), potentially putting over 5 million websites at risk of compromise.


The flaw was found by security researcher Bassem Essam and reported via the Wordfence Bug Bounty Program.


The reflected XSS vulnerability exists in all Yoast SEO versions up to 22.5 due to insufficient input sanitization and output escaping.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



It allows unauthenticated attackers to inject malicious scripts into WordPress pages via the plugin’s URL parameters. When an administrator visits the crafted URL, the injected scripts execute in their browser session.
Successful exploitation could enable attackers to create rogue admin accounts, inject backdoors into theme and plugin files, redirect visitors to malicious sites, and gain complete control over the vulnerable WordPress site, reads the [advisory](https://www.wordfence.com/blog/2024/05/563-bounty-awarded-for-reflected-cross-site-scripting-vulnerability-patched-in-yoast-seo-wordpress-plugin/).


The attack requires tricking an administrator into clicking a [malicious](https://cybersecuritynews.com/malicious-files-with-evidence-of-execution-using-belkasoft/) link. Yoast has released a patched version, 22.6, to address the security hole.


All websites using Yoast SEO are urged to update immediately. According to WordPress.org, the plugin is active on over 5 million WordPress installations.


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=gbhackers&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**.


Web security company Wordfence has added firewall rules to protect its users against any exploit attempts targeting this flaw.


They awarded Bassem Essam a $563 bug bounty for reporting the vulnerability.


“This vulnerability requires users to click on a link to be successful, and is a reminder for site administrators and users to follow security best practices and avoid clicking on links from untrusted sources,” said Ram Gall, QA Engineer at Defiant, the company behind Wordfence.


Yoast SEO is the most popular WordPress plugin for search engine optimization, making this a particularly impactful [vulnerability.](https://cybersecuritynews.com/multiple-xiaomi-android-devices-flaw/) 


Website owners who use the plugin should update to version 22.6 or later as soon as possible.


Administrators are also advised to review their sites for any signs of suspicious activity.


The incident underscores the importance of keeping WordPress plugins updated and the key role bug bounty programs play in responsibly disclosing vulnerabilities.


More details on the flaw and a timeline of its discovery and patching are available on the Wordfence blog.





## Tags:


### Autogenerated tags:
[[wordpress]] [[plugin]] [[yoast]] [[seo]] [[wordfence]] [[malware]]
