# UnitedHealth hackers exploited Citrix bug, CEO says
## The massive hack of UnitedHealth Group’s (UHG) tech subsidiary Change Healthcare was the result of an exploit of the Citrix bug, according to UHG CEO Andrew Witty.
## Information:

+ Link: https://cybernews.com/news/unitedhealth-hack-exploited-citrix-bug-ceo-testifies-congress/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 30 April 2024, 00:18
+ Date scraped: 30 April 2024, 08:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/UHGflag.jpg)


***The massive hack of UnitedHealth Group’s (UHG) tech subsidiary Change Healthcare was the result of attackers targeting an unpatched critical software vulnerability known as the CitrixBleed, according to UHG CEO Andrew Witty.***


Witty will be testifying about the details of the February 12th ransomware attack during an Oversight And Investigations Subcommittee Hearing titled "Examining The Change Healthcare Cyberattack” on May 1st.


Claimed by the temporarily defunct ALPHV/BlackCat cybercriminal cartel, the attack crippled the conglomerate’s claims and payment systems, paralyzing hospitals, medical practices, health facilities, and pharmacies coast to coast for nearly a month– and triggering the hearing on Capitol Hill.




Prior to the ALPHV/BlackCat ransom gang exploit of UHG, rival ransomware group LockBit had been taking advantage of the Citrix flaw, which was discovered in July 2023.


The Citrix Netscaler application is widely favored in the healthcare industry to facilitate remote and onsite authentication and access critical applications such as Electronic Medical Records, imaging viewers, remote desktops, and more, according to US health law firm Hall Render et al. 


A critical fix was released by the company months later in October, but by then, hundreds of companies using the Citrix NetScaler remote access software had already been successfully targeted, including major corporations such as [Boeing](https://cybernews.com/news/boeing-data-leak-lockbit-ransomware/), the Industrial and Commercial Bank of China or [ICBC](https://cybernews.com/news/industrial-commercial-bank-china-icbc-ransomware-attack/), and the international law firm [Allen & Overy](https://cybernews.com/security/allen-overy-law-cyberattack) (A&O).



![Citrix platform 750](https://media.cybernews.com/2024/04/citrixplatfom.jpg)
US cloud computing company Citrix Systems. Image by T. Schneider | Shutterstock



Researchers also found in December that despite the original US Cybersecurity Infrastructure and Security Administration (CISA) warnings and subsequent release of the [CitrixBleed zero-day](https://cybernews.com/security/lockbit-ransom-citrix-mass-exploit/) patch, hackers had already created backdoors to thousands of servers, leaving many companies vulnerable even after applying the patches. 


An estimated 60 credit unions, hospitals, and financial services companies had already been beached via the [Citrix vulnerability](https://cybernews.com/news/citrix-netscaler-zero-day-hack/) by December 2023, according to known threat researcher Kevin Beaumont.


#### The testimony

The CEO’s testimony before the House Energy and Commerce Committee is slated for Wednesday at 2:00 p.m. EST in Washington, DC. A copy of Witty’s written testimony was posted to the panel's website on Monday.




The hearing agenda is slated to focus on what happened in the lead-up to the attack (reported by the company on February 21st), as well as the impact it had on individuals, providers, and critical access for patients.



> 
> 
> *“Our company alone repels an attempted intrusion every 70 seconds – thwarting more than 450,000 intrusions per year... I would not wish a cyberattack on anyone”* 
> 
> 
> 
> 
> United Health Group CEO Andrew Witty on the Change Healthcare February 12th ransomware attack
> 
> 


According to Witty’s testimony, ALPHV/BlackCat was able to compromise remote login credentials to access a [Change Healthcare](https://cybernews.com/news/change-healthcare-cyberattack-optum-unitedhealth/) Citrix portal that did not have multi-factor authentication set up on the account. 


"Not knowing the entry point of the attack at the time, we immediately severed connectivity with Change’s data centers to eliminate the potential for further infection," Witty’s testimony states.


The CEO said that although shutting down Change systems was "extremely disruptive," he also stressed that "it was the right thing to do."


“Our company alone repels an attempted intrusion every 70 seconds – thwarting more than 450,000 intrusions per year,” Witty revealed.


“These criminals continue to adapt and develop more sophisticated and malicious methodologies, and they have increasingly targeted critical infrastructure, including schools, government agencies, and the health care sector,” he wrote.


“These adversaries are willing to attack everything from community hospitals to pharmacies to networks like ours that enable the information exchange necessary to provide care. I would not wish a cyberattack on anyone,” Witty said.


The testimony also states that [UHG](https://cybernews.com/news/unitedhealth-change-healthcare-hack-alphv-blackcat-pharmacy-delays/) has been working 24/7 with the FBI and prominent cybersecurity firms to investigate the hack. 


Intel teams from Mandiant and Palo Alto Networks, as well as outside security experts from Google, Microsoft, Cisco, and Amazon, have all participated in mitigating the breach, the testimony said.





![Change Healthcare cyberattack ALPHV/BlackCat750](https://media.cybernews.com/2024/03/ChangeALPHV_BlacCat2.jpg)



#### The costly aftermath

As of April 26th, UHG said it had provided more than [$6.5 billion in accelerated payments](https://cybernews.com/news/unitedhealth-advances-2b-health-providers-loans/) and no-interest, no-fee loans to thousands of healthcare providers unable to [file and collect](https://cybernews.com/news/unitedhealth-cyberattack-payment-freeze-health-providers-alphv-blackcat/) on insurance claims due to the system shut-down.


UnitedHealth Group is one of the US largest healthcare companies founded 50 years ago in Minnesota. It officially became the parent company of the health tech arm Optum Health and its software division Change Healthcare in 2022.


[Change Healthcare](https://cybernews.com/news/unitedhealth-change-healthcare-cyberattack-pharmacy-backlog/)’s platforms touch an estimated one in three US patient records, processing roughly 15 billion transactions annually, and are linked to approximately 900,000 physicians, 118,000 dentists, 33,000 pharmacies, and 5,500 hospitals nationwide, according to the Committee hearing request letter. 


ALPHV/BlackCat – best known for its September 2023 attacks on Las Vegas gambling and hotel empires [MGM Resorts](https://cybernews.com/security/mgm-cyberattack-claimed-alphv-blackcat-ransomware-group/) and Caesar’s International – made off with a [$22 million ransom](https://cybernews.com/news/unitedhealth-22-million-ransom-paid-alphv-blackcat-hackers/) demand, admittedly paid by UHG, the amount still unconfirmed. 


Last week, UHG said it paid the ransom to try and protect patient data, of which [ALPHV/BlackCat](https://cybernews.com/news/alphv-blackcat-ransom-gang-fakes-own-takedown/) and its many ransomware affiliates claimed to have stolen about 6TB worth. 


The US Department of Health and Human Services (HHS) in March opened an [investigation](https://cybernews.com/news/us-gov-opens-probe-into-unitedhealth-hack-as-systems-come-online/) into possible violations of HIPAA rules, which govern the protection of patient health data. 


Due to the large scope of the breach, it may be difficult for Change and UHG to stay compliant with the regulations, which could result in monetary fines and/or legal action.








---







## Tags:


### Autogenerated tags:
[[uhg]] [[citrix]] [[alphv/blackcat]] [[ceo]] [[ransomware]]
