# CVE exploitation nearly tripled in 2023, Verizon finds
## Threat actors are going after critical security flaws in widely used applications, but human error is still at the root of business security woes.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cve-exploitation-tripled-2023-verizon/714848/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 01 May 2024, 10:56
+ Date scraped: 03 May 2024, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/2xj08l2L56yEwxtKtqz2Mjf0oOuRzLBT90qg3pROojw/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwNTUwODMxOTRfNjBBTW56aS5qcGc.webp)


### Dive Brief:


* The exploitation of vulnerabilities almost tripled as an initial access vector in 2023, fueled in part by the[MOVEit breach](https://www.cybersecuritydive.com/news/progress-software-shakes-moveit-financial-impact/704900/), Verizon said in its[Data Breach Investigations Report](https://www.verizon.com/about/news/2024-data-breach-investigations-report-vulnerability-exploitation-boom)released Wednesday.
* Ransomware actors increasingly targeted zero-day vulnerabilities in IT systems, Verizon found. About a third of all breaches in 2023 included some type of extortion, and MOVEit involved [Clop ransomware exploiting zero-day vulnerabilities](https://www.cybersecuritydive.com/news/clop-claims-hundreds-victims-moveit-vulnerability/652443/) in the file-transfer service.
* The report shows 15% of breaches involved a third party, which includes data custodians, software vulnerabilities and direct or indirect supply chain issues, according to the report. This figure represented a 68% increase from the prior year, Verizon said.


### Dive Insight:


The findings highlight the need for enterprise security leaders to find and remediate vulnerable software, and also better educate workers about how to improve cybersecurity hygiene.


It takes organizations an average of 55 days to remediate 50% of critical vulnerabilities after patches become available, Verizon found. This is based on an analysis of the[Known Exploited Vulnerabilities catalog](https://www.cybersecuritydive.com/news/cisa-exchange-server-windows-alpc-exploited/640177/)at the Cybersecurity and Infrastructure Security Agency.


“Certainly, keeping up with the patching is proving a huge challenge to organizations, particularly those with complex environments,” said Suzanne Widup, distinguished engineer of threat intelligence at Verizon Business. ”These patches must be tested to make sure they don’t cause other issues — nobody wants to bring down the critical production systems of their organization.”


Researchers analyzed a record 30,458 security incidents from 2023, as well as 10,626 confirmed breaches — more than double the number during the prior year.


The human element continues to be a major factor in security breaches, too. More than two-thirds of these incidents involve either a person making an error or falling victim to social engineering, according to the report.





## Tags:


### Autogenerated tags:
[[verizon]]
