# Cactus ransomware targets a handful of Qlik Sense CVEs
## Security researchers warn the threat group is ramping up exploitation of previously disclosed flaws in the cloud platform.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cactus-ransomware-qlik-sense-cves/714578/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 29 April 2024, 11:26
+ Date scraped: 02 May 2024, 16:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/NF0xWDwrqi3V22HLxNGqrS4LgYlH4iwJoZcKwBcMWBw/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMTMyMjM5NTYuanBn.webp)


### Dive Brief:


* Cactus ransomware is actively exploiting critical vulnerabilities in Qlik Sense, a widely used data visualization and business intelligence platform, according to research[released Thursday by Fox-IT.](https://blog.fox-it.com/2024/04/25/sifting-through-the-spines-identifying-potential-cactus-ransomware-victims/)
* Since the campaign began in November, Cactus has exploited vulnerabilities in the Qlik Sense platform, including a HTTP tunneling vulnerability in Qlik Sense for Windows, listed as[CVE-2023-48365](https://nvd.nist.gov/vuln/detail/CVE-2023-48365), according to Fox-IT and a previous blog from Qlik Sense. The vulnerability has a CVSS score of 9.6.
* There are currently about 2,900 vulnerable IPs and 91 compromised IPs, researchers from Shadowserver reported Monday in a collaboration with Fox-IT and the Dutch Institute for Vulnerability Disclosure.


### Dive Insight:


Researchers from Praetorian previously disclosed vulnerabilities in Qlik Sense, including an HTTP tunneling vulnerability, listed as[CVE-2023-41265](https://nvd.nist.gov/vuln/detail/CVE-2023-41265)and a path traversal vulnerability, listed[CVE-2023-41266](https://nvd.nist.gov/vuln/detail/CVE-2023-41266).


Qlik issued a patch for the vulnerabilities in August 2023, however[Praetorian issued research](https://www.praetorian.com/blog/doubleqlik-bypassing-the-original-fix-for-cve-2023-41265/)in September noting a method to bypass the CVE-2023-48365, allowing an attacker to gain unauthenticated remote code execution.


Arctic Wolf in November[began responding to several cases](https://arcticwolf.com/resources/blog/qlik-sense-exploited-in-cactus-ransomware-campaign/)of active exploitation of CVE-2023-48365. The hackers deployed AnyDesk and ManageEngine UEMS for remote access.


A public-private partnership, including the DIVD, the National Cyber Security Centrum and the Digital Trust Center has notified potential victims they may have been exposed to the Cactus threat activity, according to Fox-IT.


Cactus engaged in a disinformation campaign.  The hackers at Cactus sowed false information about the breach to to thwart mitigation efforts,[according to Fox-IT researchers](https://blog.fox-it.com/2024/04/25/sifting-through-the-spines-identifying-potential-cactus-ransomware-victims/).


Cactus has been involved in some high profile threat activity in recent months. The group claimed credit for a ransomware attack in January [against Schneider Electric](https://www.cybersecuritydive.com/news/schneider-electric-ransomware-sustainability/706006/). In December, Microsoft warned about [Cactus ransomware being deployed by the Twisted Spider](https://publish.twitter.com/?query=https%3A%2F%2Ftwitter.com%2FMsftSecIntel%2Fstatus%2F1730383711437283757&widget=Tweet) threat actor in connection with Danabot infections.






## Tags:
***CVE's***: CVE-2023-48365 CVE-2023-41266 CVE-2023-41265

### Autogenerated tags:
[[qlik]] [[fox-it]] [[ransomware]]
