# Palo Alto Updates Remediation for Max-Critical Firewall Bug
## Though PAN originally described the attacks exploiting the vulnerability as being limited, they are increasingly growing in volume, and exploits have been disclosed by outside parties.
## Information:

+ Link: https://www.darkreading.com/vulnerabilities-threats/palo-alto-updates-remediation-for-max-critical-firewall-bug
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 26 April 2024, 19:51
+ Date scraped: 26 April 2024, 21:07

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltea7903cac8d526a7/662be6d126f32f17939f1a91/paloalto_SOPA_Images_Limited_alamy_.jpg?disable=upscale&width=1200&height=630&fit=crop)

Palo Alto Networks (PAN) is sharing updated remediation information regarding a max-critical vulnerability that is actively being exploited in the wild.

The vulnerability, tracked as CVE-2024-3400, has a CVSS vulnerability-severity score of 10 out of 10, and can allow an unauthenticated threat actor to execute arbitrary code with root privileges on the firewall device,[according to the update](https://security.paloaltonetworks.com/CVE-2024-3400).

Present in PAN-OS 10.2, 11.0, and 11.1,[the flaw was originally disclosed](https://www.darkreading.com/cyberattacks-data-breaches/palo-alto-network-issues-hot-fixes-for-zero-day-bug-in-its-firewall-os)on April 12 after being discovered by researchers at Volexity.

PAN said that the number of attacks exploiting this vulnerability continue to grow and that "proof of concepts for this vulnerability have been publicly disclosed by third parties."

The company is recommending that customers upgrade to a fixed version of PAN-OS, such as PAN-OS 10.2.9-h1, PAN-OS 11.0.4-h1, PAN-OS 11.1.2-h3, and all later PAN-OS versions, as this will fully protect their devices. PAN has also released additional hotfixes for other deployed maintenance releases.

PAN recommends that in order to mitigate the issue fully, customers should take actions based on suspected activity. For instance, if there has been probing or testing activity, users should update to the latest PAN-OS hotfix, and secure running-configs,[create a master key](https://docs.paloaltonetworks.com/pan-os/10-2/pan-os-admin/certificate-management/configure-the-master-key)and[elect AES-256-GCM](https://docs.paloaltonetworks.com/pan-os/10-2/pan-os-admin/certificate-management/master-key-encryption/configure-the-master-key-encryption-level#ida38d799c-29bb-4b3e-a7fd-f968b8affa64:~:text=DOWNLOAD%20PDF-,Configure%20Master%20Key%20Encryption%20Level,-Previous). This is defined as there being either no indication of a compromise, or evidence that the vulnerability being tested for on the device (i.e., a 0-byte file has been created and is resident on the firewall, but there's no indication of any known unauthorized command execution).

"PAN-OS hotfixes sufficiently fix the vulnerability," according to the update. "Private data reset or factory reset is not suggested as there is no indication of any known unauthorized command execution or exfiltration of files."

However, if a file on the device has been copied to a location accessible via a Web request (in most cases, the file being copied is running\_config.xml, according to PAN), users should[perform a private data reset](https://knowledgebase.paloaltonetworks.com/KCSArticleDetail?id=kA14u0000008XrDCAU), which eliminates risks of potential misuse of device data. And if there's evidence of interactive command execution (i.e., the presence of shell-based back doors, introduction of code, pulling files, running commands), PAN suggested doing a full factory reset.




## Tags:
***CVE's***: CVE-2024-3400

### Autogenerated tags:
[[pan-os]]
