# Kaspersky Reveals Global Rise in APTs, Hacktivism and Targeted Attacks
## The Israel-Hamas conflict has fueled a wave of hacktivism activity, with groups like SiegedSec launching attacks and leaking sensitive information.
## Information:

+ Link: https://www.hackread.com/kaspersky-rise-apt-hacktivism-targeted-attacks/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 14 May 2024, 13:14
+ Date scraped: 14 May 2024, 13:12

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/kaspersky-rise-apt-hacktivism-targeted-attacks-1.jpg)






### **In summary:**


* **The report covers the first quarter of 2024 and shows that a North Korean hacker group called Kimsuky or SharpTongue has been using the Golang-based backdoor Durian in a supply-chain attack in South Korea.**


* **While the Middle East has seen increasing APT campaigns, including from groups such as Gelsemium and Careto; hacktivism has also prevailed amid the Palestine and Israel conflict.**


* **The report also highlights threat actors’ continued use of social engineering and the ongoing expansion of APT campaigns to new sectors and geographic regions.**


### Cyber Espionage, Hacktivism and APTs


The first quarter of 2024 has witnessed a surge in sophisticated cyberattacks, with nation-state actors and hacktivists expanding their targets and refining their techniques. Kaspersky’s Global Research and Analysis Team (GReAT) has [released](https://securelist.com/apt-trends-report-q1-2024/112473/) its quarterly APT activity summary, revealing complex and increasing cybersecurity threats.


### Ghosts of the Past, New Tricks in the Present:


The infamous [Careto (The Mask in English) APT group](https://www.hackread.com/kaspersky-uncovers-large-scale-cyber-spying/), silent since 2013, has reemerged targeting high-profile organizations with advanced tools like “FakeHMP,” “Careto2,” and “Goreto.” Their innovative tactics include leveraging legitimate software like MDaemon email servers and HitmanPro Alert driver for stealthy persistence.


Meanwhile, [Gelsemium](https://www.hackread.com/gelsemium-apt-group-rare-backdoor-southeast-asia/), known for server-side exploits and webshells, continues to deploy stealthy implants like “SessionManager” and “OwlProxy.” Recent campaigns disguised payloads as font files, targeting Palestinian, Tajikistan, and Kyrgyzstan entities.


### **Beasts in the Middle East**


The Middle East has become a hub of APT activity. A newly discovered campaign dubbed “[DuneQuixote](https://securelist.com/dunequixote/112425/)” targeted government entities using tampered installers for the legitimate “Total Commander” software. These “droppers” delivered the “CR4T” backdoor, showcasing the group’s sophisticated evasion techniques.


Iran-backed [Oilrig APT](https://www.hackread.com/iran-muddywater-spear-phishing-against-israel/), previously [observed](https://www.hackread.com/iran-scarred-manticore-middle-east-liontail-malware/) targeting IT service providers, has shifted focus to an internet service provider in the Middle East. The group deployed the .NET-based “SKYCOOK” implant for remote command execution and data theft, along with an autohotkey-based keylogger.


### **Southeast Asia and the Korean Peninsula**


[DroppingElephant](https://www.kaspersky.com/blog/dropping-elephant/15149/), an Indian-speaking threat actor (also known as “Patchwork“ or “Chinastrats”) continues to target South Asian entities, utilizing the DISCORD CDN network to deliver the Spyder backdoor and [Remcos RAT](https://www.hackread.com/rust-injector-xworm-remcos-rat-multi-stage-attack/) through malicious .DOC and .LNK files.






North Korean state-sponsored group [Kimsuky or SharpTongue](https://www.hackread.com/nkorea-hackers-sharpext-browser-malware-gmail/) has deployed a new Golang-based backdoor dubbed “Durian” through a supply-chain attack targeting South Korean cryptocurrency companies. 


Notably, the group leveraged legitimate software exclusive to South Korea for the initial infection vector. Durian’s capabilities include command execution, file download, and exfiltration.


Interestingly, Kimsuky’s use of the “LazyLoad” proxy tool hints at a possible connection or collaboration with the Andariel group (also known as the “Guardians of Peace” APT which was behind [the infamous HBO data breach)](https://www.hackread.com/hbo-hacked-game-of-thrones-episodes-data-leaked/), adding another layer of complexity to the region’s cybersecurity.


### **Hacktivism on the Rise:**


The Israel-Hamas conflict has fueled [a wave of hacktivist activity](https://www.hackread.com/anonymous-sudan-ddos-attacks-israel-bazan-group/), with groups like SiegedSec launching disruptive attacks and leaking sensitive information. [SiegedSec](https://www.hackread.com/hacktivists-israel-palestine-ics-infrastructure/), known for its social justice agenda, has targeted companies, and government infrastructure, and even collaborated with other cybercriminal groups.


Hackread.com reported on some of SiegedSec’s cyber attacks, including the data breach of the Stalkerware app [TheTruthSpy](https://www.hackread.com/stalkerware-app-thetruthspy-hacked-data-stolen/), the [NATO breach](https://www.hackread.com/siegedsec-hacktivist-hack-nato-data-leak/), and the [PII data leak of INL](https://www.hackread.com/hackers-leak-idaho-national-lab-employee-pii-data/) (Idaho National Laboratory) employees.


### **Expanding Targets and Cross-Platform Development:**


The [Spyrtacus malware](https://www.malwarebytes.com/blog/news/2018/04/spartacus-introduction-unsophisticated-ransomware), previously targeting individuals in Italy via Android devices, has now evolved to include a Windows variant. Evidence suggests the group may be expanding its operations to other countries in Europe, Africa, and the Middle East, highlighting the growing trend of cross-platform malware development.


### **Stay Protected!**


The first quarter of 2024 shows the dangers of cybersecurity can not be underestimated. While social engineering remains a dominant tactic, APT groups are constantly innovating and expanding their reach.






Organizations and individuals must remain alert, understand their specific threat profiles, and implement proper security measures to mitigate their risks. Another area to focus on is the need for [cybersecurity training for e](https://www.hackread.com/phishing-email-training-employees-cybersecurity/)mployees, especially since many reported cyberattacks occurred through simple phishing scams.





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[kimsuky]] [[hacktivism]] [[siegedsec]]
