# Mobile Banking Malware Surges 32%
## Afghanistan, Turkmenistan and Tajikistan victims experienced the highest share of banking Trojans
## Information:

+ Link: https://www.infosecurity-magazine.com/news/mobile-banking-malware-surges-32/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 09 May 2024, 16:00
+ Date scraped: 09 May 2024, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/6b5e8aa7-44f3-4030-9b78-d364237f611b.jpg)


Global mobile banking malware has grown by 32% compared to 2022, according to data from Kaspersky's latest annual Financial Threats Report for 2023.


The report, published on May 6, highlighted a surge in attacks targeting Android users, with Afghanistan, Turkmenistan and Tajikistan experiencing the highest share of encounters with banking Trojans. Notably, Turkey leads in mobile banking malware attacks, affecting nearly three percent of users.


Despite an 11% decline in financial PC malware, threats from malware families like Ramnit and Zbot persist, primarily targeting consumers. Financial phishing remains a significant concern, representing over a quarter of all phishing attacks on corporate users and nearly a third on home users. E-shop brands are the top lure for financial phishing attempts, with PayPal phishing alone constituting over half of all attempts.


[Cryptocurrency](https://www.infosecurity-magazine.com/news/north-korean-hackers-stole-crypto/)-related phishing and scams are on the rise. In 2023, Kaspersky prevented over 5.8 million attempts to follow cryptocurrency-themed phishing links, marking a 16% increase from the previous year. Notably, [Amazon](https://www.infosecurity-magazine.com/news/amazon-prime-day-phishing-deluge/) emerged as the most mimicked online store in terms of phishing attempts, followed by Apple and Netflix.


![Number of Android users attacked by banking malware by month, 2022 – 2023. Source: Kaspersky](https://assets.infosecurity-magazine.com/content/span/189f9780-a242-4fc3-a277-4e25bffc2d88.png)Number of Android users attacked by banking malware by month, 2022 – 2023. Source: Kaspersky

*[Read more on similar attacks: Netflix Phishing Emails Surge 78%](https://www.infosecurity-magazine.com/news/netflix-phishing-emails-surge-78/)*


"Money has always been a magnet for cyber-criminals, and a substantial portion of malware attacks are financially motivated. The surge in mobile malware witnessed last year highlights a concerning trend in cybercrime," commented Igor Golovin, a security expert at Kaspersky.


"With the emergence of new and aggressive malware strains, attackers are evolving their tactics to target mobile devices more aggressively. This underscores the imperative for individuals and businesses to maintain heightened vigilance, update protective measures and fortify device security accordingly," he said.


To mitigate the risks posed by mobile malware, Kaspersky also [recommends](https://securelist.com/financial-threat-report-2023/112526/) downloading apps only from official stores, scrutinizing app permissions, utilizing reliable security solutions and regularly updating operating systems and crucial apps.






## Tags:


### Autogenerated tags:
[[malware]] [[phishing]] [[kaspersky]]
