# Patch Tuesday, May 2024 Edition
## Microsoft today released updates to fix more than 60 security holes in Windows computers and supported software, including two "zero-day" vulnerabilities in Windows that are already being exploited in active attacks. There are also important security patches available for macOS…
## Information:

+ Link: https://krebsonsecurity.com/2024/05/patch-tuesday-may-2024-edition/
+ Source: Krebs on Security
+ Author: Krebs on Security
+ Date published: 14 May 2024, 00:00
+ Date scraped: 15 May 2024, 03:07

## Article:
![Main article image](https://krebsonsecurity.com/wp-content/uploads/2022/07/winupdatedate.png)


**Microsoft** today released updates to fix more than 60 security holes in **Windows** computers and supported software, including two “zero-day” vulnerabilities in Windows that are already being exploited in active attacks. There are also important security patches available for **macOS** and **Adobe** users, and for the **Chrome** Web browser, which just patched its own zero-day flaw.


![](https://krebsonsecurity.com/wp-content/uploads/2022/07/winupdatedate.png)


First, the zero-days. [CVE-2024-30051](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-30051) is an “elevation of privilege” bug in a core Windows library. **Satnam Narang** at **Tenable** said this flaw is being used as part of post-compromise activity to elevate privileges as a local attacker.


“CVE-2024-30051 is used to gain initial access into a target environment and requires the use of social engineering tactics via email, social media or instant messaging to convince a target to open a specially crafted document file,” Narang said. “Once exploited, the attacker can bypass OLE mitigations in Microsoft 365 and Microsoft Office, which are security features designed to protect end users from malicious files.”


[CVE-2024-30040](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-30040) is a security feature bypass in **MSHTML**, a component that is deeply tied to the default Web browser on Windows systems. Microsoft’s advisory on this flaw is fairly sparse, but **Kevin Breen** from **Immersive Labs** said this vulnerability also affects **Office 365** and **Microsoft Office** applications.


“Very little information is provided and the short description is painfully obtuse,” Breen said of Microsoft’s advisory on CVE-2024-30040.


Meanwhile, **Kaspersky Lab**, one of two companies credited with reporting exploitation of CVE-2024-30040 to Microsoft, has published [a fascinating writeup](https://securelist.com/cve-2024-30051/112618/) on how they discovered the exploit in a file shared with Virustotal.com.


Kaspersky said it has since seen the exploit used together with [QakBot](https://krebsonsecurity.com/2023/08/u-s-hacks-qakbot-quietly-removes-botnet-infections/) and other malware. Emerging in 2007 as a banking trojan, QakBot (a.k.a. **Qbot** and **Pinkslipbot**) has morphed into an advanced malware strain now used by multiple cybercriminal groups to prepare newly compromised networks for ransomware infestations.


The only vulnerability fixed this month that earned Microsoft’s most-dire “critical” rating is [CVE-2024-30044](https://msrc.microsoft.com/update-guide/en-US/advisory/CVE-2024-30044), a flaw in **Sharepoint** that Microsoft said is likely to be exploited. Tenable’s Narang notes that exploitation of this bug requires an attacker to be authenticated to a vulnerable SharePoint Server with Site Owner permissions (or higher) first and to take additional steps in order to exploit this flaw, which makes this flaw less likely to be widely exploited as most attackers follow the path of least resistance.


Five days ago, Google [released a security update for Chrome](https://chromereleases.googleblog.com/2024/05/stable-channel-update-for-desktop_9.html) that fixes a zero-day in the popular browser. Chrome usually auto-downloads any available updates, but it still may require a complete restart of the browser to install them. If you use Chrome and see a “Relaunch to update” message in the upper right corner of the browser, it’s time to restart.


Apple has just shipped [macOS Sonoma 14.5 update](https://support.apple.com/en-us/HT214106), which includes nearly two dozen security patches. To ensure your Mac is up-to-date, go to System Settings, General tab, then Software Update and follow any prompts.


Finally, Adobe has [critical security patches available](https://helpx.adobe.com/security.html) for a range of products, including **Acrobat, Reader**, **Illustrator**, **Adobe Substance 3D Painter**, **Adobe Aero**, **Adobe Animate** and **Adobe Framemaker**.


Regardless of whether you use a Mac or Windows system (or something else), it’s always a good idea to backup your data and or system before applying any security updates. For a closer look at the individual fixes released by Microsoft today, check out the complete list over at the [SANS Internet Storm Center](https://isc.sans.edu/forums/diary/Microsoft%20May%202024%20Patch%20Tuesday/30920/). Anyone in charge of maintaining Windows systems in an enterprise environment should keep an eye on [askwoody.com](http://askwoody.com), which usually has the scoop on any wonky Windows patches.





## Tags:
***CVE's***: CVE-2024-30044 CVE-2024-30051 CVE-2024-30040

### Autogenerated tags:
[[microsoft]] [[windows]] [[narang]] [[cve-2024-30040]]
