# Change Healthcare incident caused by compromised Citrix credentialsa
## UnitedHealth Group’s CEO Andrew Witty set to testify before Congress tomorrow – security pros say there’s more to the story and it will take several more months of investigation before we know the full kill chain.
## Information:

+ Link: https://www.scmagazine.com/news/change-healthcare-incident-caused-by-compromised-citrix-credentials
+ Source: SC Magazine
+ Author: Steve Zurier
+ Date published: 30 April 2024, 00:00
+ Date scraped: 30 April 2024, 19:01

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/04/0430_digital_lock.jpg)

UnitedHealth Group CEO Andrew Witty will testify before Congress on May 1 that threat actors used compromised credentials to remotely access a Change Healthcare Citrix portal — a portal that lacked multifactor authentication (MFA), a basic tenet of cybersecurity.

The Change Healthcare case, in which Change Healthcare’s parent company UnitedHealth reportedly paid a [$22 million ransom](https://www.scmagazine.com/brief/alphv-blackcat-infrastructure-shut-down-as-ransom-theft-allegations-surface) to ALPHV/BlackCat, has become the most wide-ranging cyberattack ever in the healthcare sector because Change Healthcare processes 15 billion healthcare transactions annually, affecting 1 in 3 patients. The public was first made aware of the ransomware attack on Feb. 21.

In a [prepared statement](https://d1dth6e84htgma.cloudfront.net/Witty_Testimony_OI_Hearing_05_01_24_5ff52a2d11.pdf) Witty is set to formally deliver on May 1 to the House Energy and Commerce Committee Subcommittee on Oversight and Investigations, he said that once the threat actors gained access, they moved laterally within the systems in “sophisticated ways” and exfiltrated data. Ransomware was then deployed nine days later.

“The Change Healthcare attack demonstrates the growing need to fortify cybersecurity in health care,” said Witty in his statement. “As chief executive officer, the decision to pay a ransom was mine. This was one of the hardest decisions I’ve ever had to make. And I wouldn’t wish it on anyone.”

Looking towards the future, Witty said UnitedHealth supports mandatory minimum security standards for the healthcare industry — developed collaboratively by the government and private sector. Witty added that these efforts must include funding and training for institutions that need help in making that transition, such as hospitals in rural communities.

In a response to an SC Media inquiry, a Citrix spokesperson said they were aware of the United Health incident, but stressed that Witty did not say that access was gained by a flaw in its portal, but rather through compromised credentials.

"A flaw or vulnerability is very different than compromised credentials and no MFA," the spokesperson said.

First Health Advisory sticks with its original story
----------------------------------------------------

Toby Gouker, chief security officer at First Health Advisory, who initially tied the Change Healthcare incident to a bug in [ConnectWise’s ScreenConnect](https://www.scmagazine.com/news/exclusive-cyberattack-on-change-healthcare-was-an-exploit-of-the-connectwise-flaw) — and not Citrix — was sticking to his original story.

Gouker, also an [SC Media columnist](https://www.scmagazine.com/contributor/toby-gouker), said while we’re starting to get some elucidation on the full complexity of the kill chain, yesterday’s [Reuters story](https://www.reuters.com/technology/cybersecurity/unitedhealth-hackers-took-advantage-citrix-vulnerabilty-break-ceo-says-2024-04-29/) attributing Citrix as the source of the attack still does not have the complete story. He said Citrix has a remote desktop application, but the real point of the evidence is that the attackers used compromised credentials.

Where did the attackers get the compromised credentials? Gouker said there are multiple steps to getting in with lateral movement and escalation of privileges through the Citrix portal. Attackers can use any number of RDP tools and all of them are under active attack by malicious actors.

“It’s possible they used social engineering against ConnectWise to get those credentials to log into Citrix, which didn’t have multi-factor authentication,” said Gouker. “The answer is: no one currently knows the full story yet. While they may be talking about a Citrix portal compromise, we still firmly believe that somewhere in the kill chain ConnectWise was involved because we have hard evidence.”

On the question of whether MFA could have stopped the Change Healthcare attack, Steve Hahn, executive vice president of Americas for BullWall, added that a sophisticated threat actor can easily circumvent MFA.

Hahn said they can hijack a remote session, they can use keyboard loggers to intercept the MFA token, they can SIM swap to route a server admins phone number to the threat actors device and, more commonly, once they’ve snagged admin credentials they can use the scheduled task manager to launch their ransomware attack, even synchronizing key events like data exfil, shutting down security tools, crashing the virtual layer, and then launching their payload: all with admin credentials and without the need to pass an MFA challenge.

“These techniques are what have caused successful ransomware attacks to double in the last year,” said Hahn. “There’s simply no way to prevent a determined threat actor from launching their attack, companies have to be focused on containment and recovery as well.”




## Tags:


### Autogenerated tags:
[[citrix]] [[mfa]] [[ransomware]] [[unitedhealth]] [[gouker]] [[connectwise]]
