# As of May 2024, Black Basta ransomware affiliates hacked over 500 organizations worldwide
## Black Basta ransomware affiliates have breached over 500 organizations between April 2022 and May 2024, FBI and CISA reported.
## Information:

+ Link: https://securityaffairs.com/163019/cyber-crime/black-basta-ransomware-500-organizations.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 May 2024, 09:16
+ Date scraped: 12 May 2024, 11:08

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg)



The FBI, CISA, HHS, and MS-ISAC have issued a joint Cybersecurity Advisory (CSA) regarding the [Black](https://securityaffairs.com/158916/data-breach/black-basta-ransomware-hyundai-motor-europe.html) [Basta ransomware](https://securityaffairs.com/155054/cyber-crime/black-basta-ransomware-activities.html) activity as part of the [StopRansomware](https://www.cisa.gov/stopransomware) initiative. 


Black Basta has targeted at least 12 critical infrastructure sectors, including Healthcare and Public Health. The alert provides Tactics, Techniques, and Procedures (TTPs) and Indicators of Compromise (IOCs) obtained from law enforcement investigations and reports from third-party security firms.



Black Basta ransomware-as-a-service (RaaS) has been active since April 2022, it impacted several businesses and critical infrastructure entities across North America, Europe, and Australia. As of May 2024, Black Basta has impacted over 500 organizations worldwide.


*“Black Basta is a ransomware-as-a-service (RaaS) variant, first identified in April 2022. Black Basta affiliates have targeted over 500 private industry and critical infrastructure entities, including healthcare organizations, in North America, Europe, and Australia.” [**reads the CSA**](https://www.cisa.gov/news-events/alerts/2024/05/10/cisa-and-partners-release-advisory-black-basta-ransomware).*



In December 2023, Elliptic and Corvus Insurance published a [**joint research**](https://securityaffairs.com/155054/cyber-crime/black-basta-ransomware-activities.html) that revealed the group accumulated at least $107 million in Bitcoin ransom payments since early 2022. According to the experts, the ransomware gang has infected over 329 victims, including [ABB](https://securityaffairs.com/146752/cyber-crime/abb-ransomware-attack.html), [Capita](https://securityaffairs.com/146200/data-breach/capita-warns-customers.html), [Dish Network](https://securityaffairs.com/146515/cyber-crime/dish-network-disclosed-data-breach.html), and [Rheinmetall](https://securityaffairs.com/146571/cyber-crime/rheinmetall-black-basta-ransomware-attack.html). 


The researchers analyzed blockchain transactions, they discovered a clear link between Black Basta and the [Conti Group](https://securityaffairs.com/144943/cyber-crime/relationships-fin7-conti-ransomware.html).


In 2022, the Conti gang discontinued its operations, coinciding with the emergence of the Black Basta group in the threat landscape.


The group mainly laundered the illicit funds through the Russian crypto exchange [Garantex](https://securityaffairs.com/129880/cyber-crime/us-treasury-sanctioned-hydra-market.html).


*“Black Basta is a Russia-linked ransomware that emerged in early 2022. It has been used to attack more than 329 organizations globally and has grown to become the fourth-most active strain of ransomware by number of victims in 2022-2023.” [reads](https://www.elliptic.co/blog/black-basta-ransomware-victims-have-paid-over-100-million)the Elliptic’s report.* *“Our analysis suggests that Black Basta has received at least $107 million in ransom payments since early 2022, across more than 90 victims. The largest received ransom payment was $9 million, and at least 18 of the ransoms exceeded $1 million. The average ransom payment was $1.2 million.”*


Most of the victims are in the manufacturing, engineering and construction, and retail sectors. 61,9% of the victims are in the US, 15.8% in Germany, and 5.9% in Canada.


Some of the victims’ ransom payments were sent by both Conti and Black Basta groups to the gang behind the [Qakbot](https://securityaffairs.com/152087/cyber-crime/qakbot-threat-actors-still-operational.html)malware.


The US agencies recommend critical infrastructure organizations implement several mitigations. These align with the Cross-Sector Cybersecurity Performance Goals (CPGs) developed by CISA and NIST, providing a minimum set of practices to protect against common threats. Recommendations provided in the report include installing updates promptly, using phishing-resistant multi-factor authentication (MFA), securing remote access software, making backups, and applying mitigations from the #StopRansomware Guide. 



Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, cybercrime)**





---




---





## Tags:


### Autogenerated tags:
[[ransomware]] [[conti]]
