# CISA adds GitLab flaw to its Known Exploited Vulnerabilities catalog
## CISA adds GitLab Community and Enterprise Editions improper access control vulnerability to its Known Exploited Vulnerabilities catalog.
## Information:

+ Link: https://securityaffairs.com/162646/security/gitlab-known-exploited-vulnerabilities-catalog.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 May 2024, 10:39
+ Date scraped: 02 May 2024, 11:09

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg)



The U.S. Cybersecurity and Infrastructure Security Agency (CISA) [added](https://www.cisa.gov/news-events/alerts/2024/05/01/cisa-adds-one-known-exploited-vulnerability-catalog) a GitLab Community and Enterprise Editions improper access control vulnerability to its [Known Exploited Vulnerabilities (KEV) catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog).


The issue, tracked as [CVE-2023-7028](https://securityaffairs.com/158075/hacking/gitlab-servers-vulnerable-cve-2023-7028.html) (CVSS score: 10.0), is an account takeover via Password Reset. The flaw can be exploited to hijack an account without any interaction.



*“An issue has been discovered in GitLab CE/EE affecting all versions from 16.1 prior to 16.1.6, 16.2 prior to 16.2.9, 16.3 prior to 16.3.7, 16.4 prior to 16.4.5, 16.5 prior to 16.5.6, 16.6 prior to 16.6.4, and 16.7 prior to 16.7.2 in which user account password reset emails could be delivered to an unverified email address.” reads the [advisory](https://about.gitlab.com/releases/2024/01/11/critical-security-release-gitlab-16-7-2-released/) published by GitLab.*


The flaw impacts the following versions:


* 16.1 prior to 16.1.5
* 16.2 prior to 16.2.8
* 16.3 prior to 16.3.6
* 16.4 prior to 16.4.4
* 16.5 prior to 16.5.6
* 16.6 prior to 16.6.4
* 16.7 prior to 16.7.2


GitLab addressed the flaw with the [releases](https://about.gitlab.com/releases/2024/01/11/critical-security-release-gitlab-16-7-2-released/) 16.7.2, 16.5.6, and 16.6.4. The company backported security patches to 16.1.6, 16.2.9, and 16.3.7.


Self-managed customers are recommended to review their logs to check for possible attempts to exploit this vulnerability:


* Check [gitlab-rails/production\_json.log](https://docs.gitlab.com/ee/administration/logs/#production_jsonlog) for HTTP requests to the `/users/password` path with params.value.email consisting of a JSON array with *multiple* email addresses.
* Check [gitlab-rails/audit\_json.log](https://docs.gitlab.com/ee/administration/logs/#audit_jsonlog) for entries with meta.caller.id of PasswordsController#create and target\_details consisting of a JSON array with *multiple* email addresses.


Researchers from ShadowServer still [report](https://dashboard.shadowserver.org/statistics/combined/map/?map_type=std&day=2024-01-23&source=http_vulnerable&source=http_vulnerable6&tag=cve-2023-7028%2B&geo=all&data_set=count&scale=log) thousands of instances exposed online that are vulnerable to this flaw, most of them in the US, Germany and Russia.


According to [Binding Operational Directive (BOD) 22-01: Reducing the Significant Risk of Known Exploited Vulnerabilities](https://cyber.dhs.gov/bod/22-01/), FCEB agencies have to address the identified vulnerabilities by the due date to protect their networks against attacks exploiting the flaws in the catalog.


Experts recommend also private organizations review the [Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) and address the vulnerabilities in their infrastructure.


CISA orders federal agencies to fix this vulnerability by May 22, 2024.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CISA)**





---




---





## Tags:
***CVE's***: CVE-2023-7028

### Autogenerated tags:
[[gitlab]] [[cisa]]
