# Experts warn of BIG-IP Next Central Manager flaws that allow device takeover
## Two high-severity vulnerabilities in BIG-IP Next Central Manager can be exploited to gain admin control and create hidden accounts on any managed assets.
## Information:

+ Link: https://securityaffairs.com/162916/security/f5-big-ip-next-central-manager.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 May 2024, 07:37
+ Date scraped: 09 May 2024, 09:13

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/07/f5-networks-bg.jpg)



F5 has addressed two high-severity vulnerabilities, respectively tracked as [CVE-2024-26026](https://my.f5.com/manage/s/article/K000138733) and [CVE-2024-21793](https://my.f5.com/manage/s/article/K000138732), in BIG-IP Next Central Manager that can lead to device takeover. 


BIG-IP Next Central Manager (NCM) is a centralized management and orchestration solution offered by F5 Networks for their BIG-IP family of products. It provides a single pane of glass interface for managing multiple BIG-IP devices across an organization’s network infrastructure. With BIG-IP NCM, administrators can efficiently configure, monitor, and troubleshoot their BIG-IP devices, ensuring consistent policies and configurations across the network.



The flaws were discovered by Vladyslav Babkin of cybersecurity firm Eclypsium.


The vulnerability [CVE-2024-26026](https://my.f5.com/manage/s/article/K000138733) is a SQL injection issue that can be exploited by an unauthenticated attacker to execute malicious SQL statements through the BIG-IP Next Central Manager API (URI).


To mitigate this vulnerability, F5 suggests restricting the management access to the impacted products to only trusted users and devices over a secure network.


*“Our ongoing research has identified remotely exploitable vulnerabilities in F5’s Next Central Manager that can give attackers full administrative control of the device, and subsequently allow attackers to create accounts on any F5 assets managed by the Next Central Manager.” reads the [**advisory**](https://eclypsium.com/blog/big-vulnerabilities-in-next-gen-big-ip/) published by Eclypsium that also provided a Proof-of-concept (PoC) exploit code. “These attacker-controlled accounts would not be visible from the Next Central Manager itself, enabling ongoing malicious persistence within the environment.”*


The vulnerability [CVE-2024-21793](https://my.f5.com/manage/s/article/K000138732) is an OData injection issue that resides in the Next Central Manager API (URI).


An unauthenticated attacker can exploit this flaw to execute malicious SQL statements through the BIG-IP NEXT Central Manager API (URI).


Eclypsium is not aware of attacks in the wild exploiting the above vulnerabilities.


*“Management systems for network infrastructure such as F5 BIG-IP are prime targets for attackers and require extra vigilance.” concludes the security firm.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [F5](https://securityaffairs.com/153374/hacking/f5-big-ip-flaws-known-exploited-vulnerabilities-catalog.html))**




---




---





## Tags:
***CVE's***: CVE-2024-21793 CVE-2024-26026

### Autogenerated tags:
[[big-ip]] [[f5]] [[eclypsium]] [[sql]] [[api]]
