# Hackers may have accessed thousands of accounts on California state welfare platform
## Threat actors accessed more than 19,000 online accounts on a California state platform for welfare programs.
## Information:

+ Link: https://securityaffairs.com/162408/data-breach/california-state-welfare-platform-accounts-compromise.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 27 April 2024, 14:49
+ Date scraped: 27 April 2024, 16:07

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/04/california.jpg)



Threat actors breached over 19,000 online accounts on a California state platform dedicated to welfare programs.


Officials reported that the security breach occurred on February 9, when someone logged into some BenefitsCal users’ accounts. Threat actors exploited reused passwords obtained from third-party websites.



BenefitsCal, a California-based web platform, enables users to apply for and oversee a range of welfare programs, encompassing food stamps, cash assistance, and medical benefits.


*“On February 9, 2024, BenefitsCal discovered that someone, that was not allowed, may have logged into accounts of some users of the BenefitsCal website using reused passwords taken from other websites. Your account may have been one of those accessed.” reads the [**data breach notification**](https://oag.ca.gov/system/files/BenefitsCal%20Breach%20Letter.pdf) filed by officials at the California Statewide Automated Welfare System. “BenefitsCal took immediate steps to protect you by temporarily inactivating your account. Someone that was not allowed may have accessed your account between March 1, 2023 and February 13, 2024. In reviewing your account use during that time, your personal information may have been accessed”*


According to the date breach notification, potentially compromised information may have included users name, address, date of birth, full or last four digits of Social Security Number, email address, phone number, EBT card number, case number, Medi-Cal ID number and information about their program eligibility and benefits.


BenefitsCal is notifying impacted users and providing them with instructions on what they can do.


In response to the incident, the agency deactivated accounts and launched an investigation that revealed attackers had access from March 1, 2023 and February 13, 2024.


*“In addition to temporarily inactivating your account, BenefitsCal took additional steps to further secure your account prior to using it again, including requiring you to provide not just your password but confirm that you are the one asking to access the account through either your email or your phone number when logging in.” continues the notification. “We also reissued your EBT card if you have one. BenefitsCal has also added other security changes to reduce the risk of a someone potentially accessing information that is not allowed.”*


The California state welfare platforms also implemented additional security measures to protect the accounts, including [**enabling 2FA**](https://therecord.media/hackers-breached-california-state-welfare).


Users are recommended to use strong passwords and avoid reusing the same credentials for multiple websites.


It’s unclear if the agency plans to offer free identity protection services to the impacted individuals.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [California](https://securityaffairs.com/146935/security/prosperix-data-leak.html) state welfare)**





---




---





## Tags:


### Autogenerated tags:
[[benefitscal]] [[websites]]
