# Law enforcement agencies identified LockBit ransomware admin and sanctioned him
## The FBI, UK National Crime Agency, and Europol revealed the identity of the admin of the LockBit operation and sanctioned him.
## Information:

+ Link: https://securityaffairs.com/162823/cyber-crime/lockbit-ransomware-admin-identified.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 May 2024, 20:32
+ Date scraped: 07 May 2024, 22:10

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/05/image-5.png)



The FBI, UK National Crime Agency, and Europol have unmasked the identity of the admin of the [LockBit](https://securityaffairs.com/159584/cyber-crime/lockbit-gang-resumed-raas.html) ransomware operation, aka ‘LockBitSupp’ and ‘putinkrab’ , and issued sanctions against him. It was the first time that the admin of the notorious group was identified by law enforcement.


The man is a Russian national named Dmitry Yuryevich Khoroshev (31) of Voronezh, Russia.



*“The sanctions against Russian national Dmitry Khoroshev (pictured), the administrator and developer of the LockBit ransomware group, are being announced today by the FCDO alongside the US Department of the Treasury’s Office of Foreign Assets Control (OFAC) and the Australian Department of Foreign Affairs.” reads the [press release](https://www.nationalcrimeagency.gov.uk/news/lockbit-leader-unmasked-and-sanctioned) published by NCA.*


The NCA states that Khoroshev will now be subject to a series of asset freezes and travel bans.


*“Khoroshev, AKA LockBitSupp, who thrived on anonymity and offered a $10 million reward to anyone who could reveal his identity, will now be subject to a series of asset freezes and travel bans.”* continues the NCA.



[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-5.png?resize=1024%2C1024&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/05/image-5.png?ssl=1)


According to the UK agency, data retrieved from the systems belonging to the ransomware gang revealed that from June 2022 to February 2024, the criminals gave orchestrated over 7,000 attacks. The most targeted countries included the US, UK, France, Germany, and China.


LockBit operation targeted over 100 hospitals and healthcare companies, resulting in at least 2,110 victims. The NCA states that despite the group attempted to rebuild its operation, the international [law enforcement operation](https://securityaffairs.com/159757/cyber-crime/lockbit-gang-resuming-operation.html) carried out in February severely impacted the gang’s activities.


LockBit created a new leak site to inflate their apparent activity. Since the NCA’s intervention in February, LockBit attacks in the UK have decreased by 73%, with similar reductions reported in other countries. The investigation also provided insight into the group’s operations and network.


The NCA added that of the 194 affiliates identified as using LockBit’s services up until February 2024:


* 148 built attacks.
* 119 engaged in negotiations with victims, meaning they definitely deployed attacks.
* Of the 119 who began negotiations, there are 39 who appear not to have ever received a ransom payment.
* 75 did not engage in any negotiation, so also appear not to have received any ransom payments.


The US government also charged in the past other five LockBit members, [Artur Sungatov](https://securityaffairs.com/159454/cyber-crime/lockbit-members-reward.html), [Ivan Kondratyev](https://securityaffairs.com/159454/cyber-crime/lockbit-members-reward.html) (Bassterlord), [Ruslan Magomedovich Astamirov](https://securityaffairs.com/147551/cyber-crime/lockbit-ransomware-member-arrested.html), [Mikhail Matveev (Wazawaka)](https://securityaffairs.com/147551/cyber-crime/lockbit-ransomware-member-arrested.html), and [Mikhail Vasiliev](https://securityaffairs.com/138381/cyber-crime/man-charged-lockbit-ransomware-attacks.html).


“These sanctions are hugely significant and show that there is no hiding place for cyber criminals like Dmitry Khoroshev, who wreak havoc across the globe. He was certain he could remain anonymous, but he was wrong.” NCA Director General Graeme Biggar said.


“We know our work to disrupt LockBit thus far has been extremely successful in degrading their capability and credibility among the criminal community. The group’s attempt at rebuilding has resulted in a much less sophisticated enterprise with significantly reduced impact.”


“Today’s announcement puts another huge nail in the LockBit coffin and our investigation into them continues. We are also now targeting affiliates who have used LockBit services to inflict devastating ransomware attacks on schools, hospitals and major companies around the world.”


According to Europol, law enforcement agencies have obtained over 2,500 decryption keys and are contacting the LockBit victims to offer assistance. With Europol’s support, agencies like the Japanese Police, the National Crime Agency, and the FBI have developed decryption tools to recover files encrypted by LockBit ransomware. These tools are now accessible for free on the [No More Ransom](https://www.nomoreransom.org/en/index.html) portal in 37 languages.


*“Europol has been exploiting the vast amount of data gathered during the investigation and the first phase of action to identify these victims, who are located all over the world. Its European Cybercrime Centre (EC3) has disseminated some 3 500 intelligence packages containing information about Lockbit victims to 33 countries.” reads the [announcement](https://www.europol.europa.eu/media-press/newsroom/news/new-measures-issued-against-lockbit) published by Europol.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, cybercrime)**





---




---





## Tags:


### Autogenerated tags:
[[lockbit]] [[nca]] [[europol]] [[ransomware]] [[khoroshev]] [[uk]] [[dmitry]]
