# LiteSpeed Cache WordPress plugin actively exploited in the wild
## Threat actors are exploiting a high-severity vulnerability in the LiteSpeed Cache plugin for WordPress to take over web sites
## Information:

+ Link: https://securityaffairs.com/162876/hacking/litespeed-cache-wordpress-pluging-bug.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 May 2024, 11:48
+ Date scraped: 08 May 2024, 13:11

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2015/05/DOM-based-XSS-wordpress-2.jpg)



WPScan researchers reported that threat actors are exploiting a high-severity vulnerability in [LiteSpeed Cache](https://wordpress.org/plugins/litespeed-cache/) plugin for WordPress. 


LiteSpeed Cache for WordPress (LSCWP) is an all-in-one site acceleration plugin, featuring an exclusive server-level cache and a collection of optimization features. The plugin has over 5 million active installations.



The vulnerability, tracked as [CVE-2023-40000](https://nvd.nist.gov/vuln/detail/CVE-2023-40000) CVSS score: 8.3, is an Improper Neutralization of Input During Web Page Generation (‘Cross-site Scripting’) issue in LiteSpeed Technologies LiteSpeed Cache that allows Stored XSS.


Attackers exploited the issue to create a rogue admin account, named wpsupp‑user and wp‑configuser, on vulnerable websites.


Upon creating admin accounts, threat actors can gain full control over the website.


Patchstack discovered the stored cross-site scripting (XSS) vulnerability in February 2024.


An unauthenticated user can trigger the issue to elevate privileges by using specially crafted HTTP requests.


WPScan reported that threat actors may inject a malicious script into vulnerable versions of the LiteSpeed plugin. The researchers observed a surge in access to a malicious URL on April 2nd and on April 27.


*“The most common IP addresses that were probably scanning for vulnerable sites were 94.102.51.144, with 1,232,810 requests, and 31.43.191.220 with 70,472 requests.” [reads WPScan](https://wpscan.com/blog/surge-of-javascript-malware-in-sites-with-vulnerable-versions-of-litespeed-cache-plugin/).* *“The most common IP addresses that were probably scanning for vulnerable sites were **94.102.51.144**, with 1,232,810 requests, and **31.43.191.220**with 70,472 requests.”*


The vulnerability was fixed in October 2023 with the release of version 5.7.0.1.


Researchers provided indicators of compromise for these attacks, including malicious URLs involved in the campaign: https[:]//dns[.]startservicefounds.com/service/f[.]php, https[:]//api[.]startservicefounds[.]com, and https[:]//cache[.]cloudswiftcdn[.]com. The researchers also recommends to Watch out for IPs associated with the malware, such as45.150.67.235.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, UK Ministry of Defense)**




---




---





## Tags:
***CVE's***: CVE-2023-40000
***ipv4-adresses***: 31.43.191.220 94.102.51.144
***urls***: https://api.startservicefounds.com https://dns.startservicefounds.com/service/f.php https://cache.cloudswiftcdn.com

### Autogenerated tags:
[[litespeed]] [[plugin]] [[wpscan]]
