# Most Tinyproxy Instances are potentially vulnerable to flaw CVE-2023-49606
## A critical Remote Code Execution vulnerability in the Tinyproxy service potentially impacted 50,000 Internet-Exposing hosts.
## Information:

+ Link: https://securityaffairs.com/162866/hacking/tinyproxy-rce.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 May 2024, 09:19
+ Date scraped: 08 May 2024, 10:11

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2014/05/russia-and-ukraine.jpg)



Researchers from Cisco Talos reported a use-after-free vulnerability in the HTTP Connection Headers parsing of Tinyproxy 1.11.1 and Tinyproxy 1.10.0. The issue is tracked as **[CVE-2023-49606](https://nvd.nist.gov/vuln/detail/CVE-2023-49606)** and received a CVSS score of 9.8. The exploitation of the issue can potentially lead to remote code execution.


*“A specially crafted HTTP header can trigger reuse of previously freed memory, which leads to memory corruption and could lead to remote code execution. An attacker needs to make an unauthenticated HTTP request to trigger this vulnerability.” [reads the advisory](https://talosintelligence.com/vulnerability_reports/TALOS-2023-1889).*



Tinyproxy is an open-source HTTP proxy daemon designed for simplicity and efficiency. 


The vulnerability impacts over 90,000 hosts that expose a [Tinyproxy service](https://tinyproxy.github.io/) on the internet. Talos researchers published a proof-of-concept exploit code for this vulnerability.


*“As of May 3, 2024, Censys observed over 90,000 hosts exposing a Tinyproxy service, ~57% of which are potentially vulnerable to this exploit.” [reads the report](https://censys.com/cve-2023-49606/).*


Most of the exposed hosts are in the United States, followed by South Korea and China.




|  |  |  |
| --- | --- | --- |
| **Country** | **Host Count** | **Percentage** |
| United States | 32846 | 36.37% |
| South Korea | 18358 | 20.33% |
| China | 7808 | 8.65% |
| France | 5208 | 5.77% |
| Germany | 3680 | 4.07% |




Maintainers of the project temporarily addressed the issue with the release of version 1.11.1. tinyproxy 1.11.2 release will definitively fix the issue.


* “the issue is fixed in master with commit [12a8484](https://github.com/tinyproxy/tinyproxy/commit/12a8484265f7b00591293da492bb3c9987001956)


*the code may appear naive, but it allows to circumvent the allocation of more memory which could fail again. the straight-forward fix would be to strdup the value retrieved from the key/value store, and then work on that and free it later.*


* *the code is only triggered after access list checks and authentication have succeeded.  
so if you use basic auth with a reasonably secure password or allow only specific trusted hosts you won’t have to worry. same if your proxy is only available on a trusted private network, like inside a corporate environment (you gotta trust your employees anyway).*


*so it seems most tinyproxy users won’t have to worry – because who runs an entirely open proxy on the open internet these days ?”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, RCE)**





---




---





## Tags:
***CVE's***: CVE-2023-49606

### Autogenerated tags:
[[tinyproxy]] [[http]]
