# NATO and the EU formally condemned APT28 cyber espionage
## NATO and the European Union formally condemned cyber espionage operations carried out by the Russia-linked APT28 against European countries.
## Information:

+ Link: https://securityaffairs.com/162759/apt/nato-eu-condemned-apt28-espionage.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 May 2024, 14:18
+ Date scraped: 05 May 2024, 15:10

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2016/12/Consular-Department-of-the-Embassy-of-the-Russian-Federation.jpg)



NATO and the European Union condemned cyber espionage operations carried out by the Russia-linked threat actor [APT28](https://securityaffairs.com/162706/apt/moobot-botnet-is-still-active.html) (aka “[Forest Blizzard](https://securityaffairs.com/159691/breaking-news/russia-apt28-compromised-ubiquiti-edgerouters.html)”, “[Fancybear](https://securityaffairs.com/155420/apt/apt8-exploited-outlook-0day-target-nato.html)” or “[Strontium](https://securityaffairs.com/89473/apt/strontium-abuses-iot-devices.html)”) against European countries.


This week the Federal Government condemned in the strongest possible terms the long-term espionage campaign conducted by the group APT28 that targeted the Executive Committee of the Social Democratic Party of Germany.



*“The Federal Government’s national attribution procedure regarding this campaign has concluded that, for a relatively long period, the cyber actor APT28 used a critical vulnerability in Microsoft Outlook that remained unidentified at the time to compromise numerous email accounts.” reads the [**announcement**](https://www.bundesregierung.de/resource/blob/975226/2276130/ec59e50158ff9ba014025ba5abbfe6ec/2024-05-03-attribution-of-a-russian-cyber-campaign-data.pdf) published by the German Bundesregierung.*


The nation-state actor exploited the zero-day flaw [CVE-2023-23397](https://securityaffairs.com/159691/breaking-news/russia-apt28-compromised-ubiquiti-edgerouters.html) in attacks against European entities since April 2022. The Russia-linked APT also targeted [NATO entities](https://securityaffairs.com/155420/apt/apt8-exploited-outlook-0day-target-nato.html) and Ukrainian government agencies.


The vulnerability is a Microsoft Outlook spoofing vulnerability that can lead to an authentication bypass.


In December 2023, Palo Alto Networks’ Unit 42 researchers reported that the group [APT28](https://securityaffairs.com/155254/apt/apt28-outlook-hijack-ms-exchange-accounts.html) group exploited the [CVE-2023-23397](https://securityaffairs.com/144040/apt/detecting-cve-2023-23397-attacks.html) vulnerability in attacks aimed at European NATO members.


The experts highlighted that over the previous 20 months, the APT group targeted at least 30 organizations within 14 nations that are probably of strategic intelligence significance to the Russian government and its military.


In March 2023, Microsoft published guidance for investigating attacks exploiting the patched Outlook vulnerability tracked as [CVE-2023-23397](https://securityaffairs.com/143798/apt/2022-zero-day-exploitation.html). 


In attacks spotted by Microsoft’s Threat Intelligence at the end of 2023, the nation-state actor primarily targeted government, energy, transportation, and non-governmental organizations in the US, Europe, and the Middle East.


According to Unit 42, APT28 started exploiting the above vulnerability in March 2022.


“During this time, Fighting Ursa conducted at least two campaigns with this vulnerability that have been made public. The first occurred between March-December 2022 and the second occurred in March 2023.” reads the [report](https://unit42.paloaltonetworks.com/russian-apt-fighting-ursa-exploits-cve-2023-233397/) published by the company.


“Unit 42 researchers discovered a third, recently active campaign in which Fighting Ursa also used this vulnerability. The group conducted this most recent campaign between September-October 2023, targeting at least nine organizations in seven nations.”


[![APT28 Outllok exploit](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-6.png?resize=1024%2C484&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-6.png?ssl=1)


The researchers pointed out that in the second and third campaigns, the nation-state actor continued to use a publicly known exploit for the Outlook flaw. This implies that the benefits of the access and intelligence produced by these operations were deemed more significant than the potential consequences of being discovered.


The list of targets is very long and includes:


1. Other than Ukraine, all of the targeted European nations are current members of the North Atlantic Treaty Organization (NATO)
2. at least one [NATO Rapid Deployable Corps](https://www.nato.int/cps/en/natohq/topics_50088.htm)
3. critical infrastructure-related organizations within the following sectors:
	1. Energy
	2. Transportation
	3. Telecommunications
	4. Information technology
	5. Military industrial base


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-7.png?resize=1024%2C912&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/12/image-7.png?ssl=1)


Microsoft’s Threat Intelligence also warned of Russia-linked cyber-espionage group [APT28](https://securityaffairs.com/153131/apt/france-anssi-apt28.html) actively exploiting the [CVE-2023-23397](https://securityaffairs.com/144040/apt/detecting-cve-2023-23397-attacks.html) Outlook flaw to hijack Microsoft Exchange accounts and steal sensitive information.


In October, the French National Agency for the Security of Information Systems [ANSSI](https://www.cert.ssi.gouv.fr/cti/CERTFR-2023-CTI-009/) (Agence Nationale de la sécurité des systèmes d’information) [warned](https://securityaffairs.com/153131/apt/france-anssi-apt28.html) that the Russia-linked [APT28](https://securityaffairs.com/147681/apt/apt28-hacked-roundcube-ukraine.html) group has been targeting multiple French organizations, including government entities, businesses, universities, and research institutes and think tanks.


The French agency noticed that the threat actors used different techniques to avoid detection, including the compromise of low-risk equipment monitored and located at the edge of the target networks. The Government experts pointed out that in some cases the group did not deployed any backdoor in the compromised systems.


ANSSI observed at least three attack techniques employed by APT28 in the attacks against French organizations:


* searching for zero-day vulnerabilities [T1212, T1587.004];
* compromise of routers and personal email accounts [T1584.005, T1586.002];
* the use of open source tools and online services [T1588.002, T1583.006]. ANSSI investigations confirm that APT28 exploited the Outlook 0-day vulnerability [CVE-2023-23397](https://securityaffairs.com/144040/apt/detecting-cve-2023-23397-attacks.html). According to other partners, over this period, the MOA also exploited other vulnerabilities, such as that affecting Microsoft Windows Support Diagnostic Tool (MSDT, [CVE-2022-30190](https://securityaffairs.com/149141/security/14914112-most-exploited-vulnerabilities-2022.html), also called [Follina](https://securityaffairs.com/132227/apt/cert-ua-sandworm-follina-rce.html)) as well as  
than those targeting the [Roundcube](https://securityaffairs.com/153030/apt/winter-vivern-0day-roundcube.html) application (CVE-2020-12641, CVE-2020-35730, CVE-2021-44026).


According to the recent announcement published by the German government, the APT28 campaign targeted government authorities, logistics companies, armaments, the air and space industry, IT services, foundations, and associations in Germany, other European countries, and Ukraine. This group was also responsible for the 2015 cyber attack on the German [Bundestag](https://securityaffairs.com/116001/apt/german-parliament-bundestag-russia-hackers.html). These actions violate international cyber norms and require particular attention, especially during election years in many countries.


The Czech Ministry of Foreign Affairs also condemned long-term cyber espionage activities by the group APT28. The Ministry’s statement also confirmed that Czech institutions have been targeted by the Russia-linked APT28 exploiting the Microsoft Outlook zero-day from 2023 


*“Based on information from intelligence services, some Czech institutions have also been the target of cyber attacks exploiting a previously unknown vulnerability in Microsoft Outlook from 2023. The mode of operation and the focus of these attacks matched the profile of the actor APT28.” reads the [**announcement**](https://mzv.gov.cz/jnp/en/issues_and_press/press_releases/statement_of_the_mfa_on_the_cyberattacks.html). “Affected subjects were offered technical recommendations and cooperation to enhance security measures. The actor APT28 has also been the subject to active measures in Czechia as part of the global operation Dying Ember.”*


NATO issued similar statements, the [Council of the European Union](https://www.consilium.europa.eu/en/press/press-releases/2024/05/03/cyber-statement-by-the-high-representative-on-behalf-of-the-eu-on-continued-malicious-behaviour-in-cyberspace-by-the-russian-federation/) and the governments of the [United States](https://www.state.gov/the-united-states-condemns-malicious-cyber-activity-targeting-germany-czechia-and-other-eu-member-states/) and the [United Kingdom](https://www.gov.uk/government/news/united-kingdom-joins-partners-in-condemnation-of-malicious-cyber-activity-by-russian-intelligence-services-uk-government-statement).


*“The European Union and its Member States, together with international partners, strongly condemn the malicious cyber campaign conducted by the Russia-controlled Advanced Persistent Threat Actor 28 (APT28) against Germany and Czechia.” states the [Council of the European Union](https://www.consilium.europa.eu/en/press/press-releases/2024/05/03/cyber-statement-by-the-high-representative-on-behalf-of-the-eu-on-continued-malicious-behaviour-in-cyberspace-by-the-russian-federation/).*


*“Russia’s pattern of behavior blatantly disregards the Framework for Responsible State Behavior in Cyberspace, as affirmed by all United Nations Member States.  The United States is committed to the security of our allies and partners and upholding the rules-based international order, including in cyberspace.” reads the statement published by the US government. “We call on Russia to stop this malicious activity and abide by its international commitments and obligations.  With the EU and our NATO Allies, we will continue to take action to disrupt Russia’s cyber activities, protect our citizens and foreign partners, and hold malicious actors accountable.”*


The [APT28](https://securityaffairs.co/wordpress/76922/intelligence/apt28-back-espionage.html) group (aka [Fancy Bear](https://securityaffairs.co/wordpress/72072/intelligence/fancy-bear-abuses-lojack.html), [Pawn Storm](https://securityaffairs.co/wordpress/53360/cyber-crime/pawn-storm-apt-0days.html), [Sofacy Group](https://securityaffairs.co/wordpress/73299/hacking/sofacy-apt-attacks.html), [Sednit](https://securityaffairs.co/wordpress/73299/hacking/sofacy-apt-attacks.html), BlueDelta, and [STRONTIUM](https://securityaffairs.co/wordpress/74582/intelligence/microsoft-russia-attacks.html)) has been active since at least 2007 and it has targeted governments, militaries, and security organizations worldwide. The group was involved also in the string of attacks that targeted [2016 Presidential election](https://securityaffairs.co/wordpress/74434/hacking/russian-intelligence-indictment.html).


The group operates out of military unity 26165 of the Russian General Staff Main Intelligence Directorate (GRU) 85th Main Special Service Center (GTsSS).


[Most of the APT28s’ campaigns](https://securityaffairs.co/123104/apt/apt28-gmail-users-attacks.html) leveraged spear-phishing and malware-based attacks.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Russia)**





---




---





## Tags:
***CVE's***: CVE-2020-12641 CVE-2023-23397 CVE-2021-44026 CVE-2020-35730 CVE-2022-30190
***MITRE IDs***: T1586.002 T1587.004 T1588.002 T1584.005 T1583.006

### Autogenerated tags:
[[apt28]] [[microsoft]] [[russia-linked]] [[cve-2023-23397]] [[nation-state]] [[zero-day]] [[anssi]]
