# Pro-Russia hackers targeted Kosovo government websites
## Pro-Russia hackers targeted government websites in Kosovo in retaliation for the government's support to Ukraine with military equipment.
## Information:

+ Link: https://securityaffairs.com/163041/hacking/pro-russia-hackers-targeted-kosovo.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 May 2024, 16:42
+ Date scraped: 12 May 2024, 18:14

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2015/05/russia-hackers-APT28.png)



Pro-Russia hackers targeted Kosovo government websites, including the websites of the president and prime minister, with DDoS attacks. The attacks are a retaliation for Kosovo’s support of Ukraine with military equipment. Defense Minister Ejup Maqedonci claimed that Russian hackers launched a cyberattack against Kosovo in retaliation for his statement supporting Ukraine at the Defence 24 conference in Poland.


The attacks caused temporary disruption, however, the government’s Information Society Agency restored the websites. The attack is part of a hybrid war aimed at destabilizing Kosovo’s security, stability, and welfare institutions, Prime Minister Albin Kurti told local media.



“We were informed by the relevant institutions that some government websites have been the target of DDoS attacks. For a short time the websites were not functioning,” a Government spokesperson [**told Balkan Insight**](https://balkaninsight.com/2024/05/08/russian-hackers-accused-of-cyberattacks-on-kosovo-institutions-websites/).


“The attack was carried out by Russian hackers in retaliation for our support of Ukraine with military equipment,” 


Foreign Minister Donika Gervalla-Schwarz announced on Tuesday that Kosovo was under a hybrid attack from Russia, following Kosovo’s announcement of support for Ukraine’s defense against Russian aggression.







Russia and Pro-Russia groups have targeted in the past multiple European governments that expressed their support to Ukraine.


NATO and the European Union early this month [condemned](https://securityaffairs.com/162759/apt/nato-eu-condemned-apt28-espionage.html) cyber espionage operations carried out by the Russia-linked threat actor [APT28](https://securityaffairs.com/162706/apt/moobot-botnet-is-still-active.html) (aka “[Forest Blizzard](https://securityaffairs.com/159691/breaking-news/russia-apt28-compromised-ubiquiti-edgerouters.html)”, “[Fancybear](https://securityaffairs.com/155420/apt/apt8-exploited-outlook-0day-target-nato.html)” or “[Strontium](https://securityaffairs.com/89473/apt/strontium-abuses-iot-devices.html)”) against European countries.


The German Federal Government condemned in the strongest possible terms the long-term espionage campaign conducted by the group APT28 that targeted the Executive Committee of the Social Democratic Party of Germany.


In March 2024, the Moldovan national intelligence agency [**warned**](https://securityaffairs.com/160112/cyber-warfare-2/moldova-warns-of-hybrid-attacks-from-russia.html) of hybrid attacks from Russia ahead of the upcoming elections.


Since the beginning of the Russian invasion of Ukraine, pro-Russia threat actors hit Moldava due to its support to Kiev.


The Pro-Russia group [Killnet](https://securityaffairs.com/142192/hacking/killnet-targets-nato-websites.html) group [launched](https://securityaffairs.com/134560/cyber-warfare-2/estonia-blocked-cyberattacks-killnet.html) multiple DDoS attacks against governments that expressed support for Ukraine, including Moldova, Italy, [Romania](https://securityaffairs.co/wordpress/130732/hacking/russian-hacktivists-ddos-romanian-govt.html), the Czech Republic, [Lithuania](https://securityaffairs.co/wordpress/132676/cyber-warfare-2/lithuania-massive-ddos.html), Norway, and Latvia.


In October 2022, another wave of attacks targeted tens of Moldovan institutions with distributed denial-of-service (DDoS) attacks.


In October 2023, the French National Agency for the Security of Information Systems [ANSSI](https://www.cert.ssi.gouv.fr/cti/CERTFR-2023-CTI-009/) (Agence Nationale de la sécurité des systèmes d’information) [warned](https://securityaffairs.com/153131/apt/france-anssi-apt28.html) that the Russia-linked [APT28](https://securityaffairs.com/147681/apt/apt28-hacked-roundcube-ukraine.html) group has been targeting multiple French organizations, including government entities, businesses, universities, and research institutes and think tanks.


The French agency noticed that the threat actors used different techniques to avoid detection, including the compromise of low-risk equipment monitored and located at the edge of the target networks. The Government experts pointed out that in some cases the group did not deploy any backdoor in the compromised systems.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Kosovo)**




---




---





## Tags:


### Autogenerated tags:
[[kosovo]] [[websites]] [[pro-russia]] [[ddos]] [[apt28]]
