# Threat actors may have exploited a zero-day in older iPhones, Apple warns
## Apple rolled out urgent security updates to address code execution vulnerabilities in iPhones, iPads, and macOS.
## Information:

+ Link: https://securityaffairs.com/163096/hacking/apple-iphones-zero-day-exploited.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 May 2024, 21:26
+ Date scraped: 13 May 2024, 23:16

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2021/03/apple.jpg)



Apple released urgent security updates to address multiple vulnerabilities in iPhones, iPads, macOS. The company also warns of a vulnerability patched in March that the company believes may have been exploited as a zero-day.


The issue impacts older iPhone devices, it istracked as CVE-2024-23296 and is a memory corruption flaw in the RTKit.








The Real-Time Kernel is a component of the operating system responsible for managing and executing tasks with strict timing requirements.


*“An attacker with arbitrary kernel read and write capability may be able to bypass kernel memory protections.” reads the [advisory](https://support.apple.com/en-us/HT214100) published by Cupertino firm. “Apple is aware of a report that this issue may have been exploited.”*


The IT giant fixed the memory corruption bug with improved validation, it released iOS 16.7.8 and iPadOS 16.7.8.


The company also addressed a logic issue, tracked as CVE-2024-27789, in the Foundation framework. The flaw can be exploited by an app to access user-sensitive data.


The flaw was reported by Mickey Jin (@patch1t), the company addressed the vulnerability with improved checks.


Security patches are available for iPhone 8, iPhone 8 Plus, iPhone X, iPad 5th generation, iPad Pro 9.7-inch, and iPad Pro 12.9-inch 1st generation


Apple released [security patches](https://support.apple.com/en-us/HT214081#:~:text=RTKit,CVE%2D2024%2D23296) to fix other issues in multiple products. The vulnerabilities fixed by the vendor can lead to arbitrary code execution, privilege escalation, denial-of-service attacks, and unauthorized access to data. 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, [zero-day](https://securityaffairs.com/157925/security/apple-first-zero-day-2024.html))**




---




---





## Tags:
***CVE's***: CVE-2024-23296 CVE-2024-27789

### Autogenerated tags:
[[iphone]] [[ipad]]
