# VMware fixed zero-day flaws demonstrated at Pwn2Own2024
## VMware fixed four flaws in its Workstation and Fusion desktop hypervisors, including three zero-days exploited at the Pwn2Own Vancouver 2024
## Information:

+ Link: https://securityaffairs.com/163152/hacking/vmware-fixed-zero-days-demonstrated-pwn2own2024.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 May 2024, 18:04
+ Date scraped: 14 May 2024, 19:14

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2021/04/vmware-logo.png)



VMware addressed four vulnerabilities in its Workstation and Fusion desktop hypervisors, including three zero-day flaws demonstrated at the [Pwn2Own Vancouver 2024](https://securityaffairs.com/160901/hacking/pwn2own-vancouver-2024-final-result.html).


Below are descriptions of the flaws addressed by the virtualization giant



* **CVE-2024-22267** (CVSS score: 9.3) – A use-after-free vulnerability in the Bluetooth device. A threat actor with local administrative privileges on a virtual machine may exploit this issue to execute code as the virtual machine’s VMX process running on the host.
* **CVE-2024-22268** (CVSS score: 7.1) – A heap buffer-overflow vulnerability in the Shader functionality. A threat actor with non-administrative access to a virtual machine with 3D graphics enabled may be able to exploit this vulnerability to create a denial of service condition.
* **CVE-2024-22269** (CVSS score: 7.1) – An information disclosure vulnerability in the Bluetooth device. A threat actor with local administrative privileges on a virtual machine may be able to read privileged information contained in hypervisor memory from a virtual machine.
* **CVE-2024-22270** (CVSS score: 7.1) – An information disclosure vulnerability in the Host Guest File Sharing (HGFS) functionality. A malicious actor with local administrative privileges on a virtual machine may be able to read privileged information contained in hypervisor memory from a virtual machine.


The vendor also provided temporary workarounds, such as disabling Bluetooth support and 3D acceleration, until patches can be applied to address vulnerabilities like CVE-2024-22267, CVE-2024-22269, and CVE-2024-22270. The company doesn’t provide any mitigations to address CVE-2024-22270.


STAR Labs SG and Theori demonstrated these vulnerabilities during the Pwn2Own hacking contest in March 2024.


“VMware would like to thank Gwangun Jung (@pr0ln) & Junoh Lee (@bbbig12) of Theori (@theori\_io) and STAR Labs SG working with the Pwn2Own 2024 Security Contest for independently reporting this issue to us.” [reads](https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/SecurityAdvisories/0/24280) the advisory.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, zero-day)**





---




---





## Tags:
***CVE's***: CVE-2024-22267 CVE-2024-22270 CVE-2024-22268 CVE-2024-22269

### Autogenerated tags:
[[cvss]] [[pwn2own]] [[bluetooth]] [[cve-2024-22270]]
