# Adobe Patches Critical Flaws in Reader, Acrobat
## Adobe documents multiple code execution flaws in a wide range of products, including the widely deployed Adobe Acrobat and Reader software.
## Information:

+ Link: https://www.securityweek.com/adobe-patches-critical-flaws-in-reader-acrobat/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 14 May 2024, 17:05
+ Date scraped: 14 May 2024, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/07/Adobe.jpg)


**Software maker Adobe on Tuesday documented 35 security vulnerabilities in a wide range of products and urged users to pay immediate attention to critical-severity bugs in its widely deployed Adobe Acrobat and Reader programs.**


As part of its scheduled batch of Patch Tuesday updates, Adobe patched a dozen security bugs in Acrobat and Reader and slapped a critical-severity label on several issues that expose users to code execution attacks.

According to an advisory from Adobe PSIRT, the [Acrobat and Reader vulnerabilities](https://helpx.adobe.com/security/products/acrobat/apsb24-29.html) affect both Windows and macOS users


The company said it was not aware of any exploits in the wild for any of the documented issues.

The security-themed updates also cover critical code execution vulnerabilities in Adobe Illustrator (Windows and macOS); code execution and memory leak software defects in Adobe Substance 3D Painter; an arbitrary code execution bug in Adobe Aero;  and critical issues in the Adobe Animate software.

The company also shipped patches for Adobe Framemaker and Adobe Dreamweaver (Windows and MacOS).

Here’s a full summary Adobe’s May batch of security patches:

**[APSB24-29](https://helpx.adobe.com/security/products/acrobat/apsb24-29.html): Adobe Acrobat and Reader**


* CVE Numbers Addressed: CVE-2024-30284, CVE-2024-30310, CVE-2024-34094, CVE-2024-34095, CVE-2024-34096, CVE-2024-34097, CVE-2024-34098, CVE-2024-34099, CVE-2024-34100, CVE-2024-30311, CVE-2024-30312, CVE-2024-34101
* Number of CVEs: 12
* Affected Versions: 24.002.20736 and earlier, 20.005.30574 and earlier
* Platform: Windows, macOS


[**APSB24-30**](https://helpx.adobe.com/security/products/illustrator/apsb24-30.html)**: Adobe Illustrator**


* CVE Numbers Addressed: CVE-2024-20791, CVE-2024-20792, CVE-2024-20793
* Number of CVEs: 3
* Affected Versions: 28.4 and earlier, 27.9.3 and earlier
* Platform: Windows, macOS


[**APSB24-31**](https://helpx.adobe.com/security/products/substance3d_painter/apsb24-31.html)**: Adobe Substance 3D Painter**


* CVE Numbers Addressed: CVE-2024-30274, CVE-2024-30307, CVE-2024-30308, CVE-2024-30309
* Number of CVEs: 4
* Affected Versions: 9.1.2 and earlier
* Platform: All


[**APSB24-33**](https://helpx.adobe.com/security/products/aero/apsb24-33.html)**: Adobe Aero**


* CVE Number Addressed: CVE-2024-30275
* Number of CVEs: 1
* Affected Versions: 0.23.4 and earlier
* Platform: Windows, macOS


[**APSB24-35**](https://helpx.adobe.com/security/products/substance3d_designer/apsb24-35.html)**: Adobe Substance 3D Designer**


* CVE Number Addressed: CVE-2024-30281
* Number of CVEs: 1
* Affected Versions: 13.1.1 and earlier
* Platform: All


[**APSB24-36**](https://helpx.adobe.com/security/products/animate/apsb24-36.html)**: Adobe Animate**


* CVE identifiers: CVE-2024-30282, CVE-2024-30293, CVE-2024-30294, CVE-2024-30298, CVE-2024-30295, CVE-2024-30296, CVE-2024-30297
* Number of CVEs: 7
* Affected Versions: 23.0.5 and earlier, 24.0.2 and earlier
* Platform: Windows, macOS


[**APSB24-37**](https://helpx.adobe.com/security/products/framemaker-publishing-server/apsb24-37.html)**: Adobe FrameMaker**


* CVE Numbers Addressed: CVE-2024-30283, CVE-2024-30286, CVE-2024-30287, CVE-2024-30288, CVE-2024-30289, CVE-2024-30290, CVE-2024-30291, CVE-2024-30292
* Number of CVEs: 8
* Affected Versions: 2020 Release Update 5 and earlier, 2022 Release Update 3 and earlier
* Platform: Windows


[**APSB24-39**](https://helpx.adobe.com/security/products/dreamweaver/apsb24-39.html)**: Adobe Dreamweaver**


* CVE Number Addressed: CVE-2024-30314
* Number of CVEs: 1
* Affected Versions: 21.3 and earlier
* Platform: Windows, macOS


**Related:** [Apple Patch Day: Code Execution Flaws in iPhones, iPads, macOS](https://www.securityweek.com/apple-patch-day-code-execution-flaws-in-iphones-ipads-macos/)


**Related:** [Exploited Chrome Zero-Day Patched by Google](https://www.securityweek.com/exploited-chrome-zero-day-patched-by-google/)


**Related:** [SAP Patches Critical Vulnerabilities in CX Commerce, NetWeaver](https://www.securityweek.com/sap-patches-critical-vulnerabilities-in-cx-commerce-netweaver/)


**Related:** [VMware Patches Vulnerabilities Exploited at Pwn2Own 2024](https://www.securityweek.com/vmware-patches-vulnerabilities-exploited-at-pwn2own-2024/)





## Tags:
***CVE's***: CVE-2024-30291 CVE-2024-34098 CVE-2024-30290 CVE-2024-30295 CVE-2024-30275 CVE-2024-30286 CVE-2024-30297 CVE-2024-30307 CVE-2024-30281 CVE-2024-30294 CVE-2024-30308 CVE-2024-34096 CVE-2024-34095 CVE-2024-30312 CVE-2024-20793 CVE-2024-30311 CVE-2024-30289 CVE-2024-30293 CVE-2024-30298 CVE-2024-30314 CVE-2024-30274 CVE-2024-20791 CVE-2024-30292 CVE-2024-20792 CVE-2024-34094 CVE-2024-34101 CVE-2024-30283 CVE-2024-30296 CVE-2024-30288 CVE-2024-34099 CVE-2024-30310 CVE-2024-30282 CVE-2024-34097 CVE-2024-30287 CVE-2024-34100 CVE-2024-30309 CVE-2024-30284

### Autogenerated tags:
[[windows]] [[macos]] [[cve]] [[cves]] [[3d]]
