# Apple Patch Day: Code Execution Flaws in iPhones, iPads, macOS
## Apple documents another zero-day flaw being exploited on older iPhones and documents security problems in macOS, iOS and iPadOS.
## Information:

+ Link: https://www.securityweek.com/apple-patch-day-code-execution-flaws-in-iphones-ipads-macos/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 May 2024, 19:39
+ Date scraped: 13 May 2024, 20:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Apple-iOS-macOS-Patches.jpg)


**Apple on Monday rolled out urgent security-themed updates to its flagship mobile and desktop operating systems and warned that hackers may have already exploited an IOS vulnerability in the wild.**


Cupertino’s security response team documented at least 16 vulnerabilities on iPhones and iPads and called special attention to CVE-2024-23296, a memory corruption bug in RTKit that the company says “may have been exploited” prior to the availability of patches.

Apple RTKit is a real-time embedded OS that runs on almost all Apple devices and has been targeted in the past with exploits that bypass kernel memory protections.  Apple said the bug was exploited on older iOS versions and shipped [iOS 16.7.8 and iPadOS 16.7.8](https://support.apple.com/en-us/HT214100) with fixes.


Separately, [Apple documented 14 security defects](https://support.apple.com/en-us/HT214100) in the newest iOS versions and warned that some of these issues could expose mobile users to code execution, data and privacy exposures, and system crashes.


The company also shipped security patches for all its desktop OSes — [macOS Sonoma](https://support.apple.com/kb/HT214106), [macOS Ventura](https://support.apple.com/kb/HT214107), and [macOS Monterey](https://support.apple.com/kb/HT214105) — and warned that these flaws could lead to arbitrary code execution, privilege elevation and unauthorized data access. 


**Related:** [Apple Blunts Zero-Day Attacks With iOS 17.4 Update](https://www.securityweek.com/apple-blunts-zero-day-attacks-with-ios-17-4-update/)


**Related:** [Microsoft Flags Ransomware Problems on Apple’s macOS](https://www.securityweek.com/microsoft-flags-ransomware-problems-apples-macos-platform/)


**Related:** [Apple Security Flaw: How do ‘Zero-Click’ Attacks Work?](https://www.securityweek.com/apple-security-flaw-how-do-zero-click-attacks-work/)


**Related:** [Microsoft: macOS Trojan Becoming Stealthier, More Menacing](https://www.securityweek.com/microsoft-says-mac-trojan-becoming-stealthier-more-menacing/)





## Tags:
***CVE's***: CVE-2024-23296

### Autogenerated tags:
[[macos]]
