# CISA Announces CVE Enrichment Project 'Vulnrichment'
## CISA’s Vulnrichment project is adding important information to CVE records to help improve vulnerability management processes.
## Information:

+ Link: https://www.securityweek.com/cisa-announces-cve-enrichment-project-vulnrichment/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 May 2024, 12:26
+ Date scraped: 09 May 2024, 13:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/04/CISA-Cybersecurity.jpg)


**The US cybersecurity agency CISA on Wednesday announced a new project that aims to add important information to CVE records in an effort to help organizations improve their vulnerability management processes.**


The project is named **Vulnrichment** and its goal is the enrichment of public CVE records with Common Platform Enumeration (CPE), Common Vulnerability Scoring System (CVSS), Common Weakness Enumeration (CWE), and Known Exploited Vulnerabilities (KEV) data.


CISA says it has already enriched 1,300 CVEs — particularly new and recent CVEs — and is asking all CVE numbering authorities (CNAs) to provide complete information when submitting vulnerability information to CVE.org.

The agency says it’s initially taking each CVE through a Stakeholder-Specific Vulnerability Categorization (SSVC) scoring process.

[SSVC](https://www.cisa.gov/stakeholder-specific-vulnerability-categorization-ssvc), developed by CISA in collaboration with Carnegie Mellon University’s Software Engineering Institute, provides a vulnerability analysis methodology that accounts for a vulnerability’s exploitation status, safety impact, and prevalence of the affected product.


In the next phase, further analysis is conducted for vulnerabilities that have a high-impact, are automatable, have PoC exploit code available, or are already being exploited in attacks.

CISA says the information added as part of the Vulnrichment project can help organizations prioritize remediation efforts and understand trends, and it can drive vendors to address entire classes of vulnerabilities.

The [Vulnrichment project is hosted on GitHub](https://github.com/cisagov/vulnrichment) and each enriched CVE entry is available in JSON format to allow organizations to easily incorporate the updates into their vulnerability management processes. 


CISA is often the [first to issue public warnings](https://www.securityweek.com/cisa-warns-of-windows-streaming-service-vulnerability-exploitation/) about a vulnerability being exploited in the wild. The agency’s KEV catalog, which includes over 1,100 exploited flaw entries, has become an important resource for vulnerability management.


**Related**: [Zoom Unveils Open Source Vulnerability Impact Scoring System](https://www.securityweek.com/zoom-unveils-open-source-vulnerability-impact-scoring-system/)


**Related**: [Faster Patching Pace Validates CISA’s KEV Catalog Initiative](https://www.securityweek.com/faster-patching-pace-validates-cisas-kev-catalog-initiative/)


**Related**: [CISA Releases Decision Tree Model to Help Companies Prioritize Vulnerability Patching](https://www.securityweek.com/cisa-releases-decision-tree-model-help-companies-prioritize-vulnerability-patching/)





## Tags:


### Autogenerated tags:
[[cisa]] [[cve]] [[vulnrichment]] [[kev]]
