# F5 Patches Dangerous Vulnerabilities in BIG-IP Next Central Manager
## F5 has patched two potentially serious vulnerabilities in BIG-IP Next that could allow an attacker to take full control of a device.
## Information:

+ Link: https://www.securityweek.com/f5-patches-dangerous-vulnerabilities-in-big-ip-next-central-manager/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 May 2024, 09:57
+ Date scraped: 09 May 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**F5 on Wednesday announced patches for its BIG-IP Next Central Manager to address potentially dangerous vulnerabilities that experts say could allow attackers to take complete control of a device.**


Enterprise firmware and hardware security firm Eclypsium claims to have found a total of five vulnerabilities in the BIG-IP Next Central Manager product, which allows F5 customers to control all of their BIG-IP Next instances and services from a unified management interface.

F5 has only assigned two CVE identifiers and Eclypsium says it’s unclear if the remaining three issues have also been addressed.

One of the patched vulnerabilities is [CVE-2024-21793](https://my.f5.com/manage/s/article/K000138732), which F5 has classified as ‘high severity’ and described as an 0Data injection issue that can allow an unauthenticated attacker to execute malicious SQL statements through the Next Central Manager API.


The second fixed security hole, identified as [CVE-2024-26026](https://my.f5.com/manage/s/article/K000138733), is a SQL injection vulnerability with similar impact that can also be exploited by an unauthenticated attacker.


F5 says no other products beyond Next Central Manager are impacted by these vulnerabilities.

According to Eclypsium, which published [technical details and proof-of-concept (PoC) code](https://eclypsium.com/blog/big-vulnerabilities-in-next-gen-big-ip/) for all of the five vulnerabilities on Wednesday, the SQL injection flaws allow a remote attacker to gain full administrative control of a device, while the other weaknesses enable them to create accounts on any F5 asset managed by the Next Central Manager. 


“These attacker-controlled accounts would not be visible from the Next Central Manager itself, enabling ongoing malicious persistence within the environment,” Eclypsium explained.


Eclypsium has currently found no evidence of in-the-wild exploitation, but BIG-IP product vulnerabilities are known to have been [targeted by threat actors](https://www.securityweek.com/attackers-exploiting-critical-f5-big-ip-vulnerability/). 


**Related**: [Critical Vulnerability Exploited to ‘Destroy’ BIG-IP Appliances](https://www.securityweek.com/critical-vulnerability-exploited-destroy-big-ip-appliances/)


**Related**: [F5 Warns of Critical Remote Code Execution Vulnerability in BIG-IP](https://www.securityweek.com/f5-warns-of-critical-remote-code-execution-vulnerability-in-big-ip/)


**Related**: [Technical Details, IoCs Available for Actively Exploited BIG-IP Vulnerability](https://www.securityweek.com/technical-details-iocs-available-actively-exploited-big-ip-vulnerability/)





## Tags:
***CVE's***: CVE-2024-26026 CVE-2024-21793

### Autogenerated tags:
[[big-ip]] [[f5]] [[eclypsium]] [[sql]]
