# Honeywell: USB Malware Attacks on Industrial Orgs Becoming More Sophisticated
## An analysis conducted by Honeywell shows that much of the USB-borne malware targeting industrial organizations can still cause OT disruption.
## Information:

+ Link: https://www.securityweek.com/honeywell-usb-malware-attacks-on-industrial-orgs-becoming-more-sophisticated/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 29 April 2024, 13:00
+ Date scraped: 29 April 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/USB.jpeg)


**Industrial giant Honeywell has published its sixth annual report on the threat posed by USB-borne malware to industrial organizations, warning of an increase in sophistication.**


The report is based on analysis conducted by the company’s Global Analysis, Research and Defense (GARD) team using data collected by a security product designed to detect and block malware on USB drives used in customers’ industrial environments.

Some data has remained largely unchanged in the past year compared to the two previous years. Of all the malware detected by Honeywell’s product on USB drives, 31% was part of or associated with a campaign known to target industrial systems or companies.

Similar to the past years, more than half of the malware was designed to target or spread via USB drives, which can help the malware cross air gaps. In addition, roughly half of the malware was capable of connecting to a remote C&C server.

Also similar to the past two years, 80% of the detected malware was capable of causing disruption to operational technology (OT) processes, including loss of view, loss of control, or system outages. This includes ransomware, wipers, and malware specifically designed to manipulate or disrupt control, such as [Industroyer2](https://www.securityweek.com/energy-provider-ukraine-targeted-industroyer2-ics-malware/) and [Black Energy](https://www.securityweek.com/blackenergy-group-uses-destructive-plugin-ukraine-attacks/). 


“Together, these metrics support the belief that USB-borne malware is intentionally leveraged as part of a coordinated attack campaign against industrial targets, including capabilities that can cause loss of view and/or control,” Honeywell said in its report.


![](https://www.securityweek.com/wp-content/uploads/2024/04/USB-malware-Honeywell-2024.png)


Compared to previous years, Honeywell has started monitoring additional metrics. This revealed a shift towards living-off-the-land (LotL) strategies in an effort to increase attackers’ chances of remaining undetected.

“New evidence indicates that adversaries are pursuing LotL strategies, combining more sophisticated detection avoidance and persistence techniques with execution techniques that leverage the inherent capabilities of the target systems,” Honeywell said.

Roughly 20% of the USB-borne malware was content-based, abusing existing document and scripting functions, rather than exploiting new vulnerabilities.


“Over 13% of all malware blocked specifically leveraged the inherent capabilities of common documents such as Word documents, spreadsheets, scripts, etc. An additional 2% of malware specifically targeted known vulnerabilities in common document formats, and an additional 5% specifically targeted the applications used to modify and create these file types,” Honeywell said.

The company has also seen an increase in malware targeting Linux and other platforms, including ones specifically designed for industrial facilities.

Another concerning trend is related to malware frequency. Honeywell said the amount of malware that was blocked relative to the total number of scanned files has increased by approximately 33% compared to the previous year, which in turn recorded a 700% year-over-year increase.

“For the sixth year in a row, the known threats attempting to enter industrial/OT environments have continued to increase in sophistication, frequency and potential risk to operations,” Honeywell warned. “USB-borne malware is clearly being leveraged as part of larger cyber attack campaigns against industrial targets. This indication is supported by the analysis of ATT&CK techniques, together with the presence of malware associated with major cyber-physical attack campaigns (e.g., Stuxnet, Black Energy, Triton, Industroyer and Industroyer 2).”

The full [2024 Honeywell USB Threat Report](https://www.securityweek.com/wp-content/uploads/2024/04/2024_Honeywell_Gard_USB_Threat_Report_Research_Paper.pdf) is available in PDF format. 


**Related**: [ICS Computers in Western Countries See Increasing Attacks: Report](https://www.securityweek.com/ics-computers-in-western-countries-see-increasing-attacks-report/)


**Related**: [Honeywell Sees Rise in USB-Borne Malware That Can Cause Major ICS Disruption](https://www.securityweek.com/honeywell-sees-rise-usb-borne-malware-can-cause-major-ics-disruption/)


**Related**: [Honeywell Says Malware Disrupted IT Systems](https://www.securityweek.com/honeywell-says-malware-disrupted-it-systems/)





## Tags:


### Autogenerated tags:
[[malware]] [[honeywell]] [[usb-borne]] [[usb]]
