# VMware Patches Vulnerabilities Exploited at Pwn2Own 2024
## VMware has patched three critical and high-severity vulnerabilities exploited earlier this year at the Pwn2Own hacking competition.
## Information:

+ Link: https://www.securityweek.com/vmware-patches-vulnerabilities-exploited-at-pwn2own-2024/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 14 May 2024, 13:22
+ Date scraped: 14 May 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2022/08/VMWare.jpg)


**Broadcom-owned VMware on Tuesday published a security advisory to inform Workstation and Fusion customers that patches are available for vulnerabilities exploited earlier this year at the Pwn2Own hacking competition.**


It’s worth noting that VMware security advisories have been [moved](https://www.securityweek.com/in-other-news-european-parliament-breach-docgo-hack-vmware-advisories-moved/) to Broadcom’s support website. 


The latest [advisory](https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/SecurityAdvisories/0/24280) describes four vulnerabilities, three of which were reported at the [Pwn2Own Vancouver 2024](https://www.securityweek.com/tesla-os-software-exploits-earn-hackers-1-1-million-at-pwn2own-2024/) competition organized by Trend Micro’s Zero Day Initiative (ZDI). Even the fourth flaw was reported to VMware by a researcher through ZDI, but apparently outside of the hacking competition. 


One of the vulnerabilities, rated ‘critical’ and tracked as CVE-2024-22267, was exploited at Pwn2Own by the teams representing Theori and Star Labs SG.

The flaw has been described as a use-after-free in the *vbluetooth* component that allows a local attacker with administrative privileges on a virtual machine to execute arbitrary code as the VM’s VMX process running on the host.


A second vulnerability in the *vbluetooth* component, tracked as CVE-2024-22269 and rated ‘high severity’, can be exploited by a local attacker with admin privileges on a VM to read privileged information from the hypervisor memory. This issue was reported by the Theori team at Pwn2Own. 


The third vulnerability demonstrated at Pwn2Own, credited to the Star Labs SG team, is an information disclosure issue related to the Host Guest File Sharing (HGFS) functionality. This high-severity issue, tracked as CVE-2024-22270, allows a malicious actor with local administrative privileges on a VM to read privileged information contained in hypervisor memory.

The Theori team earned $130,000 at Pwn2Own for an exploit chain combining several bugs to escape VMware Workstation and execute arbitrary code with System privileges on the host Windows operating system.


The Star Labs SG team earned $30,000 for an exploit chain that involved two VMware Workstation bugs, including one that was previously known to the vendor.

The Star Labs team also had a failed VMware ESXi hacking attempt at Pwn2Own — they did not manage to get the exploit to work within the allotted time frame — but they may have still provided valuable information to VMware.

**Related**: [VMware Patches Critical ESXi Sandbox Escape Flaws](https://www.securityweek.com/vmware-patches-critical-esxi-sandbox-escape-flaws/)


**Related**: [Chinese Spies Exploited VMware vCenter Server Vulnerability Since 2021](https://www.securityweek.com/chinese-spies-exploited-vmware-vcenter-server-vulnerability-since-2021/)


**Related**: [VMware vCenter Server Vulnerability Exploited in Wild](https://www.securityweek.com/vmware-vcenter-server-vulnerability-exploited-in-wild/) 





## Tags:
***CVE's***: CVE-2024-22270 CVE-2024-22269 CVE-2024-22267

### Autogenerated tags:
[[vmware]] [[pwn2own]] [[theori]] [[vm]]
