# Verizon DBIR 2024 Shows Surge in Vulnerability Exploitation, Confirmed Data Breaches
## Verizon 2024 DBIR shows that vulnerability exploitation increased three times and confirmed data breaches doubled compared to 2023.
## Information:

+ Link: https://www.securityweek.com/verizon-dbir-2024-shows-surge-in-vulnerability-exploitation-confirmed-data-breaches/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 02 May 2024, 13:26
+ Date scraped: 02 May 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/Verizon.jpeg)


**Verizon on Wednesday published its 2024 Data Breach Investigations Report (DBIR), which shows that vulnerability exploitation surged last year.**


The DBIR is one of the cybersecurity industry’s most anticipated reports due to the fact that it’s based on the analysis of a significant number of real-world incidents.

For the 2024 DBIR, Verizon analyzed more than 30,000 security incidents and over 10,000 confirmed data breaches. The number of incidents and confirmed breaches has doubled compared to the [previous year](https://www.securityweek.com/verizon-2023-dbir-human-error-involved-in-many-breaches-ransomware-cost-surges). 


Verizon has highlighted that the exploitation of vulnerability was an initial point of entry in 14% of breaches, which represents a 180% increase compared to the previous year. This surge was partly fueled by the [MOVEit attacks](https://www.securityweek.com/topics/MOVEit/) and other zero-days leveraged by ransomware groups. 


The company also found that it can take 55 days for organizations to address 50% of critical vulnerabilities after patches become available, and it urged defenders to respond faster.

The telecoms giant found that users are increasingly good at identifying phishing attempts. On the other hand, the median time for users to fall for phishing emails — this includes opening the email and entering data on a malicious site — is less than 60 seconds.

In addition, 68% of all breaches involved a non-malicious human element. This refers to an individual falling victim to a social engineering attack or making an error.

Verizon said one-third of the breaches it analyzed involved ransomware or some other type of extortion technique.


“Pure extortion attacks have risen over the past year and are now a component of 9% of all breaches,” Verizon said. “The shift of traditional ransomware actors toward these newer techniques resulted in a bit of a decline in ransomware to 23%. However, when combined, given that they share threat actors, they represent a strong growth to 32% of breaches. Ransomware was a top threat across 92% of industries.”

The full [Verizon DBIR 2024](https://www.verizon.com/business/resources/T674/reports/2024-dbir-data-breach-investigations-report.pdf) is available in PDF format.


**Related**: [The Battle Continues: Mandiant Report Shows Improved Detection But Persistent Adversarial Success](https://www.securityweek.com/the-battle-continues-mandiant-report-shows-improved-detection-but-persistent-adversarial-success/)


**Related**: [Chinese Hackers Have Been Probing DNS Networks Globally for Years: Report](https://www.securityweek.com/chinese-hackers-have-been-probing-dns-networks-globally-for-years-report/)


**Related**: [SAP Applications Increasingly in Attacker Crosshairs, Report Shows](https://www.securityweek.com/sap-applications-increasingly-in-attacker-crosshairs-report-shows/)





## Tags:


### Autogenerated tags:
[[verizon]] [[ransomware]] [[dbir]]
