# Researchers Observe Potential Ties between Trinity and Venus Ransomware Strains
## Cybersecurity researchers at Cyble's Research and Intelligence Labs (CRIL) have uncovered a new ransomware variant called Trinity, which employs a
## Information:

+ Link: https://thecyberexpress.com/researchers-note-ties-trinity-ransomware-venus/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 13 May 2024, 05:15
+ Date scraped: 13 May 2024, 07:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Trinity-ransomware-Venus-ransomware-CYBLE.webp)


Cybersecurity researchers at Cyble’s Research and Intelligence Labs (CRIL) have uncovered a new ransomware variant called Trinity, which employs a double extortion strategy and has potential links to the previously identified Venus ransomware.


This article explores the findings about the Trinity ransomware strain as well as the noted similarities between the Trinity and Venus ransomware strains.


### Uncovering Tactical and Technical Details of Trinity Ransomware


CRIL researchers [observed a new ransomware variant](https://cyble.com/blog/in-the-shadow-of-venus-trinity-ransomwares-covert-ties/) called Trinity, that employs common double extortion tactics such as exfiltrating data from victim’s systems before encrypting them, and the intent to use both a support and leak site in their operations.


The support site allows victims to upload sample files less than 2MB in size for decryption, while the leak site though currently empty, threatens to expose victim [data](https://thecyberexpress.com/what-is-data/).


![Trinity Ransomware](https://thecyberexpress.com/wp-content/uploads/Trinity-Ransomware.webp)Source: Cyble Blog


Upon initial stages of the investigation, researchers observed similarities between the Trinity [ransomware](https://thecyberexpress.com/what-is-ransomware-how-it-work/) and the 2023Lock ransomware which has been active since early 2024. The deep similarities between the two variants such as identical ransom notes, and code suggest that Trinity might be a newer variant of the 2023Lock ransomware.


Researchers noted an intricate execution process in the ransomware’s operations such as a search for a ransom note within its binary file and immediately terminates if the file is unavailable. The ransomware collects system information such as the processor count, the pool of threads, and existing drives to prepare its multi-threaded encryption process.


The ransomware then attempts [privilege escalation](https://thecyberexpress.com/ibm-pccom-cve-2024-25029-vulnerability/) by impersonating a legitimate process’s token for its own usage, enabling the ransomware to bypass security measures. The ransomware deploys network enumeration activity along with lateral movement, demonstrating broad attack capability.


![Trinity ransomware Venus ransomware](https://thecyberexpress.com/wp-content/uploads/Trinity-ransomware-Venus-ransomware.webp)Source: Cyble Blog


The Trinity variant employs the ChaCha20 algorithm to encrypt of victim files. After encryption, filenames are appended with “.trinitylock,” while ransom notes are left in both text and .hta formats in. The ransomware also modifies the desktop wallpaper to the ransomware note and uses a specific registry key to facilitate this change.



### Similarities Between Trinity Ransomware and Venus Ransomware


The connections between Trinity and Venus go beyond mere similarities in their ransom notes and registry usage.


Venus, an established ransomware operation with a global reach, emerged around mid-2022. The similarities between Venus and Trinity extend to their usage of identical registry values and consistency in their mutex naming conventions and code base.


Additionally, the ransom notes used by both ransomware variants exhibit a similar format. The shared tactics and techniques indicate a possible collaboration between the two groups. This collaboration could lead to the exchange of techniques, tools, and infrastructure, amplifying the scale and sophistication of future ransomware campaigns.


CRIL researchers have [advised organizations](https://cyble.com/blog/in-the-shadow-of-venus-trinity-ransomwares-covert-ties/) to stay vigilant and implement robust cybersecurity measures to protect against these evolving threats.


*Media Disclaimer: This [report is based on internal and external research](https://thecyberexpress.com/security-researchers-report-vulnerability-in-oracle-cloud-infrastructure/) obtained through various means. The [information provided](https://thecyberexpress.com/cisco-duo-data-breach-exposes-mfa-information/) is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[ransomware]] [[cyble]] [[cril]]
