# CISA Warns of Active Exploitation of Severe GitLab Password Reset Vulnerability
## A critical flaw (CVE-2023-7028) is being actively exploited, allowing account takeover by sending password reset emails to unverified addresses.
## Information:

+ Link: https://thehackernews.com/2024/05/cisa-warns-of-active-exploitation-of.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 02 May 2024, 11:45
+ Date scraped: 02 May 2024, 07:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgrDeP7gwKmWqGZhuMEeZf-4mkSyiukqWItxQIm7ahS-H4gDilddxygP56bL_s1RvZinYKvnjTdehhi12YDNklSKW3sAbujfhRIekIxvDhdiMA2JCAHeeyuIVMeYB-0wv_wJWXYtu2CpBGDWqqPv4LaQarqB0tkpEEu2G7isz7D_WdIesLZDyutlhN7Gvou/s728-rw-e365/gitlab.png)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has [added](https://www.cisa.gov/news-events/alerts/2024/05/01/cisa-adds-one-known-exploited-vulnerability-catalog) a critical flaw impacting GitLab to its Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, owing to active exploitation in the wild.


Tracked as **CVE-2023-7028** (CVSS score: 10.0), the maximum severity vulnerability could facilitate account takeover by sending password reset emails to an unverified email address.


GitLab, which disclosed details of the shortcoming earlier this January, said it was introduced as part of a code change in version 16.1.0 on May 1, 2023.


"Within these versions, all authentication mechanisms are impacted," the company [noted](https://thehackernews.com/2024/01/urgent-gitlab-releases-patch-for.html) at the time. "Additionally, users who have two-factor authentication enabled are vulnerable to password reset but not account takeover as their second authentication factor is required to login."


Successful exploitation of the issue can have serious consequences as it not only enables an adversary to take control of a GitLab user account, but also steal sensitive information, credentials, and even poison source code repositories with malicious code, leading to supply chain attacks.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"For instance, an attacker gaining access to the CI/CD pipeline configuration could embed malicious code designed to exfiltrate sensitive data, such as Personally Identifiable Information (PII) or authentication tokens, redirecting them to an adversary-controlled server," cloud security firm Mitiga [said](https://www.mitiga.io/blog/understanding-gitlabs-security-threats-and-strengthening-your-preparedness) in a recent report.


"Similarly, tampering with repository code might involve inserting malware that compromises system integrity or introduces backdoors for unauthorized access. Malicious code or abuse of the pipeline could lead to data theft, code disruption, unauthorized access, and supply chain attacks."


The flaw has been addressed in GitLab versions 16.5.6, 16.6.4, and 16.7.2, with the patches also backported to versions 16.1.6, 16.2.9, 16.3.7, and 16.4.5.


CISA has yet to provide any other details as to how the vulnerability is being exploited in real-world attacks. In light of active users, federal agencies are required to apply the latest fixes by May 22, 2024, to secure their networks.

 
  





## Tags:
***CVE's***: CVE-2023-7028

### Autogenerated tags:
[[gitlab]]
