# China-Linked Hackers Used ROOTROT Webshell in MITRE Network Intrusion
## MITRE, a renowned research firm, has revealed alarming details about a recent cyber attack that dates back to late 2023.
## Information:

+ Link: https://thehackernews.com/2024/05/china-linked-hackers-used-rootrot.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 07 May 2024, 18:25
+ Date scraped: 07 May 2024, 13:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQCqny-7V74hcHMCQEb6Y5GH-20vL1Yf6vXr8AAcEPKxNs2Nor81d5b2W8li3bilH2155zUVFb9dLWwGvi0loxzwJUmDn81Y59iFyx6lP5gfdrbmV4F46BcA5UBuZVVcVMIedGFpAqPw1aCUxcwS5rmMaHxP6PJv8sJEJjVKNMsBjPdhzazE2anizXUPKD/s728-rw-e365/map.png)


The MITRE Corporation has offered more details into the recently disclosed cyber attack, stating that the first evidence of the intrusion now dates back to December 31, 2023.


The attack, which [came to light last month](https://thehackernews.com/2024/04/mitre-corporation-breached-by-nation.html), singled out MITRE's Networked Experimentation, Research, and Virtualization Environment (NERVE) through the exploitation of two Ivanti Connect Secure zero-day vulnerabilities tracked as CVE-2023–46805 and CVE-2024–21887, respectively.


"The adversary maneuvered within the research network via VMware infrastructure using a compromised administrator account, then employed a combination of backdoors and web shells to maintain persistence and harvest credentials," MITRE [said](https://medium.com/mitre-engenuity/technical-deep-dive-understanding-the-anatomy-of-a-cyber-intrusion-080bddc679f3).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
While the organization had previously disclosed that the attackers performed reconnaissance of its networks starting in January 2024, the latest technical deep dive puts the earliest signs of compromise in late December 2023, with the adversary dropping a Perl-based web shell called [ROOTROT](https://thehackernews.com/2024/04/researchers-identify-multiple-china.html) for initial access.


ROOTROT, per Google-owned Mandiant, is embedded into a legitimate Connect Secure .ttc file located at "/data/runtime/tmp/tt/setcookie.thtml.ttc" and is the handiwork of a China-nexus cyber espionage cluster dubbed UNC5221, which is also linked to other web shells such as BUSHWALK, CHAINLINE, FRAMESTING, and LIGHTWIRE.


Following the web shell deployment, the threat actor profiled the NERVE environment and established communication with multiple ESXi hosts, ultimately establishing control over MITRE's VMware infrastructure and dropping a Golang backdoor called BRICKSTORM and a previously undocumented web shell referred to as BEEFLUSH.


"These actions established persistent access and allowed the adversary to execute arbitrary commands and communicate with command-and-control servers," MITRE researcher Lex Crumpton explained. "The adversary utilized techniques such as SSH manipulation and execution of suspicious scripts to maintain control over the compromised systems."


Further analysis has determined that the threat actor also deployed another web shell known as [WIREFIRE](https://thehackernews.com/2024/01/nation-state-actors-weaponize-ivanti.html) (aka GIFTEDVISITOR) a day after the public disclosure of the twin flaws on January 11, 2024, to facilitate covert communication and data exfiltration.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Besides using the [BUSHWALK](https://thehackernews.com/2024/02/warning-new-malware-emerges-in-attacks.html) web shell for transmitting data from the NERVE network to command-and-control infrastructure on January 19, 2024, the adversary is said to have attempted lateral movement and maintained persistence within NERVE from February to mid-March.


"The adversary executed a ping command for one of MITRE's corporate domain controllers and attempted to move laterally into MITRE systems but was unsuccessful," Crumpton said.

 
  





## Tags:
***CVE's***: CVE-2023-46805 CVE-2024-21887

### Autogenerated tags:

