# Critical F5 Central Manager Vulnerabilities Allow Enable Full Device Takeover
## Two critical vulnerabilities have been discovered in F5 Next Central Manager that could grant attackers full admin control.
## Information:

+ Link: https://thehackernews.com/2024/05/critical-f5-central-manager.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 09 May 2024, 11:41
+ Date scraped: 09 May 2024, 07:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj5s6eeVoQhFHOb9Vb_Vk3Rz9njcAmLGjrcKnDXKudv7jB3msdb7D7GCy-PZwg0I7yBZ-xfEjrmFtVxGiQH4wN33t7V5g6YbDs1s1oaPaArP2yRPtoRCAKThOWtdkaZv6iBzjNAxSOm8St97-q5-TNBv3Z5zv3ADd7G2kATs78RlqOGz3QNyJfb5bCXNsF2/s728-rw-e365/f5.png)


Two security vulnerabilities have been discovered in F5 Next Central Manager that could be exploited by a threat actor to seize control of the devices and create hidden rogue administrator accounts for persistence.


The remotely exploitable flaws "can give attackers full administrative control of the device, and subsequently allow attackers to create accounts on any F5 assets managed by the Next Central Manager," security firm Eclypsium [said](https://eclypsium.com/blog/big-vulnerabilities-in-next-gen-big-ip/) in a new report.


A description of the two issues is as follows -


* **[CVE-2024-21793](https://my.f5.com/manage/s/article/K000138732)** (CVSS score: 7.5) - An OData injection vulnerability that could allow an unauthenticated attacker to execute malicious SQL statements through the BIG-IP NEXT Central Manager API


* **[CVE-2024-26026](https://my.f5.com/manage/s/article/K000138733)** (CVSS score: 7.5) - An SQL injection vulnerability that could allow an unauthenticated attacker to execute malicious SQL statements through the BIG-IP Next Central Manager API


Both the flaws impact Next Central Manager versions from 20.0.1 to 20.1.0. The shortcomings have been addressed in version 20.2.0.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Successful exploitation of the bugs can result in full administrative control of the device, enabling attackers to combine it with other flaws to create new accounts on any BIG-IP Next asset managed by the Central Manager.


What's more, these malicious accounts would remain concealed from the Central Manager itself. This is made possible by a server-side request forgery ([SSRF](https://owasp.org/www-community/attacks/Server_Side_Request_Forgery)) vulnerability that makes it possible to invoke an undocumented API and create the accounts.


[![F5 Central Manager Vulnerabilities](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLXWc5HVAllJU7KTCMIyers5EzFGbmn3zKxzQ8jbJQn2RN32J-GjSON8FQ0LYOOUnv6qV6J8lQvPRShDvajsVmR6Cn5GTwVJ4yTCrPotqdaNli6SnRNHWbHLU_ZV-is73x-1G_wmG8VRBKcbj2GgCHHQ8ZXz_h3qYHp1lwaso6Ooi_Mv6G1RWpbtml-EIw/s728-rw-e365/bigip.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLXWc5HVAllJU7KTCMIyers5EzFGbmn3zKxzQ8jbJQn2RN32J-GjSON8FQ0LYOOUnv6qV6J8lQvPRShDvajsVmR6Cn5GTwVJ4yTCrPotqdaNli6SnRNHWbHLU_ZV-is73x-1G_wmG8VRBKcbj2GgCHHQ8ZXz_h3qYHp1lwaso6Ooi_Mv6G1RWpbtml-EIw/s728-rw-e365/bigip.png)
"This means that even if the admin password is reset in the Central Manager, and the system is patched, attacker access might still remain," the supply chain security company said.


Also discovered by Eclypsium are two more weaknesses that could simply brute-force attacks against the admin passwords and permit an administrator to reset their passwords without knowledge of the prior one. An attacker could weaponize this issue to block legitimate access to the device from every account.


While there are no indications that the vulnerabilities have come under active exploitation in the wild, it's recommended that users update their instances to the latest version to mitigate potential threats.


"Networking and application infrastructure have become a [key target of attackers](https://thehackernews.com/2024/05/china-linked-hackers-suspected-in.html) in recent years," Eclypsium said. "Exploiting these highly privileged systems can give adversaries an ideal way to gain access, spread, and maintain persistence within an environment."

 
  





## Tags:
***CVE's***: CVE-2024-21793 CVE-2024-26026

### Autogenerated tags:
[[eclypsium]] [[sql]] [[big-ip]] [[api]]
