# Critical Tinyproxy Flaw Opens Over 50,000 Hosts to Remote Code Execution
## Critical unpatched flaw (CVE-2023-49606) in Tinyproxy could lead to remote code execution. Over 50% of 90K+ exposed hosts are vulnerable.
## Information:

+ Link: https://thehackernews.com/2024/05/critical-tinyproxy-flaw-opens-over.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 06 May 2024, 19:30
+ Date scraped: 06 May 2024, 14:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgYwSjTl9gBIYg034Yyyb7jcL7o-V8gRw0CUg64_aYZMRSO-WjStmTCGk-5eQ_LATE7HAsaINjkNaLOzhh_die20Sl95IAqCYwOlUfoLgH44rdEou6dlfCZRsm0U_y6N5CJpOVIkF0jdRzlEA2fLepjrZAPnktNEqkT3hbJl3lxo-zDcgtWV9j46F9lKDF_/s728-rw-e365/hack.jpg)

 More than 50% of the 90,310 hosts have been found exposing a [Tinyproxy service](https://tinyproxy.github.io/) on the internet that's vulnerable to a critical unpatched security flaw in the HTTP/HTTPS proxy tool.

 The issue, tracked as **[CVE-2023-49606](https://nvd.nist.gov/vuln/detail/CVE-2023-49606)**, carries a CVSS score of 9.8 out of a maximum of 10, per Cisco Talos, which described it as a use-after-free bug impacting versions 1.10.0 and 1.11.1, which is the latest version.

 "A specially crafted HTTP header can trigger reuse of previously freed memory, which leads to memory corruption and could lead to remote code execution," Talos [said](https://talosintelligence.com/vulnerability_reports/TALOS-2023-1889) in an advisory last week. "An attacker needs to make an unauthenticated HTTP request to trigger this vulnerability."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
In other words, an unauthenticated threat actor could send a specially crafted [HTTP Connection header](https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/Connection) to trigger memory corruption that can result in remote code execution.

 According to [data](https://censys.com/cve-2023-49606/) shared by attack surface management company Censys, of the 90,310 hosts exposing a Tinyproxy service to the public internet as of May 3, 2024, 52,000 (~57%) of them are running a vulnerable version of Tinyproxy.

 A majority of the publicly-accessible hosts are located in the U.S. (32,846), South Korea (18,358), China (7,808), France (5,208), and Germany (3,680).

 Talos, which reported the issue to December 22, 2023, has also released a proof-of-concept (PoC) for the flaw, describing how the issue with parsing HTTP Connection connections could be weaponized to trigger a crash and, in some cases, code execution.

 The maintainers of Tinyproxy, in a [set of commits](https://github.com/tinyproxy/tinyproxy/commits/master/) made over the weekend, called out Talos for sending the report to a likely "outdated email address," adding they were made aware by a Debian Tinyproxy package maintainer on May 5, 2024.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"No GitHub issue was filed, and nobody mentioned a vulnerability on the mentioned IRC chat," rofl0r [said](https://github.com/tinyproxy/tinyproxy/commit/12a8484265f7b00591293da492bb3c9987001956) in a commit. "If the issue had been reported on Github or IRC, the bug would have been fixed within a day."

 Users are advised to update to the latest version as and when they become available. It's also recommended that the Tinyproxy service is not exposed to the public internet.



  





## Tags:
***CVE's***: CVE-2023-49606

### Autogenerated tags:
[[tinyproxy]] [[talos]] [[http]]
