# Dropbox Discloses Breach of Digital Signature Service Affecting All Users
## Dropbox Sign Breached!
Unidentified hackers accessed user emails, usernames, and account settings for all Dropbox Sign users.
## Information:

+ Link: https://thehackernews.com/2024/05/dropbox-discloses-breach-of-digital.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 02 May 2024, 15:49
+ Date scraped: 02 May 2024, 11:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhS19R9R74AYS4WuYsaqsqsOJcxhX5dQr8ljEj9Ev9kry_2e_9O1sMMKKc5NyJeUkWVa368VL_99g_x6v-rAEpc5JsZwpZ3xRGfXwzKwhjSg-naw-6zc8cJUDfHZFm4_efUzERKtPKaJhZopIEFCqfU4WQGfaVm_Hr8wsX-2ObwHrDjIhkKpOstta_K-Gtq/s728-rw-e365/dropbox-sign.png)


Cloud storage services provider Dropbox on Wednesday disclosed that Dropbox Sign (formerly HelloSign) was breached by unidentified threat actors, who accessed emails, usernames, and general account settings associated with all users of the digital signature product.


The company, in a filing with the U.S. Securities and Exchange Commission (SEC), said it became aware of the "unauthorized access" on April 24, 2024. Dropbox [announced](https://dropbox.gcs-web.com/news-releases/news-release-details/dropbox-acquire-hellosign) its plans to acquire HelloSign in January 2019.


"The threat actor had accessed data related to all users of Dropbox Sign, such as emails and usernames, in addition to general account settings," it [said](https://www.sec.gov/Archives/edgar/data/1467623/000146762324000024/dbx-20240429.htm) in the Form 8-K filing..


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"For subsets of users, the threat actor also accessed phone numbers, hashed passwords, and certain authentication information such as API keys, OAuth tokens, and multi-factor authentication."


Even worse, the intrusion also affects third-parties who received or signed a document through Dropbox Sign, but never created an account themselves, specifically exposing their names and email addresses.


Investigation conducted so far has uncovered no evidence that the attackers accessed the contents of users' accounts, such as agreements or templates, or their payment information. The incident is also said to be restricted to Dropbox Sign infrastructure.


The attackers are believed to have gained access to a Dropbox Sign automated system configuration tool and compromised a service account that's part of Sign's backend, exploiting the account's elevated privileges to access its customer database.


The company, however, did not disclose how many customers were affected by the hack, but said it's in the process of reaching out to all impacted users alongside "step-by-step instructions" to protect their information.


"Our security team also reset users' passwords, logged users out of any devices they had connected to Dropbox Sign, and is coordinating the rotation of all API keys and OAuth tokens," it [said](https://sign.dropbox.com/blog/a-recent-security-incident-involving-dropbox-sign).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Dropbox also said it's cooperating with law enforcement and regulatory authorities on the matter. Further analysis of the breach remains ongoing.


The breach is the second such incident to target Dropbox within two years. In November 2022, the company [divulged](https://thehackernews.com/2022/11/dropbox-breach-hackers-unauthorizedly.html) it was the victim of a phishing campaign that allowed unidentified threat actors to gain unauthorized access to 130 of its source code repositories on GitHub.



  





## Tags:


### Autogenerated tags:
[[dropbox]]
