# Four Critical Vulnerabilities Expose HPE Aruba Devices to RCE Attacks
## Aruba Networking has released critical security patches for ArubaOS. Four flaws could allow remote code execution, giving attackers full control.
## Information:

+ Link: https://thehackernews.com/2024/05/four-critical-vulnerabilities-expose.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 03 May 2024, 10:20
+ Date scraped: 03 May 2024, 05:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiJ_NiSACku3pJ34UhfJlL5i5pAXWTJEjWyhyphenhyphencR7-iJS3qoNhs71PrBYlOjixCXAZBW6pA_P-WrCwfgLqmmZdbbUYLaocUZDzPsA6s86pCmeoGlcgArUN1Q4NJmJbEVt2uS9m5hf2lZ1sfAIVBc_T3S7txOYzElo7uqAwlZAJ25R28xEM00pV6LzEaok1AW/s728-rw-e365/hpe.png)


HPE Aruba Networking (formerly Aruba Networks) has released security updates to address critical flaws impacting ArubaOS that could result in remote code execution (RCE) on affected systems.


Of the [10 security defects](https://www.arubanetworks.com/assets/alert/ARUBA-PSA-2024-004.txt), four are rated critical in severity -


* **CVE-2024-26304** (CVSS score: 9.8) - Unauthenticated Buffer Overflow Vulnerability in the L2/L3 Management Service Accessed via the PAPI Protocol


* **CVE-2024-26305** (CVSS score: 9.8) - Unauthenticated Buffer Overflow Vulnerability in the Utility Daemon Accessed via the PAPI Protocol


* **CVE-2024-33511** (CVSS score: 9.8) - Unauthenticated Buffer Overflow Vulnerability in the Automatic Reporting Service Accessed via the PAPI Protocol


* **CVE-2024-33512** (CVSS score: 9.8) - Unauthenticated Buffer Overflow Vulnerability in the Local User Authentication Database Accessed via the PAPI Protocol


A threat actor could exploit the aforementioned buffer overflow bugs by sending specially crafted packets destined to the Process Application Programming Interface (PAPI) UDP port (8211), thereby gaining the ability to execute arbitrary code as a privileged user on the underlying operating system.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The vulnerabilities, which impact Mobility Conductor (formerly Mobility Master), Mobility Controllers, and WLAN Gateways and SD-WAN Gateways managed by Aruba Central, are present in the following software versions -


* ArubaOS 10.5.1.0 and below
* ArubaOS 10.4.1.0 and below
* ArubaOS 8.11.2.1 and below, and
* ArubaOS 8.10.0.10 and below


They also impact the ArubaOS and SD-WAN software versions that have reached end of maintenance status -


* ArubaOS 10.3.x.x
* ArubaOS 8.9.x.x
* ArubaOS 8.8.x.x
* ArubaOS 8.7.x.x
* ArubaOS 8.6.x.x
* ArubaOS 6.5.4.x
* SD-WAN 8.7.0.0-2.3.0.x, and
* SD-WAN 8.6.0.4-2.2.x.x


A security researcher named Chancen has been credited with discovering and reporting seven of the 10 issues, including the four critical buffer overflow vulnerabilities.


Users are advised to apply the latest fixes to mitigate potential threats. As temporary workarounds for ArubaOS 8.x, the company is recommending that users enable the [Enhanced PAPI Security feature](https://www.arubanetworks.com/techdocs/ArubaOS_87_Web_Help/Content/arubaos-solutions/papi-enha-secu/enha-secu.htm) using a non-default key.

 
  





## Tags:
***CVE's***: CVE-2024-26305 CVE-2024-33511 CVE-2024-33512 CVE-2024-26304
***ipv4-adresses***: 8.11.2.1 8.6.0.4 10.5.1.0 8.10.0.10 10.4.1.0 8.7.0.0

### Autogenerated tags:
[[arubaos]] [[papi]] [[cvss]] [[sd-wan]] [[aruba]]
