# Hackers Increasingly Abusing Microsoft Graph API for Stealthy Malware Communications
## Nation-state hackers have a new trick - turning Microsoft's own cloud services into secret command centers to launch attacks undetected.
## Information:

+ Link: https://thehackernews.com/2024/05/hackers-increasingly-abusing-microsoft.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 03 May 2024, 18:05
+ Date scraped: 03 May 2024, 13:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhIDg8lojzPtwdlGMVDGsAAgG7SV5mI7yKTN_MjG5poSTbxzxv_INBgGpgzQXP_B35ZH-OUAPZlpbabEWeys_7jgj0MwVpPpRlVzZCY8QiSN9eN87vtinAnHKWxzN25aF0sXu0RogIFC5Aqep5Zn2rSA1a5thzOcMtfGE2eb3nxHtDOeUxWKiGK06cV1y1C/s728-rw-e365/malware.png)


Threat actors have been increasingly weaponizing [Microsoft Graph API](https://learn.microsoft.com/en-us/graph/use-the-api) for malicious purposes with the aim of evading detection.


This is done to "facilitate communications with command-and-control (C&C) infrastructure hosted on Microsoft cloud services," the Symantec Threat Hunter Team, part of Broadcom, [said](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/graph-api-threats) in a report shared with The Hacker News.


Since January 2022, multiple nation-state-aligned hacking groups have been observed using Microsoft Graph API for C&C. This includes threat actors tracked as [APT28](https://thehackernews.com/2022/09/hackers-using-powerpoint-mouseover.html), [REF2924](https://thehackernews.com/2023/03/new-naplistener-malware-used-by-ref2924.html), [Red Stinger](https://thehackernews.com/2023/05/new-apt-group-red-stinger-targets.html), [Flea](https://thehackernews.com/2023/06/chinese-hacker-group-flea-targets.html), [APT29](https://thehackernews.com/2023/07/picassoloader-malware-used-in-ongoing.html), and [OilRig](https://thehackernews.com/2023/12/iranian-state-sponsored-oilrig-group.html).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The first known instance of Microsoft Graph API prior to its wider adoption dates back to June 2021 in connection with an activity cluster dubbed [Harvester](https://thehackernews.com/2021/10/lightbasin-hackers-breach-at-least-13.html) that was found using a custom implant known as Graphon that utilized the API to communicate with Microsoft infrastructure.


Symantec said it recently detected the use of the same technique against an unnamed organization in Ukraine, which involved the deployment of a previously undocumented piece of malware called BirdyClient (aka OneDriveBirdyClient).


A DLL file with the name "vxdiff.dll," which is the same as a legitimate DLL associated with an application called Apoint ("apoint.exe"), it's designed to connect to the Microsoft Graph API and use OneDrive as a C&C server to upload and download files from it.


The exact distribution method of the DLL file, and if it entails DLL side-loading, is presently unknown. There is also no clarity on who the threat actors are or what their ultimate goals are.


"Attacker communications with C&C servers can often raise red flags in targeted organizations," Symantec said. "The Graph API's popularity among attackers may be driven by the belief that traffic to known entities, such as widely used cloud services, is less likely to raise suspicions.


"In addition to appearing inconspicuous, it is also a cheap and secure source of infrastructure for attackers since basic accounts for services like OneDrive are free."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The development comes as Permiso revealed how [cloud administration commands](https://attack.mitre.org/techniques/T1651/) could be exploited by adversaries with privileged access to execute commands on virtual machines.


"Most times, attackers leverage [trusted relationships](https://attack.mitre.org/techniques/T1199/) to execute commands in connected compute instances (VMs) or hybrid environments by compromising third-party external vendors or contractors who have privileged access to manage internal cloud-based environments," the cloud security firm said.


"By compromising these external entities, attackers can gain elevated access that allows them to execute commands within compute instances (VMs) or hybrid environments."


  





## Tags:


### Autogenerated tags:
[[microsoft]] [[api]] [[c&c]] [[cloud]] [[dll]] [[symantec]]
