# Hijack Loader Malware Employs Process Hollowing, UAC Bypass in Latest Version
## A newer version of the Hijack Loader malware has been observed with updated anti-analysis techniques to evade detection.
## Information:

+ Link: https://thehackernews.com/2024/05/hijack-loader-malware-employs-process.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 08 May 2024, 16:28
+ Date scraped: 08 May 2024, 11:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgHPvhxGd_HGIF7-1OfNtRETRbpPNP33Y8GrqyC4vMegYiv65ZJxIPQYzHOLQPIf8VctiQ3SZ8FJYyPe4_ymMO3V6YclEEXI_IKFDh9IdPN3qDv7pmfFoiB_TNYple9aJlp_xxX2kj5vOulQ2WUFQ8eVz83fdF98SqYM9aK8H8gGec4MuQIjg86j1M74ahJ/s728-rw-e365/data.png)


A newer version of a malware loader called **Hijack Loader** has been observed incorporating an updated set of anti-analysis techniques to fly under the radar.


"These enhancements aim to increase the malware's stealthiness, thereby remaining undetected for longer periods of time," Zscaler ThreatLabz researcher Muhammed Irfan V A [said](https://www.zscaler.com/blogs/security-research/hijackloader-updates#malware-delivery) in a technical report.


"Hijack Loader now includes modules to add an exclusion for Windows Defender Antivirus, bypass User Account Control (UAC), evade inline API hooking that is often used by security software for detection, and employ process hollowing."


Hijack Loader, also called IDAT Loader, is a malware loader that was [first documented](https://thehackernews.com/2023/09/new-hijackloader-modular-malware-loader.html) by the cybersecurity company in September 2023. In the intervening months, the tool has been used as a conduit to deliver various malware families.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
This includes Amadey, Lumma Stealer (aka LummaC2), Meta Stealer, Racoon Stealer V2, Remcos RAT, and Rhadamanthys.


What makes the latest version notable is the fact that it decrypts and parses a PNG image to load the next-stage payload, a technique that was [first detailed](https://thehackernews.com/2024/02/new-idat-loader-attacks-using.html) by Morphisec in connection with a campaign targeting Ukrainian entities based in Finland.


The loader, per Zscaler, comes fitted with a first-stage, which is responsible for extracting and launching the second-stage from a PNG image that's either embedded into it or downloaded separately based on the malware's configuration.


"The main purpose of the second stage is to inject the main instrumentation module," Irfan explained. "To increase stealthiness, the second stage of the loader employs more anti-analysis techniques using multiple modules."


[![Hijack Loader Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhE0dhBTHgLhgpAyR8LaS77RKXSo2Rl1xbHWX49WBlq2VmPsNrBcsmSfQ9wC6m9Px9B2pDO3o0-qB4qfXVqmBCODLe0usnXh-SSHJzS-bEXdI4O7IitvycPnxilJ8Jp-HG8AqXag2oiCONF81ThFgpV9AsKneThdPRFL4G1K7AceEwXtt2SJhAA5Si9Gsbh/s728-rw-e365/z.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhE0dhBTHgLhgpAyR8LaS77RKXSo2Rl1xbHWX49WBlq2VmPsNrBcsmSfQ9wC6m9Px9B2pDO3o0-qB4qfXVqmBCODLe0usnXh-SSHJzS-bEXdI4O7IitvycPnxilJ8Jp-HG8AqXag2oiCONF81ThFgpV9AsKneThdPRFL4G1K7AceEwXtt2SJhAA5Si9Gsbh/s728-rw-e365/z.png)
Hijack Loader artifacts detected in the wild in March and April 2024 also incorporate as many as seven new modules to help create new processes, perform UAC bypass, and add a Windows Defender Antivirus exclusion via a PowerShell command.


Adding to the malware's stealth is its use of the Heaven's Gate technique to circumvent user mode hooks, as [previously disclosed](https://thehackernews.com/2024/02/hijackloader-evolves-researchers-decode.html) by CrowdStrike in February 2024.


"Amadey has been the most commonly delivered family by HijackLoader," Irfan said. "The loading of the second stage involves the use of an embedded PNG image or PNG image downloaded from the web. Additionally, new modules have been integrated into HijackLoader, enhancing its capabilities and making it even more robust."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The development comes amid malware campaigns distributing different malware loader families like [DarkGate](https://www.mcafee.com/blogs/other-blogs/mcafee-labs/the-darkgate-menace-leveraging-autohotkey-attempt-to-evade-smartscreen/), [FakeBat](https://www.broadcom.com/support/security-center/protection-bulletin/rising-trend-of-fakebat-malware-campaigns-exploiting-msix-installers-and-malvertising) (aka EugenLoader), [GuLoader](https://www.broadcom.com/support/security-center/protection-bulletin/guloader-campaign-targeting-industries-in-russian-speaking-countries) via malvertising and phishing attacks.


It also follows the emergence of an information stealer called TesseractStealer that's distributed by [ViperSoftX](https://thehackernews.com/2023/04/vipersoftx-infostealer-adopts.html) and utilizes the open-source Tesseract optical character recognition (OCR) engine to extract text from image files.


"The malware focuses on specific data related to credentials and cryptocurrency wallet information," Broadcom-owned Symantec [said](https://www.broadcom.com/support/security-center/protection-bulletin/tesseractstealer-malware-leverages-ocr-engine-for-information-extraction). "Next to TesseractStealer, some of the recent ViperSoftX runs have also been observed to drop another payload from the Quasar RAT malware family."


  





## Tags:


### Autogenerated tags:
[[malware]] [[png]]
