# MITRE Unveils EMB3D: A Threat-Modeling Framework for Embedded Devices
## MITREcorp has launched EMB3D, a new threat-modeling framework for embedded devices used in critical infrastructure.
## Information:

+ Link: https://thehackernews.com/2024/05/mitre-unveils-emb3d-threat-modeling.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 13 May 2024, 19:59
+ Date scraped: 13 May 2024, 15:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi1D1wnx1DJ7Arc47tALIJpvQa-wwjJIS_F5-laBVgVXphQ9vqQvjXzHT_BGrmzNZp8B16UDdxoq4LJygejxxCrEDhIJo1TTXbF_zHVb1oHtIYaEk626-oenl-YNtbbT6iboroTycRoj-ZqIxfumBl21Gne9TjRG1lw_KS3kQ5DNnpV5KBAgOgl1VbKJo9y/s728-rw-e365/device.jpg)

 The MITRE Corporation has officially made available a new threat-modeling framework called **[EMB3D](https://emb3d.mitre.org/)** for makers of embedded devices used in critical infrastructure environments.

 "The model provides a cultivated knowledge base of cyber threats to embedded devices, providing a common understanding of these threats with the security mechanisms required to mitigate them," the non-profit said in a post announcing the move.

 A draft version of the model, which has been conceived in collaboration with Niyo 'Little Thunder' Pearson, Red Balloon Security, and Narf Industries, was [previously released](https://www.mitre.org/news-insights/news-release/mitre-red-balloon-security-and-narf-announce-emb3d) on December 13, 2023.

 EMB3D, like the [ATT&CK framework](https://attack.mitre.org/), is expected to be a "living framework," with new and mitigations added and updated over time as new actors, vulnerabilities, and attack vectors emerge, but with a specific focus on embedded devices.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas) The ultimate goal is to provide device vendors with a unified picture of different vulnerabilities in their technologies that are prone to attacks and the security mechanisms for mitigating those shortcomings.

 Analogous to how ATT&CK offers a uniform mechanism for tracking and communicating threats, EMB3D aims to offer a central knowledge base of threats targeting embedded devices.

 "The EMB3D model will provide a means for ICS device manufacturers to understand the evolving threat landscape and potential available mitigations earlier in the design cycle, resulting in more inherently secure devices," Pearson noted at the time.

 "This will eliminate or reduce the need to 'bolt on' security after the fact, resulting in more secure infrastructure and reduced security costs."

 In releasing the framework, the idea is to embrace a [secure-by-design approach](https://www.cisa.gov/securebydesign), thereby allowing companies to release products that have a reduced number of exploitable flaws out of the box and have secure configurations enabled by default.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Research that operational technology (OT) cybersecurity company Nozomi Networks [released](https://www.nozominetworks.com/blog/new-nozomi-networks-labs-report-august-2023) last year revealed that threat actors have opportunistically targeted industrial environments by exploiting vulnerabilities, abusing credentials, and phishing for initial access, DDoS attempts, and trojan execution.

 Adversaries, the company said, have particularly ramped up attacks targeting flaws discovered in OT and IoT devices used across food and agriculture, chemical, water treatment, manufacturing, and energy sectors.

 "EMB3D provides a cultivated knowledge base of cyber threats to devices, including those observed in the field environment or demonstrated through proofs-of-concept and/or theoretic research," the non-profit said.

 "These threats are mapped to device properties to help users develop and tailor accurate threat models for specific embedded devices. For each threat, suggested mitigations are exclusively focused on technical mechanisms that device vendors should implement to protect against the given threat, with the goal of building security into the device."



  





## Tags:


### Autogenerated tags:
[[emb3d]] [[mitigations]]
