# Microsoft Patches 61 Flaws, Including Two Actively Exploited Zero-Days
## Microsoft has patched 61 new security flaws, including two zero-days actively exploited in the wild.
## Information:

+ Link: https://thehackernews.com/2024/05/microsoft-patches-61-flaws-including.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 May 2024, 12:47
+ Date scraped: 15 May 2024, 08:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjRWyceMEGNjv9gX0r64Da_hcbZmpbkOE-U-sRN8zX5m3iKTPCFAQ3Zc_NsfOM_1Qmf1yjGWcK1bHa0BZv-HAVVNJdWGHID9CIYZNyaYyU_AsoaYnz7iyUmHtBZrlRT78cpQGdTaN1iSQlBW_vV8udl18eRRpI8wV7OvTtsEBuLhwdFgsoe7F4FOqgMe8vM/s728-rw-e365/windows.jpg)


Microsoft has addressed a total of [61 new security flaws](https://msrc.microsoft.com/update-guide/releaseNote/2024-May) in its software as part of its Patch Tuesday updates for May 2024, including two zero-days which have been actively exploited in the wild.


Of the 61 flaws, one is rated Critical, 59 are rated Important, and one is rated Moderate in severity. This is in addition to [30 vulnerabilities](https://learn.microsoft.com/en-us/deployedge/microsoft-edge-relnotes-security) resolved in the Chromium-based Edge browser over the past month, including two recently disclosed zero-days ([CVE-2024-4671](https://thehackernews.com/2024/05/chrome-zero-day-alert-update-your.html) and [CVE-2024-4761](https://thehackernews.com/2024/05/new-chrome-zero-day-vulnerability-cve.html)) that have been tagged as exploited in attacks.


The two security shortcomings that have been weaponized in the wild are below -


* **[CVE-2024-30040](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30040)** (CVSS score: 8.8) - Windows MSHTML Platform Security Feature Bypass Vulnerability
* **[CVE-2024-30051](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30051)** (CVSS score: 7.8) - Windows Desktop Window Manager ([DWM](https://en.wikipedia.org/wiki/Desktop_Window_Manager)) Core Library Elevation of Privilege Vulnerability


"An unauthenticated attacker who successfully exploited this vulnerability could gain code execution through convincing a user to open a malicious document at which point the attacker could execute arbitrary code in the context of the user," the tech giant said in an advisory for CVE-2024-30040.


However, successful exploitation requires an attacker to convince the user to load a specially crafted file onto a vulnerable system, distributed either via email or an instant message, and trick them into manipulating it. Interestingly, the victim doesn't have to click or open the malicious file to activate the infection.


On the other hand, CVE-2024-30051 could allow a threat actor to gain SYSTEM privileges. Three groups of researchers from Kaspersky, DBAPPSecurity WeBin Lab, Google Threat Analysis Group, and Mandiant have been credited with discovering and reporting the flaw, indicating likely widespread exploitation.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"We have seen it used together with [QakBot](https://thehackernews.com/2023/12/qakbot-malware-resurfaces-with-new.html) and other malware, and believe that multiple threat actors have access to it," Kaspersky researchers Boris Larin and Mert Degirmenci [said](https://securelist.com/cve-2024-30051/112618/).


Both vulnerabilities have been [added](https://www.cisa.gov/news-events/alerts/2024/05/14/cisa-adds-two-known-exploited-vulnerabilities-catalog) by the U.S. Cybersecurity and Infrastructure Security Agency (CISA) to its Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, requiring federal agencies to apply the latest fixes by June 4, 2024.


Also resolved by Microsoft are several remote code execution bugs, including nine impacting Windows Mobile Broadband Driver and seven affecting Windows Routing and Remote Access Service (RRAS).


Other notable flaws encompass privilege escalation flaws in the Common Log File System (CLFS) driver – [CVE-2024-29996](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-29996), [CVE-2024-30025](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30025) (CVSS scores: 7.8), and [CVE-2024-30037](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30037) (CVSS score: 7.5) – Win32k ([CVE-2024-30028](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30028) and [CVE-2024-30030](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30030), CVSS scores: 7.8), Windows Search Service ([CVE-2024-30033](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30033), CVSS score: 7.0), and Windows Kernel ([CVE-2024-30018](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30018), CVSS score: 7.8).


In March 2024, Kaspersky [revealed](https://securelist.com/windows-vulnerabilities/112232/) that threat actors are attempting to actively exploit now-patched privilege escalation flaws in various Windows components owing to the fact that "it's a very easy way to get a quick NT AUTHORITY\SYSTEM."


Akamai has further outlined a new privilege escalation technique affecting Active Directory (AD) environments that takes advantage of the [DHCP administrators group](https://learn.microsoft.com/en-us/windows-server/identity/ad-ds/manage/understand-security-groups#dhcp-administrators).


"In cases where the DHCP server role is installed on a Domain Controller (DC), this could enable them to gain domain admin privileges," the company [noted](https://www.akamai.com/blog/security-research/abusing-dhcp-administrators-group-for-privilege-escalation-in-windows-domains). "In addition to providing a privilege escalation primitive, the same technique could also be used to create a stealthy domain persistence mechanism.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Rounding off the list is a security feature bypass vulnerability ([CVE-2024-30050](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30050), CVSS score: 5.4) impacting Windows Mark-of-the-Web (MotW) that could be exploited by means of a malicious file to evade defenses.


Software Patches from Other Vendors[#](#software-patches-from-other-vendors)
----------------------------------------------------------------------------


In addition to Microsoft, security updates have also been released by other vendors over the past few weeks to rectify several vulnerabilities, including —


* [Adobe](https://helpx.adobe.com/security/security-bulletin.html)
* [Android](https://source.android.com/docs/security/bulletin/2024-05-01)
* [Apple](https://thehackernews.com/2024/05/apple-and-google-launch-cross-platform.html)
* [Arm](https://developer.arm.com/Arm%20Security%20Center/Mali%20GPU%20Driver%20Vulnerabilities)
* [ASUS](https://www.asus.com/content/asus-product-security-advisory/)
* [Atos](https://unify.com/en/support/security-advisories)
* [Broadcom](https://support.broadcom.com/web/ecx/search?searchString=cve&activeType=all&from=0&sortby=post_time&orderBy=desc&pageNo=1&aggregations=%5B%7B%22type%22%3A%22_type%22%2C%22filter%22%3A%5B%22notification_docs%22%5D%7D%5D&uid=d042dbba-f8c4-11ea-beba-0242ac12000b&resultsPerPage=50&exactPhrase=&withOneOrMore=&withoutTheWords=&pageSize=50&language=en&state=34&suCaseCreate=false) (including [VMware](https://thehackernews.com/2024/05/vmware-patches-severe-security-flaws-in.html))
* [Cacti](https://thehackernews.com/2024/05/critical-flaws-in-cacti-framework-could.html)
* [Cisco](https://tools.cisco.com/security/center/publicationListing.x)
* [Citrix](https://support.citrix.com/knowledge-center#/search?searchText=&ct=Security%20Bulletins&product=All%20Products&sortBy=Created%20date&pageIndex=1)
* [CODESYS](https://www.codesys.com/security/security-reports.html)
* [Dell](https://www.dell.com/support/security/)
* [Drupal](https://www.drupal.org/security)
* [F5](https://thehackernews.com/2024/05/critical-f5-central-manager.html)
* [Fortinet](https://www.fortiguard.com/psirt)
* [GitLab](https://about.gitlab.com/releases/2024/05/08/patch-release-gitlab-16-11-2-released/)
* [Google Chrome](https://thehackernews.com/2024/05/new-chrome-zero-day-vulnerability-cve.html)
* [Google Cloud](https://cloud.google.com/support/bulletins)
* [Google Wear OS](https://source.android.com/docs/security/bulletin/wear/2024/2024-05-01)
* [Hikvision](https://www.hikvision.com/en/support/cybersecurity/security-advisory/)
* [Hitachi Energy](https://www.hitachienergy.com/in/en/products-and-solutions/cybersecurity/alerts-and-notifications)
* [HP](https://support.hp.com/us-en/security-bulletins)
* [HP Enterprise](https://support.hpe.com/connect/s/securitybulletinlibrary?language=en_US#sort=%40hpescuniversaldate%20descending&layout=table&numberOfResults=25&f:@kmdoclanguagecode=[cv1871440]&hpe=1)
* [HP Enterprise Aruba Networks](https://thehackernews.com/2024/05/four-critical-vulnerabilities-expose.html)
* [IBM](https://www.ibm.com/support/pages/bulletin/)
* [Intel](https://www.intel.com/content/www/us/en/security-center/default.html)
* [Jenkins](https://www.jenkins.io/security/advisories/)
* [Juniper Networks](https://supportportal.juniper.net/s/global-search/%40uri?language=en_US#sort=date%20descending&f:ctype=[Security%20Advisories])
* [Lenovo](https://support.lenovo.com/us/en/product_security/ps500001-lenovo-product-security-advisories)
* Linux distributions [Debian](https://www.debian.org/security/2022/), [Oracle Linux](https://linux.oracle.com/ords/f?p=105:21::::RP::), [Red Hat](https://access.redhat.com/security/security-updates/#/security-advisories?q=&p=1&sort=portal_publication_date%20desc&rows=10&portal_advisory_type=Security%20Advisory&documentKind=PortalProduct), [SUSE](https://www.suse.com/support/update/), and [Ubuntu](https://ubuntu.com/security/notices)
* [MediaTek](https://corp.mediatek.com/product-security-bulletin/May-2024)
* [Mitsubishi Electric](https://www.mitsubishielectric.com/en/psirt/vulnerability/index.html)
* [MongoDB](https://www.mongodb.com/alerts#security)
* [Mozilla Thunderbird](https://www.mozilla.org/en-US/security/advisories/)
* [NVIDIA](https://www.nvidia.com/en-us/security/)
* [ownCloud](https://owncloud.com/security/)
* [Palo Alto Networks](https://security.paloaltonetworks.com/)
* [Progress Software](https://community.progress.com/s/global-search/%40uri#t=KnowledgeBase&sort=date%20descending&numberOfResults=100&f:@sfdcareaofinterest=[Defects]&f:@sfarticletypec=[Product_Alert,Critical_Alert])
* [QNAP](https://www.qnap.com/en/security-advisories)
* [Qualcomm](https://docs.qualcomm.com/product/publicresources/securitybulletin/)
* [Rockwell Automation](https://www.rockwellautomation.com/en-us/company/about-us/sustainability/trust-security/security-advisories.html?sort=pubAsc)
* [Samsung](https://security.samsungmobile.com/securityUpdate.smsb)
* [SAP](https://support.sap.com/en/my-support/knowledge-base/security-notes-news/may-2024.html)
* [Schneider Electric](https://www.se.com/ww/en/work/support/cybersecurity/security-notifications.jsp)
* [Siemens](https://new.siemens.com/global/en/products/services/cert.html#SecurityPublications)
* [SolarWinds](https://www.solarwinds.com/trust-center/security-advisories)
* [SonicWall](https://www.sonicwall.com/search/#t=Support&sort=date%20descending&f:sourceTypeFacetId=[Notices]&f:@language=[English])
* [Tinyproxy](https://thehackernews.com/2024/05/critical-tinyproxy-flaw-opens-over.html)
* [Veeam](https://www.veeam.com/knowledge-base.html?type=security&page=1)
* [Veritas](https://www.veritas.com/support/en_US/security/)
* [Zimbra](https://wiki.zimbra.com/wiki/Security_Center)
* [Zoom](https://explore.zoom.us/en/trust/security/security-bulletin/), and
* [Zyxel](https://www.zyxel.com/global/en/support/security-advisories)


  





## Tags:
***CVE's***: CVE-2024-30050 CVE-2024-29996 CVE-2024-30018 CVE-2024-30051 CVE-2024-30028 CVE-2024-30033 CVE-2024-30030 CVE-2024-4671 CVE-2024-30025 CVE-2024-30040 CVE-2024-4761 CVE-2024-30037

### Autogenerated tags:
[[cvss]] [[windows]] [[google]] [[microsoft]] [[kaspersky]]
