# Mirai Botnet Exploits Ivanti Connect Secure Flaws for Malicious Payload Delivery
## Ivanti Connect Secure (ICS) devices are under attack! Two critical vulnerabilities are being exploited to deploy the notorious Mirai botnet.
## Information:

+ Link: https://thehackernews.com/2024/05/mirai-botnet-exploits-ivanti-connect.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 09 May 2024, 16:34
+ Date scraped: 09 May 2024, 12:15

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuC0ui9EG4pPDPZvAfEntUJHehkrx0pkCo9KtjkzGzuk-qZLFMgEAegkw-wyjimRyrDCrLaAc52sd3LtHVaWeCkfpPAgTjLeSFRsyCnsYdR61C1dtkaydj6XmdSIAwrJupGHJheMs5NO3kg4vZdJTJdxERSgDqbXegmxqtE3v-NuqixyQxtQ9Ns5KCCHa6/s728-rw-e365/botnet.jpg)


Two recently disclosed security flaws in Ivanti Connect Secure (ICS) devices are being exploited to deploy the infamous [Mirai botnet](https://thehackernews.com/2024/04/new-uk-law-bans-default-passwords-on.html).


That's according to [findings](https://blogs.juniper.net/en-us/security/protecting-your-network-from-opportunistic-ivanti-pulse-secure-vulnerability-exploitation) from Juniper Threat Labs, which said the vulnerabilities [CVE-2023-46805 and CVE-2024-21887](https://thehackernews.com/2024/01/chinese-hackers-exploit-zero-day-flaws.html) have been leveraged to deliver the botnet payload.


While CVE-2023-46805 is an authentication bypass flaw, CVE-2024-21887 is a command injection vulnerability, thereby allowing an attacker to chain the two into an exploit chain to execute arbitrary code and take over susceptible instances.


In the attack chain observed by the network security company, CVE-2023-46805 is exploited to gain access to the "/api/v1/license/key-status/;" endpoint, which is vulnerable to command injection, and inject the payload.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
As [previously outlined](https://www.assetnote.io/resources/research/high-signal-detection-and-exploitation-of-ivantis-pulse-connect-secure-auth-bypass-rce) by Assetnote in their technical deep dive of the CVE-2024-21887, the exploit is triggered by means of a request to "/api/v1/totp/user-backup-code/" to deploy the malware.


"This command sequence attempts to wipe files, downloads a script from a remote server, sets executable permissions, and executes the script, potentially leading to an infected system," security researcher Kashinath T Pattan said.


[![Mirai Botnet](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjiVA2JesNzFfppB0iWduNUoGyqrnpwPY4S1IRztyXdEKEVlDJXcxEIl7cl-l87k1ktBU-QW4U14H2MZ_frEU6anLVcHb70kGzKAlpXi64T89ttLp8PC0bvZmcB3CDhFUe1snKxuDY1RjSvoU6vErC1RQJp-01gdxhAJevqmvyr_u4m2E9fey8kIpYw61B0/s728-rw-e365/code.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjiVA2JesNzFfppB0iWduNUoGyqrnpwPY4S1IRztyXdEKEVlDJXcxEIl7cl-l87k1ktBU-QW4U14H2MZ_frEU6anLVcHb70kGzKAlpXi64T89ttLp8PC0bvZmcB3CDhFUe1snKxuDY1RjSvoU6vErC1RQJp-01gdxhAJevqmvyr_u4m2E9fey8kIpYw61B0/s728-rw-e365/code.png)
The shell script, for its part, is designed to download the Mirai botnet malware from an actor-controlled IP address ("192.3.152[.]183").


"The discovery of Mirai botnet delivery through these exploits highlights the ever-evolving landscape of cyber threats," Pattan said. "The fact that Mirai was delivered through this vulnerability will also mean the deployment of other harmful malware and ransomware is to be expected."


The development comes as SonicWall revealed that a fake Windows File Explorer executable ("explorer.exe") has been found to install a cryptocurrency miner. The exact distribution vector for the malware is currently unknown.


"Upon execution, it drops malicious files in the /Windows/Fonts/ directory, including the main crypto miner file, a batch file containing malicious commands to start the mining process," SonicWall [said](https://blog.sonicwall.com/en-us/2024/04/fake-windows-explorer-installs-a-crypto-miner/).

 
  





## Tags:
***CVE's***: CVE-2023-46805 CVE-2024-21887
***ipv4-adresses***: 192.3.152.183
***urls***: http://192.3.152.183

### Autogenerated tags:
[[mirai]] [[botnet]] [[malware]] [[cve-2023-46805]] [[cve-2024-21887]]
