# NSA, FBI Alert on N. Korean Hackers Spoofing Emails from Trusted Sources
## U.S. government warns of North Korean hackers sending spoofed emails to gather intelligence.
## Information:

+ Link: https://thehackernews.com/2024/05/nsa-fbi-alert-on-n-korean-hackers.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 03 May 2024, 15:07
+ Date scraped: 03 May 2024, 10:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi9mijG5hWRArDQmZl2305BnZv9bSmiGu5vdypFQbNBzbebJukBY6mC634a-r-JZdp1HKUVykpsAKJLZFugges7bwhmE22gfOmEbKxndcURzMx1I7_Kz9c5izQg1VnEVjJ8A7LikbtYR7ykk9seNxXOl4DDEf2zMkQTKx3thlI74U-qamwgeJV8pLo9XhbL/s728-rw-e365/rmails.png)


The U.S. government on Thursday published a new cybersecurity advisory warning of North Korean threat actors' attempts to send emails in a manner that makes them appear like they are from legitimate and trusted parties.


The joint bulletin was published by the National Security Agency (NSA), the Federal Bureau of Investigation (FBI), and the Department of State.


"The DPRK [Democratic People's Republic of Korea] leverages these spear-phishing campaigns to collect intelligence on geopolitical events, adversary foreign policy strategies, and any information affecting DPRK interests by gaining illicit access to targets' private documents, research, and communications," NSA [said](https://www.nsa.gov/Press-Room/Press-Releases-Statements/Press-Release-View/Article/3762915/nsa-highlights-mitigations-against-north-korean-actor-email-policy-exploitation/).


The technique specifically concerns exploiting improperly configured DNS Domain-based Message Authentication, Reporting, and Conformance ([DMARC](https://dmarc.org/wiki/FAQ#Why_is_DMARC_important.3F)) record policies to conceal social engineering attempts. In doing so, the threat actors can send spoofed emails as if they are from a legitimate domain's email server.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The abuse of weak DMARC policies has been attributed to a North Korean activity cluster tracked by the cybersecurity community under the name [Kimsuky](https://thehackernews.com/2023/10/lazarus-group-targeting-defense-experts.html) (aka APT43, Black Banshee, Emerald Sleet, Springtail, TA427, and Velvet Chollima), which is a sister collective to the Lazarus Group and is affiliated with the Reconnaissance General Bureau (RGB).


Proofpoint, in a [report](https://thehackernews.com/2024/04/microsoft-warns-north-korean-hackers.html) published last month, said that Kimsuky began to incorporate this method in December 2023 as part of broader efforts to target foreign policy experts for their opinions on topics related to nuclear disarmament, U.S.-South Korea policies, and sanctions.


[![Spoofing Emails](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhSxFjlRLwx1Uj3mUyQdxd1UoJ2IzShNPZQh41XAniVAZhmzi5ArQf9-5o8Nvx7Bvt2kK-nKl0hu9rtZFbb51geyoPWkDQ2wZNwCzCpVOorquqVzKbbaR2NWpeY1rLirBx2sP1QJDfsaynEcQ5I1KSkWX4OTCuna_Y5-rIse6cAA4PlepPdH4GONUDoavyI/s728-rw-e365/email.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhSxFjlRLwx1Uj3mUyQdxd1UoJ2IzShNPZQh41XAniVAZhmzi5ArQf9-5o8Nvx7Bvt2kK-nKl0hu9rtZFbb51geyoPWkDQ2wZNwCzCpVOorquqVzKbbaR2NWpeY1rLirBx2sP1QJDfsaynEcQ5I1KSkWX4OTCuna_Y5-rIse6cAA4PlepPdH4GONUDoavyI/s728-rw-e365/email.png)
Describing the adversary as a "savvy social engineering expert," the enterprise security firm said the hacking group is known to engage its targets for extended periods of time through a series of benign conversations to build trust with targets using various aliases that impersonate DPRK subject matter experts in thinks tanks, academia, journalism, and independent research.


"Targets are often requested to share their thoughts on these topics via email or a formal research paper or article," Proofpoint researchers Greg Lesnewich and Crista Giering said.


"Malware or credential harvesting are never directly sent to the targets without an exchange of multiple messages, and [...] rarely utilized by the threat actor. It is possible that TA427 can fulfill its intelligence requirements by directly asking targets for their opinions or analysis rather than from an infection."


The company also noted that many of the entities that TA427 has spoofed either did not enable or enforce DMARC policies, thus allowing such email messages to get around security checks and ensure delivery even if those checks fail.


Furthermore, Kimsuky has been observed using "free email addresses spoofing the same persona in the reply-to field to convince the target that they are engaging with legitimate personnel."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
In one email highlighted by the U.S. government, the threat actor posed as a legitimate journalist seeking an interview from an unnamed expert to discuss North Korea's nuclear armament plans, but openly noted that their email account would be blocked temporarily and urged the recipient to respond to them on their personal email, which was a fake account mimicking the journalist.


This indicates that the phishing message was originally sent from the journalist's compromised account, thus increasing the chances that the victim would reply to the alternative fake account.


Organizations are recommended to update their DMARC policies to instruct their email servers to treat email messages that fail the checks as suspicious or spam (i.e., [quarantine or reject](https://datatracker.ietf.org/doc/html/rfc7489#section-6.3)) and receive aggregate feedback reports by setting up an email address in the [DMARC record](https://support.google.com/a/answer/2466563?hl=en).


  





## Tags:


### Autogenerated tags:
[[dmarc]] [[dprk]] [[kimsuky]] [[ta427]]
