# New Spectre-Style 'Pathfinder' Attack Targets Intel CPU, Leak Encryption Keys and Data
## Researchers have uncovered a new class of attacks called Pathfinder that can extract encryption keys and sensitive data from Intel CPUs.
## Information:

+ Link: https://thehackernews.com/2024/05/new-spectre-style-pathfinder-attack.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 08 May 2024, 19:47
+ Date scraped: 08 May 2024, 15:14

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiCsXxKSHjymsIMRDDrahsvY3mz_fB0fJj8ZZiVAsOCuyhG7SsO0WlvM_jMqvLhVvvEAsX0Pi2sbuDgu8ZMlNRaK_OkANH4GzvsL8K7TYEcyI-dvPzbHMC-H-1lYURtObXu8WLtF56ou9HUkmg_6mRikd1gp6KOXuDMgvV-LdLOogFHxVGWx2pOeVchbVx6/s728-rw-e365/cpu.png)


Researchers have discovered two novel attack methods targeting high-performance Intel CPUs that could be exploited to stage a key recovery attack against the Advanced Encryption Standard (AES) algorithm.


The techniques have been collectively dubbed **Pathfinder** by a group of academics from the University of California San Diego, Purdue University, UNC Chapel Hill, Georgia Institute of Technology, and Google.


"Pathfinder allows attackers to read and manipulate key components of the branch predictor, enabling two main types of attacks: reconstructing program control flow history and launching high-resolution Spectre attacks," Hosein Yavarzadeh, the lead author of the [paper](https://dl.acm.org/doi/10.1145/3620666.3651382), said in a statement shared with The Hacker News.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"This includes extracting secret images from libraries like libjpeg and recovering encryption keys from AES through intermediate value extraction."


Spectre is the name given to a [class of side-channel attacks](https://thehackernews.com/2024/04/researchers-uncover-first-native.html) that exploit [branch prediction](https://en.wikipedia.org/wiki/Branch_predictor) and [speculative execution](https://en.wikipedia.org/wiki/Speculative_execution) on modern CPUs to read privileged data in the memory in a manner that sidesteps isolation protections between applications.


The latest attack approach targets a feature in the branch predictor called the Path History Register ([PHR](https://ieeexplore.ieee.org/document/955033)) – which keeps a record of the last taken branches -- to induce branch mispredictions and cause a victim program to execute unintended code paths, thereby inadvertently exposing its confidential data.


Specifically, it introduces new primitives that make it possible to manipulate PHR as well as the prediction history tables (PHTs) within the conditional branch predictor (CBR) to leak historical execution data and ultimately trigger a Spectre-style exploit.


In a set of demonstrations outlined in the study, the method has been found effective in extracting the secret AES encryption key as well as leaking secret images during processing by the widely-used libjpeg image library.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Following responsible disclosure in November 2023, Intel, in an [advisory](https://www.intel.com/content/www/us/en/security-center/announcement/intel-security-announcement-2024-04-26-001.html) released last month, said Pathfinder builds on [Spectre v1 attacks](https://thehackernews.com/2024/03/ghostrace-new-data-leak-vulnerability.html) and that previously deployed mitigations for Spectre v1 and traditional side-channels mitigate the reported exploits. There is [no evidence](https://www.amd.com/en/resources/product-security/bulletin/amd-sb-7015.html) that it impacts AMD CPUs.


"[This research] demonstrates that the PHR is vulnerable to leakage, reveals data unavailable through the PHTs (ordered outcomes of repeated branches, global ordering of all branch outcomes), exposes a far greater set of branching code as potential attack surfaces, and cannot be mitigated (cleared, obfuscated) using techniques proposed for the PHTs," the researchers said.

 
  





## Tags:


### Autogenerated tags:
[[phts]]
