# New U.K. Law Bans Default Passwords on Smart Devices Starting April 2024
## The U.K. is the first country to ban default passwords on smart devices starting April 29, 2024. Manufacturers must provide unique passwords and secur
## Information:

+ Link: https://thehackernews.com/2024/04/new-uk-law-bans-default-passwords-on.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 30 April 2024, 11:27
+ Date scraped: 30 April 2024, 06:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgagpNh6EPra-4mm_w1UpRcjje4VKA_Kx3sP8iLE5lkHCLznyVuMjUzG5D4cIjUq9GdsnYy9XPkbGnrWivySZnYr85B7lMfDwrEZ8wbNuSRsQASc8Fl5jrxCYgksAJiNTQyAMWuULYR2rQdFxy8RB_hc3eVCUmzSBI2fK5zRLubluZrgjIolE7dl1V8EtpU/s728-rw-e365/password.png)


The U.K. National Cyber Security Centre (NCSC) is calling on manufacturers of smart devices to comply with new legislation that prohibits them from using default passwords, effective April 29, 2024.


"The law, known as the [Product Security and Telecommunications Infrastructure act](https://www.gov.uk/government/publications/the-uk-product-security-and-telecommunications-infrastructure-product-security-regime) (or PSTI act), will help consumers to choose smart devices that have been designed to provide ongoing protection against cyber attacks," the NCSC [said](https://www.ncsc.gov.uk/blog-post/smart-devices-law).


To that end, manufacturers are required to not supply devices that use guessable default passwords, provide a point of contact to report security issues, and state the duration for which their devices are expected to receive important security updates.


Default passwords can not only be easily found online, they also act as a vector for threat actors to log in to devices for follow-on exploitation. That said, a unique default password is permissible under the law.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The law, which aims to enforce a set of minimum security standards across the board and prevent vulnerable devices from being corralled into a [DDoS botnet like Mirai](https://thehackernews.com/2023/06/active-mirai-botnet-variant-exploiting.html), applies to the following products that can be connected to the internet -


* Smart speakers, smart TVs, and streaming devices
* Smart doorbells, baby monitors, and security cameras
* Cellular tablets, smartphones, and game consoles
* Wearable fitness trackers (including smart watches)
* Smart domestic appliances (such as light bulbs, plugs, kettles, thermostats, ovens, fridges, cleaners, and washing machines)


Companies that fail to adhere to the provisions of the PSTI act are liable to face recalls and monetary penalties, attracting fines of up to £10 million ($12.5 million) or 4% of their global annual revenues, depending on whichever is higher.


[![DDoS Attack](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjyEgo6SRP3C7t8cC3-7bjlmTtQitCpqFPDVR8eUUbq91IG3KhKdPWIgL4HiqBEwGd_KCxEP79VT4NND6MfAmXVAPQlHVuOzFYLWLgqn6gLkFXZ3-aoiHoQt0tfPwlrWIWcQ1YR5XM_FYSQRhOJddwnFdyMdwGEZ3tlyomWjgZTpQs1HPMK2PaNB9xwe9Zy/s728-rw-e365/pasted-image-0--1--1.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjyEgo6SRP3C7t8cC3-7bjlmTtQitCpqFPDVR8eUUbq91IG3KhKdPWIgL4HiqBEwGd_KCxEP79VT4NND6MfAmXVAPQlHVuOzFYLWLgqn6gLkFXZ3-aoiHoQt0tfPwlrWIWcQ1YR5XM_FYSQRhOJddwnFdyMdwGEZ3tlyomWjgZTpQs1HPMK2PaNB9xwe9Zy/s728-rw-e365/pasted-image-0--1--1.png)[![DDoS Attack](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjNh1a6jePoi7fP0-gSVNQISKNrNlXenQQ0GbfMcOd5r8RQfZEu5eK2XJG78hSnf-DjxzElkXpkYspD5D0Irg1m8ADL8DYMiVbuBVUuinjYoIbB9B4rmAh_14_yiokJldMjsrlfK7_yz3KKZUJTXHbeCMIgWF_NajK44TuZJ1pnl1TkEhRhqhahZseThtZG/s728-rw-e365/pasted-image-0--6--1.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjNh1a6jePoi7fP0-gSVNQISKNrNlXenQQ0GbfMcOd5r8RQfZEu5eK2XJG78hSnf-DjxzElkXpkYspD5D0Irg1m8ADL8DYMiVbuBVUuinjYoIbB9B4rmAh_14_yiokJldMjsrlfK7_yz3KKZUJTXHbeCMIgWF_NajK44TuZJ1pnl1TkEhRhqhahZseThtZG/s728-rw-e365/pasted-image-0--6--1.png)
The development makes the U.K. the first country in the world to outlaw default usernames and passwords from IoT devices. According to Cloudflare's DDoS threat report for Q1 2024, Mirai-based attacks continue to be prevalent despite the original botnet being taken down in 2016.


"Four out of every 100 HTTP DDoS attacks, and two out of every 100 L3/4 DDoS attacks are launched by a Mirai-variant botnet," Omer Yoachimik and Jorge Pacheco [said](https://blog.cloudflare.com/ddos-threat-report-for-2024-q1). "The Mirai source code was made public, and over the years there have been many permutations of the original."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
It also follows a [$196 million fine](https://www.fcc.gov/document/fcc-fines-largest-wireless-carriers-sharing-location-data) issued by the U.S. Federal Communications Commission (FCC) against telecom carriers AT&T ($57 million), Sprint ($12 million), T-Mobile ($80 million), and Verizon ($47 million) for illegally sharing customers' real-time location data without their consent to aggregators, who then sold the information to third-party location-based service providers.


"No one who signed up for a cell plan thought they were giving permission for their phone company to sell a detailed record of their movements to anyone with a credit card," U.S. Senator Ron Wyden, who [revealed](https://www.wyden.senate.gov/news/press-releases/wyden-praises-fcc-decision-to-investigate-flaw-allowing-real-time-tracking-of-millions-of-americans) the [practice](https://www.wyden.senate.gov/news/press-releases/following-wydens-investigation-verizon-pledges-to-end-contracts-with-companies-that-sell-americans-location-) in 2018, [said](https://www.wyden.senate.gov/news/press-releases/wyden-praises-fcc-fines-on-wireless-carriers-in-response-to-his-investigation-into-abuse-of-location-data) in a statement.


  





## Tags:


### Autogenerated tags:
[[ddos]] [[botnet]]
