# North Korean Hackers Deploy New Golang Malware 'Durian' Against Crypto Firms
## North Korean hackers have unleashed a new Golang malware called "Durian" in targeted attacks against South Korean crypto firms.
## Information:

+ Link: https://thehackernews.com/2024/05/north-korean-hackers-deploy-new-golang.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 10 May 2024, 20:24
+ Date scraped: 10 May 2024, 15:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEidJpCh60Y9OeOx9Vlo9dCf4aW8aHjXqU-MHJt8NBiVPiHKC7wWrDk1vRCuo90pQ3mtyy9t9A3ouhAdU6aUe5MxKQm5Tvt9XRGYYiX5EDVnNXthkbqKLKD-YikG_sWfHjatO8QRZIClAHjB2novZftoHKSkAEs50ZfCDkCDZzrPE_qZgIrvet1tAfPwa4L2/s728-rw-e365/map.png)


The North Korean threat actor tracked as Kimsuky has been observed deploying a previously undocumented Golang-based malware dubbed **Durian** as part of highly-targeted cyber attacks aimed at South Korean cryptocurrency firms.


"Durian boasts comprehensive backdoor functionality, enabling the execution of delivered commands, additional file downloads and exfiltration of files," Kaspersky [said](https://securelist.com/apt-trends-report-q1-2024/112473/) in its APT trends report for Q1 2024.


The attacks, which occurred in August and November 2023, entailed the use of legitimate software exclusive to South Korea as an infection pathway, although the precise mechanism used to manipulate the program is currently unclear.


What's known is that the software establishes a connection to the attacker's server, leading to the retrieval of a malicious payload that kicks off the infection sequence.


It first-stage serves as an installer for additional malware and a means to establish persistence on the host. It also paves the way for a loader malware that eventually executes Durian.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Durian, for its part, is employed to introduce more malware, including [AppleSeed](https://thehackernews.com/2024/02/kimsukys-new-golang-stealer-troll-and.html), Kimsuky's staple backdoor of choice, a custom proxy tool known as LazyLoad, as well as other legitimate tools like ngrok and Chrome Remote Desktop.


"Ultimately, the actor implanted the malware to pilfer browser-stored data including cookies and login credentials," Kaspersky said.


A notable aspect of the attack is the use of LazyLoad, which has been previously put to use by Andariel, a sub-cluster within the Lazarus Group, raising the possibility of a potential collaboration or a tactical overlap between the two threat actors.


The Kimsuky group is known to be active since at least 2012, with its malicious cyber activities also APT43, Black Banshee, Emerald Sleet (formerly Thallium), Springtail, TA427, and Velvet Chollima.


It is assessed to be a subordinate element to the 63rd Research Center, an element within the Reconnaissance General Bureau (RGB), the hermit kingdom's premier military intelligence organization.


"Kimsuky actors' primary mission is to provide stolen data and valuable geopolitical insight to the North Korean regime by compromising policy analysts and other experts," the U.S. Federal Bureau of Investigation (FBI) and the National Security Agency (NSA) [said](https://thehackernews.com/2024/05/nsa-fbi-alert-on-n-korean-hackers.html) in an alert earlier this month.


"Successful compromises further enable Kimsuky actors to craft more credible and effective spear-phishing emails, which can then be leveraged against more sensitive, higher-value targets."


The nation-state adversary has also been linked to campaigns that deliver a C#-based remote access trojan and information stealer called TutorialRAT that utilizes Dropbox as a "base for their attacks to evade threat monitoring," Broadcom-owned Symantec [said](https://www.broadcom.com/support/security-center/protection-bulletin/apt43-exploits-dropbox-in-tutorialrat-distribution-campaign).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"This campaign appears to be an extension of APT43's [BabyShark threat campaign](https://thehackernews.com/2024/03/hackers-exploit-connectwise.html) and employs typical spear-phishing techniques, including the use of shortcut (LNK) files," it added.


The development comes as the AhnLab Security Intelligence Center (ASEC) detailed a campaign orchestrated by another North Korean state-sponsored hacking group called [ScarCruft](https://thehackernews.com/2023/06/scarcruft-hackers-exploit-ably-service.html) that's targeting South Korean users with Windows shortcut (LNK) files that culminate in the deployment of [RokRAT](https://thehackernews.com/2024/01/north-korean-hackers-weaponize-fake.html).


The adversarial collective, also known as APT37, InkySquid, RedEyes, Ricochet Chollima, and Ruby Sleet, is said to be [aligned](https://thehackernews.com/2023/10/lazarus-group-targeting-defense-experts.html) with North Korea's Ministry of State Security (MSS) and tasked with covert intelligence gathering in support of the nation's strategic military, political, and economic interests.


"The recently confirmed shortcut files (\*.LNK) are found to be targeting South Korean users, particularly those related to North Korea," ASEC [said](https://asec.ahnlab.com/en/65076/).


  





## Tags:


### Autogenerated tags:
[[kimsuky]] [[malware]]
