# Russian Hacker Dmitry Khoroshev Unmasked as LockBit Ransomware Administrator
## UK's National Crime Agency has unmasked the admin behind the prolific LockBit ransomware as 31-year-old Russian national Dmitry Khoroshev.
## Information:

+ Link: https://thehackernews.com/2024/05/russian-hacker-dmitry-khoroshev.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 07 May 2024, 21:19
+ Date scraped: 07 May 2024, 16:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgE-wdluAnaCMhtDZVypdjKCoD-my751uVGh6sFsjmHbzXyWAfsaR6FZVvKW7Kyxpj0ZNkxIJDmYTVKGGvUc3QeYs3DTTWIhYy6ARW5qxlWsXmszoFbqlMVfiFOuyEflW-yWGGBI3nhk34XBQ4cWyyMC0hZRypO7CiRKczdzgAHVRLl4RBvZTm6u58Tk7tS/s728-rw-e365/lockbit.png)


The U.K. National Crime Agency (NCA) has unmasked the administrator and developer of the LockBit ransomware operation, revealing it to be a 31-year-old Russian national named **Dmitry Yuryevich Khoroshev**.


In addition, Khoroshev has been sanctioned by the U.K. Foreign, Commonwealth and Development Office (FCD), the U.S. Department of the Treasury's Office of Foreign Assets Control (OFAC), and the Australian Department of Foreign Affairs.


Europol, in a [press statement](https://www.europol.europa.eu/media-press/newsroom/news/new-measures-issued-against-lockbit), said authorities are in possession of over 2,500 decryption keys and are continuing to contact LockBit victims to offer support.


Khoroshev, who went by the monikers LockBitSupp and putinkrab, has also become the subject of asset freezes and travel bans, with the U.S. Department of State offering a reward of up to $10 million for information leading to his arrest and/or conviction.


Previously, the agency had [announced](https://www.state.gov/reward-for-information-lockbit-ransomware-as-a-service/) reward offers of up to $15 million seeking information leading to the identity and location of key leaders of the LockBit ransomware variant group as well as information leading to the arrests and/or convictions of the group's members.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Concurrently, an indictment unsealed by the Department of Justice (DoJ) has [charged](https://www.justice.gov/opa/pr/us-charges-russian-national-developing-and-operating-lockbit-ransomware) Khoroshev on 26 counts, including one count of conspiracy to commit fraud, extortion, and related activity in connection with computers; one count of conspiracy to commit wire fraud; eight counts of intentional damage to a protected computer; eight counts of extortion in relation to confidential information from a protected computer; and eight counts of extortion in relation to damage to a protected computer.


In all, the charges carry a maximum penalty of 185 years in prison. Each of the charges further carries a monetary penalty that's the greatest of $250,000, pecuniary gain to the offender, or pecuniary harm to the victim.


With the latest indictment, a total of six members affiliated with the LockBit conspiracy have been charged, including [Mikhail Vasiliev](https://thehackernews.com/2024/03/lockbit-ransomware-hacker-ordered-to.html), [Mikhail Matveev](https://thehackernews.com/2023/12/behind-scenes-of-matveevs-ransomware.html), [Ruslan Magomedovich Astamirov](https://thehackernews.com/2023/06/20-year-old-russian-lockbit-ransomware.html), [Artur Sungatov, and Ivan Kondratyev](https://thehackernews.com/2024/02/lockbit-ransomware-operation-shut-down.html).


"Today's announcement puts another huge nail in the LockBit coffin and our investigation into them continues," NCA Director General Graeme Biggar [said](https://nationalcrimeagency.gov.uk/news/lockbit-leader-unmasked-and-sanctioned). "We are also now targeting affiliates who have used LockBit services to inflict devastating ransomware attacks on schools, hospitals and major companies around the world."


LockBit, which was one of the most prolific ransomware-as-a-service (RaaS) groups, was dismantled as part of a [coordinated operation](https://thehackernews.com/2024/02/lockbit-ransomware-operation-shut-down.html) dubbed Cronos earlier this February. It's estimated to have targeted over 2,500 victims worldwide and received more than $500 million in ransom payments.

 "LockBit ransomware has been used against Australian, UK and US businesses, comprising 18% of total reported Australian ransomware incidents in 2022-23 and 119 reported victims in Australia," Penny Wong, Minister for Foreign Affairs of Australia, [said](https://www.foreignminister.gov.au/minister/penny-wong/media-release/cyber-sanction-imposed-russian-citizen-ransomware-activity).


Under the RaaS business model, LockBit licenses its ransomware software to affiliates in exchange for an 80% cut of the paid ransoms. The e-crime group is also known for its double extortion tactics, where sensitive data is exfiltrated from victim networks before encrypting the computer systems and demanding ransom payments.


Khoroshev, who started LockBit around September 2019, is believed to have netted at least $100 million in disbursements as part of the scheme over the past four years.


"The true impact of LockBit's criminality was previously unknown, but data obtained from their systems showed that between June 2022 and February 2024, more than 7,000 attacks were built using their services," the NCA said. "The top five countries hit were the US, UK, France, Germany and China."


LockBit's [attempts to resurface](https://thehackernews.com/2024/02/lockbit-ransomware-group-resurfaces.html) after the law enforcement action have been [unsuccessful at best](https://thehackernews.com/2024/04/akira-ransomware-gang-extorts-42.html), prompting it to post old and fake victims on its new data leak site.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"LockBit have created a new leak site on which they have inflated apparent activity by publishing victims targeted prior to the NCA taking control of its services in February, as well as taking credit for attacks perpetrated using other ransomware strains," the agency noted.


The RaaS scheme is estimated to have encompassed 194 affiliates until February 24, out of which 148 built attacks and 119 engaged in ransom negotiations with victims.


"Of the 119 who began negotiations, there are 39 who appear not to have ever received a ransom payment," the NCA noted. "Seventy-five did not engage in any negotiation, so also appear not to have received any ransom payments."


The number of active LockBit affiliates has since dropped to 69, the NCA said, adding LockBit did not routinely delete stolen data once a ransom was paid and that it uncovered numerous instances where the decryptor provided to victims failed to work as expected.


"As a core LockBit group leader and developer of the LockBit ransomware, Khoroshev has performed a variety of operational and administrative roles for the cybercrime group, and has benefited financially from the LockBit ransomware attacks," the U.S. Treasury Department [said](https://home.treasury.gov/news/press-releases/jy2326).


"Khoroshev has facilitated the upgrading of the LockBit infrastructure, recruited new developers for the ransomware, and managed LockBit affiliates. He is also responsible for LockBit's efforts to continue operations after their disruption by the U.S. and its allies earlier this year."


  





## Tags:


### Autogenerated tags:
[[lockbit]] [[ransomware]] [[khoroshev]] [[nca]] [[u.s]] [[raas]]
