# Severe Vulnerabilities in Cinterion Cellular Modems Pose Risks to Various Industries
## Kaspersky researchers have uncovered multiple security flaws in Cinterion cellular modems that could put your communication networks and IoT devices a
## Information:

+ Link: https://thehackernews.com/2024/05/severe-vulnerabilities-in-cinterion.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 13 May 2024, 15:42
+ Date scraped: 13 May 2024, 11:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiw5Y6QTYy8lc2gfLQmtyC9OD8rg6srhJ1mN3QIUuyhmyOM2pGxYJ4mn6mh8F8oDNBbuCnp28OexbQo9nenllHfQ9KIqw15wEA4BusboyXhujCd8zvUXhiAQuAx1KZn_d476b31KuRnjzOXlSL5QkO2J6NeCuD6a6U99RRVRPZGDTpnMDgxP67wGbg2v1tu/s728-rw-e365/tel.png)


Cybersecurity researchers have disclosed multiple security flaws in Cinterion cellular modems that could be potentially exploited by threat actors to access sensitive information and achieve code execution.


"These vulnerabilities include critical flaws that permit remote code execution and unauthorized privilege escalation, posing substantial risks to integral communication networks and IoT devices foundational to industrial, healthcare, automotive, financial and telecommunications sectors," Kaspersky [said](https://usa.kaspersky.com/about/press-releases/2024_kaspersky-identifies-significant-security-risks-in-widely-used-cinterion-modems).


Cinterion modems were originally developed by Gemalto before the business was [acquired](https://www.thalesgroup.com/en/worldwide/security/press_release/telit-and-thales-announce-creation-leading-western-iot-solutions) by Telit from Thales as part of a deal announced in July 2022.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The findings were [presented](https://www.offensivecon.org/speakers/2024/alexander-kozlov-and-sergey-anufrienko.html) at the OffensiveCon held in Berlin on May 11. The list of eight flaws is as follows -


* **[CVE-2023-47610](https://nvd.nist.gov/vuln/detail/CVE-2023-47610)** (CVSS score: 8.1) - A buffer overflow vulnerability that could allow a remote unauthenticated attacker to execute arbitrary code on the targeted system by sending a specially crafted SMS message.


* **[CVE-2023-47611](https://nvd.nist.gov/vuln/detail/CVE-2023-47611)** (CVSS score: 7.8) - An improper privilege management vulnerability that could allow a local, low-privileged attacker to elevate privileges to manufacturer level on the targeted system.


* **[CVE-2023-47612](https://nvd.nist.gov/vuln/detail/CVE-2023-47612)** (CVSS score: 6.8) - A files or directories accessible to external parties vulnerability that could allow an attacker with physical access to the target system to obtain read/write access to any files and directories on the targeted system, including hidden files and directories.


* **[CVE-2023-47613](https://nvd.nist.gov/vuln/detail/CVE-2023-47613)** (CVSS score: 4.4) - A relative path traversal vulnerability that could allow a local, low-privileged attacker to escape from virtual directories and get read/write access to protected files on the targeted system.


* **[CVE-2023-47614](https://nvd.nist.gov/vuln/detail/CVE-2023-47614)** (CVSS score: 3.3) - An exposure of sensitive information vulnerability that could allow a local, low-privileged attacker to disclose hidden virtual paths and file names on the targeted system.


* **[CVE-2023-47615](https://nvd.nist.gov/vuln/detail/CVE-2023-47615)** (CVSS score: 3.3) - An exposure of sensitive information through environmental variables vulnerability that could allow a local, low-privileged attacker to obtain unauthorized access to the targeted system.


* **[CVE-2023-47616](https://nvd.nist.gov/vuln/detail/CVE-2023-47616)** (CVSS score: 2.4) - An exposure of sensitive information vulnerability that could allow an attacker with physical access to the target system to get access to sensitive data on the targeted system.


The most severe of the weaknesses is CVE-2023-47610, a heap overflow vulnerability in the modem that enables remote attackers to execute arbitrary code via SMS messages.


Furthermore, the access could be weaponized to manipulate RAM and flash memory, thereby allowing the attackers to exert more control of the modem without authentication or requiring physical access.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The remaining vulnerabilities stem from security lapses in the handling of MIDlets, which refer to Java-based applications running within the modems. They could be abused to bypass digital signature checks and allow unauthorized code execution with elevated privileges.


Security researchers Sergey Anufrienko and Alexander Kozlov have been credited with discovering and reporting the flaws, which were formally revealed by Kaspersky ICS CERT in a [series of advisories](https://ics-cert.kaspersky.com/advisories/) published on November 8, 2023.


"Since the modems are typically integrated in a matryoshka-style within other solutions, with products from one vendor stacked atop those from another, compiling a list of affected end products is challenging," Evgeny Goncharov, head of Kaspersky ICS CERT, said.


To mitigate potential threats, organizations are recommended to disable non-essential SMS messaging capabilities, employ private Access Point Names (APNs), control physical access to devices, and conduct regular security audits and updates.


The Hacker News has reached out to Telit for more information on the flaws, and we will update the story once we hear back.


  





## Tags:
***CVE's***: CVE-2023-47614 CVE-2023-47612 CVE-2023-47616 CVE-2023-47615 CVE-2023-47613 CVE-2023-47611 CVE-2023-47610

### Autogenerated tags:
[[cvss]] [[low-privileged]] [[kaspersky]] [[sms]]
