# Turla Group Deploys LunarWeb and LunarMail Backdoors in Diplomatic Missions
## Two new backdoors, LunarWeb and LunarMail, have targeted a European ministry of foreign affairs and its diplomatic missions in the Middle East
## Information:

+ Link: https://thehackernews.com/2024/05/turla-group-deploys-lunarweb-and.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 May 2024, 17:59
+ Date scraped: 15 May 2024, 13:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg0cHYoES0UHkeCQhIzrtg0-1PPT-Pd5wjEMvOv8Xs6Coix-T0WYczWTIeJPtTASn03jxqIlTXjgCY3TQlBpshgywr1ORTLltZGa1OyOXAtVLtl5TL9WLGaA5Fl0onRYieAlgE7Lz6OsJBV9B5ChUtpMfNxi0o3yVGc7dsFQZScPQp0jXgxxay5CI69u22e/s728-rw-e365/malware.png)


An unnamed European Ministry of Foreign Affairs (MFA) and its three diplomatic missions in the Middle East were targeted by two previously undocumented backdoors tracked as LunarWeb and LunarMail.


ESET, which identified the activity, attributed it with medium confidence to the Russia-aligned cyberespionage group Turla (aka Iron Hunter, Pensive Ursa, Secret Blizzard, Snake, Uroburos, and Venomous Bear), citing tactical overlaps with prior campaigns identified as orchestrated by the group.


"LunarWeb, deployed on servers, uses HTTP(S) for its C&C [command-and-control] communications and mimics legitimate requests, while LunarMail, deployed on workstations, is persisted as an Outlook add-in and uses email messages for its C&C communications," security researcher Filip Jurčacko [said](https://www.welivesecurity.com/en/eset-research/moon-backdoors-lunar-landing-diplomatic-missions/).


An analysis of the Lunar artifacts shows that they may have been used in targeted attacks since early 2020, or even earlier.


Turla, assessed to be affiliated with Russia's Federal Security Service (FSB), is an advanced persistent threat (APT) that's [known to be active](https://www.sekoia.io/en/glossary/turla/) since at least 1996. It has a track record of targeting a range of industries spanning government, embassies, military, education, research, and pharmaceutical sectors.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Earlier this year, the cyber espionage group was discovered attacking Polish organizations to distribute a backdoor named [TinyTurla-NG](https://thehackernews.com/2024/03/russia-hackers-using-tinyturla-ng-to.html) (TTNG).


"The Turla group is a persistent adversary with a long history of activities," Trend Micro [noted](https://www.trendmicro.com/en_us/research/23/i/examining-the-activities-of-the-turla-group.html) in an analysis of the threat actor's evolving toolset. "Their origins, tactics, and targets all indicate a well-funded operation with highly skilled operatives."


The exact intrusion vector used to breach the MFA is presently unknown, although it's suspected that it may have involved an element of spear-phishing and the exploitation of misconfigured [Zabbix software](https://thehackernews.com/2022/02/cisa-alerts-on-actively-exploited-flaws.html).


[![LunarWeb and LunarMail](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgS28rV0yGmv-Zet_86sbxQ2iLEtUQ-rhNYRMoY35rgt5USrckd40gYsXyoVNXLfb5W5Unyt03u1f_YOHSfx_EPfBYTXHbWCtXaeaSR0Iu6bBfsJnpxavUzgNdlUwbeC8peEp0jTU_QrgQkqqEHuBw05XI0oMmPtuYU2DxHpuDlmizZWSWRjSW01VkFQjsG/s728-rw-e365/eset.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgS28rV0yGmv-Zet_86sbxQ2iLEtUQ-rhNYRMoY35rgt5USrckd40gYsXyoVNXLfb5W5Unyt03u1f_YOHSfx_EPfBYTXHbWCtXaeaSR0Iu6bBfsJnpxavUzgNdlUwbeC8peEp0jTU_QrgQkqqEHuBw05XI0oMmPtuYU2DxHpuDlmizZWSWRjSW01VkFQjsG/s728-rw-e365/eset.png)
The starting point of the attack chain pieced together by ESET commences with a compiled version of an ASP.NET web page that's used as a conduit to decode two embedded blobs, which includes a loader, codenamed LunarLoader, and the LunarWeb backdoor.


Specifically, when the page is requested, it expects a password in a cookie named SMSKey that, if supplied, is used to derive a cryptographic key for decrypting the next-stage payloads.


"The attacker already had network access, used stolen credentials for lateral movement, and took careful steps to compromise the server without raising suspicion," Jurčacko noted.


LunarMail, on the other hand, is propagated through a malicious Microsoft Word document sent via a spear-phishing email, which, in turn, packs LunarLoader and the backdoor.


LunarWeb is equipped to gather system information and parse commands inside JPG and GIF image files sent from the C&C server, following which the results are exfiltrated back in a compressed and encrypted format. It further attempts to blend in by masquerading its network traffic as legitimate-looking (e.g., Windows update).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The C&C instructions allow the backdoor to run shell and PowerShell commands, execute Lua code, read/write files, and archive specified paths. The second implant, LunarMail, supports similar capabilities, but notably piggybacks on Outlook and uses email for communication with its C&C server by looking for certain messaging with PNG attachments.


Some of the other commands specific to LunarMail include the ability to set an Outlook profile to use for C&C, create arbitrary processes, and take screenshots. The execution outputs are then embedded in a PNG image or PDF document prior to exfiltrating them as attachments in emails to an attacker-controlled inbox.


"This backdoor is designed to be deployed on user workstations, not servers -- because it is persisted and intended to run as an Outlook add-in," Jurčacko said. "LunarMail shares ideas of its operation with [LightNeuron](https://www.welivesecurity.com/2019/05/07/turla-lightneuron-email-too-far/), another Turla backdoor that uses email messages for C&C purposes."


  





## Tags:


### Autogenerated tags:
[[c&c]] [[lunarmail]] [[lunarweb]] [[turla]] [[jurčacko]]
