# VMware Patches Severe Security Flaws in Workstation and Fusion Products
## Researchers have uncovered a critical vulnerability in VMware's Bluetooth device, allowing code execution by malicious actors.
## Information:

+ Link: https://thehackernews.com/2024/05/vmware-patches-severe-security-flaws-in.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 14 May 2024, 21:19
+ Date scraped: 14 May 2024, 16:20

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh-pzoIE9OnLDHB8KIQVybTE2wnBsTI_1QVCBzh5pnbmIaPdYMHYjnH0mxkSowWMkCqZzsANsz5iKxL96siXr3O04tsO_PEV-j_NA4JKPbuIOaXRJC9fE-CIKOfNOy8TLIawuFf-Q0hTvSGjvKzFxlHNnFsRq_k1bfd7_wfohmNRVtgUXNYGXasYHaSpl3Y/s728-rw-e365/vmware.png)


Multiple security flaws have been [disclosed](https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/SecurityAdvisories/0/24280) in VMware Workstation and Fusion products that could be exploited by threat actors to access sensitive information, trigger a denial-of-service (DoS) condition, and execute code under certain circumstances.


The four vulnerabilities impact Workstation versions 17.x and Fusion versions 13.x, with fixes available in version 17.5.2 and 13.5.2, respectively, the Broadcom-owned virtualization services provider said.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
A brief description of each of the flaws is below -


* **CVE-2024-22267** (CVSS score: 9.3) - A use-after-free vulnerability in the Bluetooth device that could be exploited by a malicious actor with local administrative privileges on a virtual machine to execute code as the virtual machine's VMX process running on the host


* **CVE-2024-22268** (CVSS score: 7.1) - A heap buffer-overflow vulnerability in the Shader functionality that could be exploited by a malicious actor with non-administrative access to a virtual machine with 3D graphics enabled to create a DoS condition


* **CVE-2024-22269** (CVSS score: 7.1) - An information disclosure vulnerability in the Bluetooth device that could be exploited by a malicious actor with local administrative privileges on a virtual machine to read privileged information contained in hypervisor memory from a virtual machine


* **CVE-2024-22270** (CVSS score: 7.1) - An information disclosure vulnerability in the Host Guest File Sharing (HGFS) functionality that could be exploited by a malicious actor with local administrative privileges on a virtual machine to read privileged information contained in hypervisor memory from a virtual machine


As temporary workarounds until the patches can be deployed, users are advised to [turn off the Bluetooth support](https://knowledge.broadcom.com/external/article?legacyId=91760) on the virtual machine and [disable 3D acceleration feature](https://knowledge.broadcom.com/external/article?legacyId=59146). There are no mitigations that address CVE-2024-22270 other than updating to the latest version.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
It's worth noting that CVE-2024-22267, CVE-2024-22269, and CVE-2024-22270 were [originally](https://www.zerodayinitiative.com/blog/2024/3/20/pwn2own-vancouver-2024-day-one-results) [demonstrated](https://www.zerodayinitiative.com/blog/2024/3/21/pwn2own-vancouver-2024-day-two-results) by STAR Labs SG and Theori at the Pwn2Own hacking contest held in Vancouver earlier this March.


The advisory comes more than two months after the company released patches to address [four security flaws](https://thehackernews.com/2024/03/vmware-issues-security-patches-for-esxi.html) impacting ESXi, Workstation, and Fusion, including two critical flaws (CVE-2024-22252 and CVE-2024-22253, CVSS scores: 9.3/8.4)that could lead to code execution.



  





## Tags:
***CVE's***: CVE-2024-22252 CVE-2024-22270 CVE-2024-22269 CVE-2024-22268 CVE-2024-22253 CVE-2024-22267

### Autogenerated tags:
[[cvss]] [[bluetooth]] [[cve-2024-22270]]
