# Xiaomi Android Devices Hit by Multiple Flaws Across Apps and System Components
## Xiaomi devices running Android have been found to contain multiple security vulnerabilities in various apps and system components.
## Information:

+ Link: https://thehackernews.com/2024/05/xiaomi-android-devices-hit-by-multiple.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 06 May 2024, 15:33
+ Date scraped: 06 May 2024, 11:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg0AFmbWqUNd3G018HE8XfB9AeeuQk0WmwbIBCh6gh7Mv2scbyd4gFaB1_lvhqVzFrPyrqnAoCb8DEArPjZ7JpST1b_5q_ZYJKdHfveDjKKq8zsSo4SZTVGBIJS7BJPeNSnYX1OmC_thfu-oGo4fW9gDBZhRYo7QeXCPYtHDe4IxYxVfsRvd0BumJ6et_6y/s728-rw-e365/mi.png)


Multiple security vulnerabilities have been disclosed in various applications and system components within Xiaomi devices running Android.


"The vulnerabilities in Xiaomi led to access to arbitrary activities, receivers and services with system privileges, theft of arbitrary files with system privileges, [and] disclosure of phone, settings and Xiaomi account data," mobile security firm Oversecured [said](https://blog.oversecured.com/20-Security-Issues-Found-in-Xiaomi-Devices/) in a report shared with The Hacker News.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The 20 shortcomings impact different apps and components like -


* Gallery (com.miui.gallery)
* GetApps (com.xiaomi.mipicks)
* Mi Video (com.miui.videoplayer)
* MIUI Bluetooth (com.xiaomi.bluetooth)
* Phone Services (com.android.phone)
* Print Spooler (com.android.printspooler)
* Security (com.miui.securitycenter)
* Security Core Component (com.miui.securitycore)
* Settings (com.android.settings)
* ShareMe (com.xiaomi.midrop)
* System Tracing (com.android.traceur), and
* Xiaomi Cloud (com.miui.cloudservice)


Some of the notable flaws include a shell command injection bug impacting the System Tracing app and flaws in the Settings app that could enable theft of arbitrary files as well as leak information about Bluetooth devices, connected Wi-Fi networks, and emergency contacts.


It's worth noting that while Phone Services, Print Spooler, Settings, and System Tracing are legitimate components from the Android Open Source Project ([AOSP](https://source.android.com/)), they have been modified by the Chinese handset maker to incorporate additional functionality, leading to these flaws.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Also discovered is a [memory corruption flaw](https://blog.oversecured.com/Exploiting-memory-corruption-vulnerabilities-on-Android/) impacting the GetApps app, which, in turn, originates from an Android library called [LiveEventBus](https://github.com/JeremyLiao/LiveEventBus) that Oversecured said was reported to the project maintainers over a year ago and remains unpatched to date.


The Mi Video app has been found to use [implicit intents](https://developer.android.com/guide/components/intents-filters#Types) to send Xiaomi account information, such as username and email address via [broadcasts](https://developer.android.com/develop/background-work/background-tasks/broadcasts), which could be intercepted by any third-party app installed on the devices using its own broadcast receivers.


Oversecured said the issues were reported to Xiaomi within a span of five days from April 25 to April 30, 2024. Users are advised to apply the latest updates to mitigate against potential threats.


  





## Tags:


### Autogenerated tags:
[[xiaomi]] [[android]]
