# Southeast Asian scam syndicates stealing $64 billion annually, researchers find
## In Cambodia, Laos and Myanmar, the groups are estimated to reap about $43.8 billion each year through scams — some 40 percent of the three nations’ combined formal GDP.
## Information:

+ Link: https://therecord.media/southeast-asian-scam-syndicates-stealing-billions-annually
+ Source: The Record
+ Author: James Reddick
+ Date published: 13 May 2024, 00:00
+ Date scraped: 13 May 2024, 22:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Golden_Triangle_96e0f0abc4.jpg)

Online fraud operations in Southeast Asia continue to grow, with organized scamming syndicates netting an estimated $64 billion each year worldwide, according to new research.

 In Cambodia, Laos and Myanmar, the criminal groups are stealing about $43.8 billion each year through scams — some 40 percent of the three nations’ combined formal GDP — according to a [report released Monday](https://www.usip.org/publications/2024/05/transnational-crime-southeast-asia-growing-threat-global-peace-and-security) from the United States Institute of Peace.  

 The scams [typically involve pig butchering](https://therecord.media/how-cambodia-based-scammers-made-an-estimated-3-million-in-pig-butchering-scheme), when potential victims are contacted on messaging platforms or dating apps. The scammers try to develop relationships and eventually convince victims to make fraudulent investments which are siphoned off by criminals.  

“This has gone from being very much a regional issue that was focused on criminal markets within the region to a global issue in a very short period of time,” Jason Tower, Myanmar country director at USIP, said during an event to discuss the research.

“And it's spreading into other countries… There's new linkages into the Middle East, into Africa, that the same criminal actors are beginning to exploit.”

The researchers noted that in recent months there has been a “massive upsurge in the targeting of victims who are not Chinese and do not speak Mandarin” — perhaps as a response to Chinese law enforcement’s increasing scrutiny of the industry.

Last year, such scams resulted in about $3.5 billion in losses in the U.S., while Canadians lost an estimated $413 million and Malaysians more than $750 million, researchers said.

 Throughout Southeast Asia, organized crime groups [have trafficked hundreds of thousands of people](https://therecord.media/human-trafficking-cyber-slavery-asia-un-report) into heavily-guarded compounds — where they are held and forced to conduct the scams under threats of violence.  

“As they depend largely on forced labor, these facilities frequently bear the hallmarks of penal institutions, with high walls and barred windows, closed-circuit television, armed guards, and torture rooms,” the researchers wrote.

 While the dynamics differ in each country that is home to scam compounds, political corruption is a universal factor that has allowed organized crime to fester. In Cambodia a prominent senator within the ruling party, Ly Yong Phat, owns a casino and hotel complex [linked to “industrial-scale fraud.”](https://www.nytimes.com/2023/08/28/world/asia/cambodia-cyber-scam.html)  

In Myanmar, meanwhile, the junta has allowed government-aligned militias along its border with China and Thailand to set up massive criminal operations.

“The compounds are often established in partnership with powerful local elites, sometimes in urban centers of countries with feeble or deeply corrupt governance, and sometimes in official special zones or poorly regulated border regions where law enforcement and taxation are purposely restricted, creating virtual impunity for illicit conduct,” they wrote.

 China recently grew so fed up with its own citizens being trafficked into Myanmar and targeted by scams that it arrested some of the high-level perpetrators and [allowed rebels in Myanmar to rout the government-backed militias](https://therecord.media/rebel-offensive-myanmar-cyber-scam-crackdown).  

Nonetheless, the researchers found, the criminal operations appear to have merely adapted in response to pressure, with scam bases shifting elsewhere in Myanmar and the region.

With the scam activity growing despite increasing international awareness of the issue, the USIP study group recommended coordinated measures to try to rein it in, such as enacting sanctions and travel bans for syndicate leaders; holding countries accountable for permitting scam compounds; and considering punishment for social media platforms, like Telegram, that allow groups to “facilitate money laundering” or advertise resources for conducting scams.

Brandon Yoder, the deputy assistant secretary at the State Department’s Bureau of International Narcotics & Law Enforcement, acknowledged on Monday that the “growing threat posed by these scam operations and the impact that they have on the American people is a national security priority.”

“From Thailand to the Philippines, Vietnam to Indonesia, we're supporting partner governments with the training and equipment they need in order to detect, deter and investigate crime,” he said. “This includes supporting our partners in advanced investigation techniques that go beyond arresting low level criminals to investigate and uncover the sophisticated networks behind them.”




## Tags:


### Autogenerated tags:
[[myanmar]]
